## History.dat - An arcade video games database.
## Available at http://www.arcade-history.com - A coin-operated game & machine database project.
##
## Revision: 1.37 - 2010-03-15
## File size: 9356910 / Lines: 396470               
##
## Maintained by Alexis Bousiges (c) 2000-2010 Arcade-History.com, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to http://www.arcade-history.com
##

$info=88games,
$<a href="http://www.arcade-history.com/?n='88-games&page=detail&id=1&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

'88 Games (c) 1988 Konami.


Go for the gold in Konami's newest kit, '88 Games. Feel the thrill of competition as you test your Olympic skills against other world-class athletes. Bronze or silver medals are not good enough - you are going for the gold! However, you must at least qualify in each event in order to compete in the next event. Get pumped up to compete in the following events :

* 100m Dash : Race against the other athletes as well as the clock. This is just a warm-up compared to the events to come.

* Long Jump : Player dashes to the line, leaps, and propels his body as far as he is able. The player controls the speed and angle of the jump.

* 400m Relay (Qualifying Heat) : Speed and timing are crucial in this event. Player must coordinate the baton hand-off perfectly for the best qualifying time.

* Skeet Shooting : Player can aim left and right at the clay pigeons and must prove that he is a sure shot. A chance for bonus points is given for excellent marksmanship.

* 110m Hurdles : Player sprints down the track, timing his jumps perfectly to clear all of the hurdles and reach the finish line in time.

* Archery : This is a trial of the player's proficiency in using a bow and arrow. The player can decide the direction and force of the wind, which will help in demonstrating his skill as a sharpshooter.

* Javelin Throw : The player darts to the line and throws the javelin with all his might. The player controls the height of the javelin.

* High Jump : Another test of speed and strength as the player runs to the line and hurls his body over the bar. The player can control his angle above the bar.

* 400m Relay - The Final Race : The final test of physical training as the player faces the challenging relay again.


GO FOR THE GOLD!


- TECHNICAL -


Game ID : GX861

Main Board Number : PWB351171A

Rom Board Number : PWB350782

Prom Stickers : A0xx


Main CPU : KONAMI

Sound CPU : Z80

Sound Chips : YM2151, (2x) UPD7759


Screen orientation : Horizontal

Video resolution : 304 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 2048


Players : 4

Buttons : 3, depending of the event...

=> 100m Dash : [1] Power, [2] Unused, [3] Power

=> Long Jump : [1] Power, [2] Jump, [3] Power

=> 400m Relay : [1] Power, [2] Relay, [3] Power

=> Skeet Shooting : [1] Shoot, [2] Left, [3]Right

=> 110m Hurdles : [1] Power, [2] Jump, [3] Power

=> Archery : [1] Unused, [2] Shoot, [3] Unused

=> Javelin Throw : [1] Power, [2] Shoot, [3] Power

=> High Jump : [1] Power, [2] Jump, [3] Power


- TRIVIA -


Released in July 1988, just in time for the 1988 Olympic games.


On the 100m Dash event, adverts for some other Konami games can be seen in the background : "Flak Attack", "Ajax", "The Hustler" and "City Bomber".


Default high-score :

1 H.O 50000

2 M.O 49500

3 J.N 49000

4 A.S 48500

5 T.O 48000

6 K.K 47500

7 H.A 47000

8 A.N 46500

9 H.I 46000

10 Y.S 45500

11 F.S 45000

12 K.O 44500


Japanese releases :

Hyper Sports Special (Konami)


Outside Japan releases :

'88 Games (Konami)

Konami '88 (Konami)


- SERIES -


1. Track and Field (1983)

2. Hyper Sports (1984)

3. '88 Games (1988)

4. Hyper Athlete (1996)

5. Nagano Winter Olympics '98 (1998)

6. International Track & Field 2000 (2000, Sony PlayStation)

7. International Track & Field Summer Games (2000, Nintendo 64)

8. New International Track & Field (2008, Nintendo DS)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=98best44,
$<a href="http://www.arcade-history.com/?n='98-neopri-best-44&page=detail&id=32365&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

'98 NeoPri Best 44 (c) 1998 SNK [Shin Nihon Kikaku].


- SOURCES -


Game's ROM.

$end


$info=99lstwar,99lstwara,
$<a href="http://www.arcade-history.com/?n='99-the-last-war&page=detail&id=2&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

'99 The Last War (c) 1985 Proma.


An old generation shoot'em up.


- TECHNICAL -


Main CPU : (2x) Z80

Sound Chips : (2x) AY8910


Screen orientation : Vertical

Video resolution : 224 x 288 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 1

Control : 8-way joystick

Buttons : 2

=> [A] Shoot, [B] Shield


- TRIVIA -


Default high-score :

1 50000 (Ichiban)

2 50000 (Niban)

3 50000 (Sanban)

4 50000 (yonban)

5 50000 (goban)


Original products :

Repulse (Sega)


Licensed products :

'99 The Last War (Proma)

'99 The Last War (Kyugo)


Bootlegs/Hacks :

Son of Phoenix (Associated Overseas)


- TIPS AND TRICKS -


* Power-up : after the middle of each stage there´s a helicopter (a plane on 1st stage) that drops a power-up item. So, don´t destroy it till it releases the power-up. Be careful with the helicopter scrap after destroying it, it can kill you.


* 1up player : at the 2nd and 4th stage there is a chance to pick up a 1up item : a group of blocks appears floating on the upper part of the screen, you have to shoot the blue one. You have to hit it with one shot, if you don´t the blue block will turn to red.


* Moai statues : be careful with the Moai Statues at the 6th stage (last stage). Always check if its eyes turn red, if it starts blinking it will shoot.


- STAFF -


Director : Shunkoh Miki

Programmer : Tatsuya Uemura

Character designers : Atsushi Kawaguchi, Minoru Harada, Hiroyasu Kobayashi

Music & sound effects : ???


- SOURCES -


Game's rom.

$end


$info=99lstwark,
$<a href="http://www.arcade-history.com/?n='99-the-last-war&page=detail&id=26897&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

'99 The Last War (c) 1985 Kyugo.


An old generation shoot'em up.


- TECHNICAL -


Main CPU : (2x) Z80

Sound Chips : (2x) AY8910


Screen orientation : Vertical

Video resolution : 224 x 288 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 1

Control : 8-way joystick

Buttons : 2

=> [A] Shoot, [B] Shield


- TRIVIA -


Default high-score :

1 50000 (Ichiban)

2 50000 (Niban)

3 50000 (Sanban)

4 50000 (yonban)

5 50000 (goban)


Original products :

Repulse (Sega)


Licensed products :

'99 The Last War (Proma)

'99 The Last War (Kyugo)


Bootlegs/Hacks :

Son of Phoenix (Associated Overseas)


- TIPS AND TRICKS -


* Power-up : after the middle of each stage there´s a helicopter (a plane on 1st stage) that drops a power-up item. So, don´t destroy it till it releases the power-up. Be careful with the helicopter scrap after destroying it, it can kill you.


* 1up player : at the 2nd and 4th stage there is a chance to pick up a 1up item : a group of blocks appears floating on the upper part of the screen, you have to shoot the blue one. You have to hit it with one shot, if you don´t the blue block will turn to red.


* Moai statues : be careful with the Moai Statues at the 6th stage (last stage). Always check if its eyes turn red, if it starts blinking it will shoot.


- STAFF -


Director : Shunkoh Miki

Programmer : Tatsuya Uemura

Character designers : Atsushi Kawaguchi, Minoru Harada, Hiroyasu Kobayashi

Music & sound effects : ???


- SOURCES -


Game's rom.

$end


$info=005,
$<a href="http://www.arcade-history.com/?n=005&page=detail&id=3&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

005 (c) 1981 Sega.


You play secret agent 005, your mission is to take a briefcase filled with secret documents to a waiting helicopter. But, enemy agents are everywhere, trying to thwart your every move, luckily you are armed with cannisters of gas.


- TECHNICAL -


This game came in a generic Sega wood grain panel cabinet (sticker sideart was optional). These were technically all dedicated cabinets, although the lack of any painted art makes the machines easy to switch and still retain originality (a lot of early Sega titles came in this same cabinet). The game boards themselves were Sega G80 System compatible (as were several other Sega titles before "Zaxxon"), and will work in any G80 cabinet. The monitor is mounted vertically, as were most early Sega titles. The monitor bezel sported the standard game instructions and the marquee showed a '005' logo and a shining flashlight (the logo is in a font that reminds me of high school football numbers).


Cabinet dimensions :

Upright : 71,25in. high x 26in. deep x 25in. wide. Weight : 330 lb

Cocktail : 25,25in. high x 35,5in. deep x 27,5in. wide. Weight : 170 lb


Sega G80 raster hardware


Main CPU : Z80 (@ 3.867 Mhz)

Sound Chips : Samples, Custom (@ 3.867 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 64


Players : 2

Control : 4-way joystick

Buttons : 1


- TRIVIA -


Released during December 1981.


005 (pronounced 'double O five'), is based around a pseudo 'James Bond' theme. Instead of secret 'agent 007' you get to play secret 'agent 005' (which allowed Sega to save money by not licensing the 'James Bond' character for this game).


005 is very rare today, as most of them were converted to "Monster Bash" when it came out.


Dwayne Richard holds the record for this game with 1,500,000 points on July 25, 1982.


- PORTS -


* Consoles :

A ColecoVision port was planned but never released.


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=1on1gov,
$<a href="http://www.arcade-history.com/?n=1-on-1-one-on-one-government&page=detail&id=3350&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

1 on 1 - One on One Government (c) 2000 Tecmo.


- TECHNICAL -


Tecmo TPS System


- SOURCES -


Game's rom.

$end


$info=pepp0043,
$<a href="http://www.arcade-history.com/?n=10's-or-better&page=detail&id=31359&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

10's or Better (c) 1987 IGT [International Game Technologies].


- SOURCES -


Game's ROM.

$end


$info=10yard,10yardj,
$<a href="http://www.arcade-history.com/?n=10-yard-fight&page=detail&id=4&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

10-Yard Fight (c) 1983 Irem.


An American football game. Each level starts on the kick-off with the player carrying the ball as far up the field as possible before being tackled. Then, as the quarterback, you can either run or pass the ball to a receiver. An intercepted pass earns a penalty of 20 yards. Running out of bounds stops the clock. Extra points after touchdowns can either be kicked or run into the end zone.


- TECHNICAL -


Irem M-52 hardware


Main CPU : Z80 (@ 4 Mhz)

Sound CPU : M6803 (@ 894.886 Khz)

Sound Chips : (2x) AY8910 (@ 894.886 Khz), (2x) MSM5205 (@ 384 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 240 pixels

Screen refresh : 57.00 Hz

Palette colors : 528


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in December 1983.


10-Yard Fight is the first slightly realistic American football game released.


Default high-score ('Best Players'):

1 36500----BMB

2 34900----RAD

3 33100----P.P

4 31700----FAL

5 29900----ZIB

6 28300----TOZ

7 27100----LWP

8 25700----JUF

9 24500----TCZ

10 22900----TCR


Mike Macy of Salina, Kansas, holds the official record for this game with 295,100 points on June 28, 1986.


- SCORING -


Each second you have the ball : 50 points

A completed forward pass : 1000 points


Points for first downs :

On 1st : 1000 points 

On 2nd : 500 points 

On 3rd : 300 points 

On 4th : 100 points 


A successful extra point kick : 1000 points

A successful extra point run : 3000 points

Return a kickoff for a touchdown : 20000 points! 


Points for scoring a touchdown :

Against HS : 5000 points 

Against College : 6000 points 

Against Pro : 7000 points 

Against Super : 8000 points


- TIPS AND TRICKS -


* Don't pass if the line of the pass will take the ball anywhere near a free-running defender.


* At the kickoff, you should aim to get to at least the opponents' 40 yard line, if not further. Use your rear defenders on the run up the field!


* When making a play, look carefully at the your opponent's deployment. Are they all over the right hand side? Then wait till your runner is over the left, get the ball back to the quarterback and pass straight to the running back. Then leg it straight up the left hand side. When doing this, on either side, keep as close to the edge of the pitch as possible. If you're going to get tackled, quickly dodge off the field to end the play.


* You can also send the running back up the field, and run around with the quarterback until there's a pass available. In the arcade, I used to send the running back way up the right to the very top of the screen, and then run back and left with the quarterback as quickly as possible, doing a huge cross-field throw at the last second. The opponents would get sort of 'caught in the scroll' as the ball went diagonally across and most times the running back would be away with no one anywhere near him.


* You can also run the quarterback straight through the pack - this is only sensible when you're at the 5 yard line or so.


* Down the ball as soon as you make 10 yards if you have any time left. This is because you can make 10 yards in 15 seconds and get 10 seconds back for a net loss of 5 seconds. It takes 30 seconds to make 20 yards and doing it in 1 play will get a net loss of 20 seconds (30 - 10), but doing it in 2 will only lose 10 seconds because you get 2 10 second bonuses (30 - 10 - 10). Once the clock runs out in mid-play just go as far as you can and hope it's enough to get more time.


* Learn the defense formations. Once you find the correct pass route for a particular formation it will work consistently.


* If you see a hard formation and you are short on time, your best move may be throwing an interception and hoping for an easier formation. This works best when you have 7 to 10 seconds left and don't think you can make ten yards or get downed before time runs out. Don't try it with less than 7 seconds though. 6 :xx probably won't be enough time.


* Run to the right during 'first contact' after the kickoff. There is an extra computer guy waiting on the left side. The best way to use the top blockers is to let the middle blocker connect, move straight right until the top right blocker connects, then head up again.


* You can do a forward pass after a lateral. This will cut through a few formations that are hard passing from the quarterback position. If you time it well a diagonal pass left (right running back to a left receiver) can miss an active middle defender.


* If you run the ball, use the receiver to block for you. The game doesn't have 'pass interference' calls so you have to be careful not to do this by accident.


- PORTS -


* Consoles :

Nintendo Famicom (1985)

Sega Saturn (1996, "Irem Arcade Classics")

Sony PlayStation (1996, "Irem Arcade Classics")


* Computers :

MSX (1986)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=progolf,progolfa,
$<a href="http://www.arcade-history.com/?n=18-holes-pro-golf&page=detail&id=33100&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

18 Holes Pro Golf (c) 1981 Data East.


- TRIVIA -


Released in September 1981.


Also released on the DECO Cassette System as "Tournament Pro Golf [Cassette No.13]".


- SOURCES -


Game's ROM.

$end


$info=18wheelr,
$<a href="http://www.arcade-history.com/?n=18-wheeler-american-pro-trucker&page=detail&id=3402&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

18 Wheeler - American Pro Trucker (c) 2000 Sega.


Drive your rig across America, from New York to San Francisco. Incredible graphics brought to you by the power of Naomi. Real 18 wheeler action, control sensation and traffic conditions have been accurately recreated as far as possible. Squeeze through the traffic! Side by Side! Emergency brake! Falling cargo! Race across the wide American continent, obstructing your rival all the way!


- TECHNICAL -


Sega Naomi hardware


CPU : Hitachi SH-4 32-bit RISC CPU (200 MHz 360 MIPS / 1.4 GFLOPS) 

Graphic Engine : PowerVR (PVR2DC)

Sound Engine : ARM7 Yamaha AICA 45 MHZ


- TRIVIA -


18 Wheeler is a part of the Sega's 'Real Life Career Series', others are "Emergency Call Ambulance", "Brave Firefighters", "Jambo! Safari", "Airline Pilots" and "Crazy Taxi".


- TIPS AND TRICKS -


* Better turns : Instead of turning the wheel sharply and going into a skid, try slightly turning the wheel with the turn. Braking will not be necessary because you will not be skidding off the road.


* Shifting : For Highway Cat and Stream Line, shift up when at about 50 mph.


* Slip stream : When you are behind a truck, your size you will get a slip stream. This will allow you to get a small boost to get in front of the truck.


- SERIES -


1. 18 Wheeler - American Pro Trucker (1999)

2. The King of Route 66 (2002)


- PORTS -


* Consoles :

Sega Dreamcast (2000)

Sony PlayStation 2 (2001)

Nintendo GameCube (2001)


- SOURCES -


Machine's picture.

Game's ROM.

$end


$info=1941,1941j,
$<a href="http://www.arcade-history.com/?n=1941-counter-attack&page=detail&id=5&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

1941 - Counter Attack (c) 1990 Capcom.


A vertically scrolling shoot'em up. Player-1 uses a P-38 Lightning and Player-2 uses a Mosquito Mk IV.


- TECHNICAL -


Capcom Play System (CPS) hardware

Game ID : CP-S No. 07


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 3.579545 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 7.576 Khz)


Screen orientation : Vertical

Video resolution : 224 x 384 pixels

Screen refresh : 60.00 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Fire, [B] Bomb


- TRIVIA -


Released in February 1990.


1941 - Counter Attack was the first Shoot'em Up to add +1 to the score when a continue is used.


Here is all the official bosses names :

* Stage 1 - Leviathan

* Stage 2 - Bismarck

* Stage 3 - V3Rocket

* Stage 4 - Krote

* Stage 5 - Leviathan

* Stage 6 - Gotha


Historical inaccuracies - V3Rocket : The real V3 was a Super Gun, not a rocket. Furthermore, 'V-weapons' would not appear until 1944.


Default high-score table :

1ST 30000 CAP

2ND 29000 COM

3RD 28000 CAP

4TH 27000 COM

5TH 26000 oO2


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Final Fight : G.S.M. Capcom 3 - PCCB-00030) on 21/05/1990.


- UPDATES -


At the 5th position on the high score table, the Japanese version says 'j01' instead of 'o02'.


- TIPS AND TRICKS -


* Hint : Your airplane doesn't lose energy when it collides with cliff-walls, buildings etc. Instead it will rotate a bit after such collisions. That means you can tumble up and down these obstacles (keep on colliding), and if you keep shooting, your shots will go in all directions. This way you can clear up a lot of enemies when you are under pressure (while rolling you are invincible).


- SERIES -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Planners : Noritaka Funamizu (Poo), Rekite

Object designers : Shinji Sakashita (Sakashita Thing), Yokota Yokozo, Terukun, Kuribow

Scroll designers : Sadakichi, Marilyn Higuchi, Yuki, Kintarou, Harusan

Character support : Akiman

Character coordinator : Rekite

Character effects : Yokota Yokozo

Sound composer : Hifumi

Programmers : Makkow, Babel-2, Dome

Game analysers : Akira Nishitani (Nin), Doda Nda Uda

Director : Kihaji Okamoto


- PORTS -


* Consoles :

NEC SuperGrafx (1991)

Sony PSP (2006, "Capcom Classics Collection Remixed")

Sony PlayStation 2 (2006, "Capcom Classics Collection, Volume 2")

Microsoft XBOX (2006, "Capcom Classics Collection, Volume 2")


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=1942,1942a,1942b,1942abl,
$<a href="http://www.arcade-history.com/?n=1942&page=detail&id=6&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

1942 (c) 1984 Capcom.


1942 is a vertically scrolling shoot 'em up set in the Asian theater of World War II. The goal is to reach Tokyo and destroy the entire Japanese air fleet. The player (the American 'Super Ace') pilots a plane, and has to shoot down enemy planes. Besides shooting, the player can also perform a 'loop-the-loop' to avoid enemy fire.


- TECHNICAL -


Main CPU : Z80 (@ 4 Mhz)

Sound CPU : Z80 (@ 3 Mhz)

Sound Chips : (2x) AY8910 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in December 1984, 1942 was the first game that Okamoto designed at Capcom. 1942 was also the first Capcom title to spawn a successful series of sequels, with 6 titles in the 19XX line released from 1984 to 2000.


Stage names :

Stages 32 – 29 : Midway

Stages 28 – 25 : Marshall

Stages 24 – 21 : Attu

Stages 20 – 17 : Rabaul

Stages 16 – 13 : Leyte

Stages 12 – 09 : Saipan

Stages 08 – 05 : Iwojima

Stages 04 – 01 : Okinawa


After the last boss plane on stage 02 is destroyed the screen displays: 

CONGRATULATION

YOU ARE THE BEST OF PLAYER !

FIGHT LAST ONE STAGE


Stage 01 is displayed as LAST STAGE.


After the last stage is complete the screen displays : 

WE GIVE UP!

SPECIAL BONUS

10,000,000 PTS

GAME OVER

PRESENTED BY CAPCOM

PS. HOPE OUR NEXT GAME.

(c) CAPCOM


Default High-score table ('Top 5 ranking score!!') :

TOP 40000 (c) CAPCOM 0

2ND 35000 ALL 0

3RD 30000 RIGHT 0

4TH 25000 RESERVED 0

5TH 20000 EXEDEXES 0


In the default high-score table, some previous Capcom Games appear. Since the Demo Mode only shows the top five, you need to play the game and to make a score of approximately 10,000 points (To enter in the top ten).

The number 5 (20,000 points) appears as 'EXEDEXES'.

Number 6 is 'VULGUS' (9,999 points).

Number 7 is 'SONSON' (8,888 points).

Number 8 is 'HIGEMARU' (7,777 points).

Number 9 is again 'EXEDEXES' (6,666 points).


Martin Bedard of Saint-Lazare, Quebec, Canada holds the record for this game with 13,360,960 points on November 19, 2006.


Soundtrack album releases :

Capcom Game Music (28XA-94)(08/25/86) [Alfa Record]

Capcom Game Music [Reprint] (SCDC-00193) (06/19/2002) [Scitron Discs]

Legend of Game Music~Premium Box (SCDC-00410~7) (03/24/2005) [Scitron Discs]


Original products :

1942 (Capcom)


Licensed products :

1942 (Williams Electronics)


Bootlegs/Hacks :

Supercharger 1942 (Two-Bits Score)


- SCORING -


Small planes are 30, 50, 70, 100, 150, or 200 points each.


The small red planes that fly formations of 5 or 10 are 100 points each.  Shooting all the planes in the 5 plane formation awards 500 bonus points.   Shooting all the planes in the 10 plane formation awards 1,000 bonus points. In both cases, when the last plane of a formation is destroyed, a powerup marker appears and is worth 1,000 points when picked up.


Occasionally a small airplane comes slowly out of the lower left or lower right hand side of the screen and flies towards the top. When hit, it turns into a special figure which awards 5,000 points when picked up.


Medium size planes are 1,000 or 1,500 points each.


Large bomber planes start at 2,000 points each. The score for each consecutive bomber destroyed without the player dying is 500 points more than the previous one, up to a maximum of 9,000 points. When the player’s ship is destroyed, the score for the bombers is reset back to 2,000 points.


There are four boss planes. They appear at the end of stages 26, 18, 10, and 02 :  

The stage 26 boss plane is worth 20,000 points.

The stage 18 boss plane is worth 30,000 points.

The stage 10 boss plane is worth 40,000 points.

The stage 02 boss plane is worth 50,000 points.


For all enemy planes that require more than one hit to kill, each hit on them gives 100 points.


At the end of each stage a bonus is awarded for shooting down percentage and for unused loops :

100% = Special bonus 50,000 points (the game displays 10,000 points bonus but 50,000 points are actually awarded)

95-99% = 20,000 points

90-94% = 10,000 points

85-89% = 5,000 points

80-84% = 4,000 points

70-79% = 3,000 points

60-69% = 2,000 points

50-59% = 1,000 points

Under 50% = 0 points

Unused loops are 1,000 points each.


Finishing the final stage awards 10,000,000 points.


- TIPS AND TRICKS -


* On stages 27, 20, 15, 08, and 04, a V-formation of red planes will come straight down from the top. If all 5 of the planes are destroyed, a Black/Red POW appears, giving the player an extra airplane when picked up.


* On stages with the wingmang powerups, use them to kill off the large bombers easily by crashing a wingman into them. You will get a second chance to get them back later on.


* On the stages with the boss planes, save all your loops; shoot at it quickly, loop down to avoid the shots, shoot at it again and THEN loop. You should be able to kill it this way.


* Most of the time it is easier to keep only one wingman rather than both; that way it's easier to maneuver around enemies. If you miss the red airplanes that give you the wingman powerup, kill off your plane (assuming you have some remaining) and the game will place you back before them.


* An interesting bug : If you win an extra plane from points when killing a boss plane, no extra planes will be awarded on the basis of points. Extra planes can still be obtained by getting the Black/Red POW, but no point-based bonuses will be awarded for the rest of the game.


* The end of stage bonus for 100% shooting down is actually 50,000 points, even though the game displays a 'special' bonus of only 10,000 points.


When the player loses all of his ships, the game offers to continue for another credit. If this option is chosen, the game continues where it left off but the score is reset to zero.


* There are 6 kinds of powerups : Quad fire, destroy all enemies on screen, 2 wingmen, make enemies stop shooting temporarily, extra loop, and extra life. Note that the destroy all enemies powerup does not destroy the small slow plane that has the 5,000 bonus item pickup.


Quad fire powerups are found on stages 32, 28, 24, 20, 16, 12, 08, and 04.

Destroy all enemies powerups are found on stages 31, 21, 19, 18, 11, 07, 03, and 01.

Wingman powerups are found on stages 30, 26, 22, 18, 14, 10, 06, and 02.

Extra life powerups are found on stages 27, 20, 15, 08, and 04.

Stop shooting powerups are found on stages 27 and 15. 

Extra loop powerups are found on stages 23, 18, 17, 13, 09, and 05.


* % and point up stages are 29, 25, 21, 17, 13, 09, 05, 01. During these stages none of the enemies fire on the player except the large bomber planes.


* If the player earns enough bonus planes so that 10 ships or more are in the reserve, the 10 remaining ships indicators are replaced by the Greek letter sigma (&#931;).


- SERIES -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Designed & programmed by : Yoshiki Okamoto


- PORTS -


* Consoles :

Nintendo Famicom (1985)

Sony PlayStation (1998, "Capcom Generation 1")

Sega Saturn (1998, "Capcom Generation 1")

Nintendo Game Boy Color (2000)

Sony PlayStation 2 (2005, "Capcom Classics Collection")

Microsoft XBOX (2005, "Capcom Classics Collection")

Sony PSP (2006, "Capcom Classics Collection Reloaded")

Sony PlayStation 3 (2008, "1942: Joint Strike" - PlayStation Network) (remake with 3-D graphics)

Microsoft XBOX 360 (2008, "1942: Joint Strike" - Xbox Live Arcade) (remake with 3-D graphics)


* Computers :

Sinclair ZX Spectrum (1986)

Commodore C64 (1986)

MSX2 (1986)

Amstrad CPC (1986)

MSX (1987)

FM-7 (1987 - ascii)

PC [CD-ROM] (2003, "Capcom Coin-Op Collection Volume 1")

PC [CD-ROM] (2003, "Capcom Arcade Hits Volume 2")


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=1942w,
$<a href="http://www.arcade-history.com/?n=1942&page=detail&id=26898&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

1942 (c) 1985 Williams Electronics, Inc.


1942 is a vertically scrolling shoot 'em up set in the Asian theater of World War II. The goal is to reach Tokyo and destroy the entire Japanese air fleet. The player (the American 'Super Ace') pilots a plane, and has to shoot down enemy planes. Besides shooting, the player can also perform a 'loop-the-loop' to avoid enemy fire.


- TECHNICAL -


Main CPU : Z80 (@ 4 Mhz)

Sound CPU : Z80 (@ 3 Mhz)

Sound Chips : (2x) AY8910 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


1942 was the first game that Okamoto designed at Capcom. 1942 was also the first Capcom title to spawn a successful series of sequels, with 6 titles in the 19XX line released from 1984 to 2000.


Stage names :

Stages 32 - 29 : Midway

Stages 28 - 25 : Marshall

Stages 24 – 21 : Attu

Stages 20 – 17 : Rabaul

Stages 16 – 13 : Leyte

Stages 12 – 09 : Saipan

Stages 08 – 05 : Iwojima

Stages 04 – 01 : Okinawa


After the last boss plane on stage 02 is destroyed the screen displays :

CONGRATULATION

YOU ARE THE BEST OF PLAYER !

FIGHT LAST ONE STAGE


Stage 01 is displayed as LAST STAGE.


After the last stage is complete the screen displays : 

WE GIVE UP!

SPECIAL BONUS

10,000,000 PTS

GAME OVER

PRESENTED BY CAPCOM

PS. HOPE OUR NEXT GAME.

(c) CAPCOM


Default High-score table ('Top 5 ranking score!!') :

TOP 40000 (c) CAPCOM 0

2ND 35000 ALL 0

3RD 30000 RIGHT 0

4TH 25000 RESERVED 0

5TH 20000 EXEDEXES 0


In the default high-score table, some previous Capcom Games appear. Since the Demo Mode only shows the top five, you need to play the game and to make a score of approximately 10,000 points (To enter in the top ten).

The number 5 (20,000 points) appears as 'EXEDEXES'.

Number 6 is 'VULGUS' (9,999 points).

Number 7 is 'SONSON' (8,888 points).

Number 8 is 'HIGEMARU' (7,777 points).

Number 9 is again 'EXEDEXES' (6,666 points).


Martin Bedard of Saint-Lazare, Quebec, Canada holds the record for this game with 13,360,960 points on November 19, 2006.


Soundtrack album releases :

Capcom Game Music (28XA-94)(08/25/86) [Alfa Record]

Capcom Game Music [Reprint] (SCDC-00193) (06/19/2002) [Scitron Discs]

Legend of Game Music~Premium Box (SCDC-00410~7) (03/24/2005) [Scitron Discs]


Original products :

1942 (Capcom)


Licensed products :

1942 (Williams Electronics)


Bootlegs/Hacks :

Supercharger 1942 (Two-Bits Score)


- SCORING -


Small planes are 30, 50, 70, 100, 150, or 200 points each.


The small red planes that fly formations of 5 or 10 are 100 points each.  Shooting all the planes in the 5 plane formation awards 500 bonus points.   Shooting all the planes in the 10 plane formation awards 1,000 bonus points. In both cases, when the last plane of a formation is destroyed, a powerup marker appears and is worth 1,000 points when picked up.


Occasionally a small airplane comes slowly out of the lower left or lower right hand side of the screen and flies towards the top. When hit, it turns into a special figure which awards 5,000 points when picked up.


Medium size planes are 1,000 or 1,500 points each.


Large bomber planes start at 2,000 points each. The score for each consecutive bomber destroyed without the player dying is 500 points more than the previous one, up to a maximum of 9,000 points. When the player’s ship is destroyed, the score for the bombers is reset back to 2,000 points.


There are 4 boss planes. They appear at the end of stages 26, 18, 10, and 02 :

The stage 26 boss plane is worth 20,000 points.

The stage 18 boss plane is worth 30,000 points.

The stage 10 boss plane is worth 40,000 points.

The stage 02 boss plane is worth 50,000 points.


For all enemy planes that require more than one hit to kill, each hit on them gives 100 points.


At the end of each stage a bonus is awarded for shooting down percentage and for unused loops :

100% = Special bonus 50,000 points (the game displays 10,000 points bonus but 50,000 points are actually awarded)

95-99% = 20,000 points

90-94% = 10,000 points

85-89% = 5,000 points

80-84% = 4,000 points

70-79% = 3,000 points

60-69% = 2,000 points

50-59% = 1,000 points

Under 50% = 0 points

Unused loops are 1,000 points each.


Finishing the final stage awards 10,000,000 points.


- TIPS AND TRICKS -


* On stages 27, 20, 15, 08, and 04, a V-formation of red planes will come straight down from the top. If all 5 of the planes are destroyed, a Black/Red POW appears, giving the player an extra airplane when picked up.


* On stages with the wingmang powerups, use them to kill off the large bombers easily by crashing a wingman into them. You will get a second chance to get them back later on.


* On the stages with the boss planes, save all your loops; shoot at it quickly, loop down to avoid the shots, shoot at it again and THEN loop. You should be able to kill it this way.


* Most of the time it is easier to keep only one wingman rather than both; that way it's easier to maneuver around enemies. If you miss the red airplanes that give you the wingman powerup, kill off your plane (assuming you have some remaining) and the game will place you back before them.


* An interesting bug : If you win an extra plane from points when killing a boss plane, no extra planes will be awarded on the basis of points. Extra planes can still be obtained by getting the Black/Red POW, but no point-based bonuses will be awarded for the rest of the game.


* The end of stage bonus for 100% shooting down is actually 50,000 points, even though the game displays a 'special' bonus of only 10,000 points.


When the player loses all of his ships, the game offers to continue for another credit. If this option is chosen, the game continues where it left off but the score is reset to zero.


* There are 6 kinds of powerups : Quad fire, destroy all enemies on screen, 2 wingmen, make enemies stop shooting temporarily, extra loop, and extra life. Note that the destroy all enemies powerup does not destroy the small slow plane that has the 5,000 bonus item pickup.


Quad fire powerups are found on stages 32, 28, 24, 20, 16, 12, 08, and 04.

Destroy all enemies powerups are found on stages 31, 21, 19, 18, 11, 07, 03, and 01.

Wingman powerups are found on stages 30, 26, 22, 18, 14, 10, 06, and 02.

Extra life powerups are found on stages 27, 20, 15, 08, and 04.

Stop shooting powerups are found on stages 27 and 15.

Extra loop powerups are found on stages 23, 18, 17, 13, 09, and 05.


* % and point up stages are 29, 25, 21, 17, 13, 09, 05, 01. During these stages none of the enemies fire on the player except the large bomber planes.


* If the player earns enough bonus planes so that 10 ships or more are in the reserve, the 10 remaining ships indicators are replaced by the Greek letter sigma (&#931;).


- SERIES -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Designed & programmed by : Yoshiki Okamoto


- PORTS -


* Consoles :

Nintendo Famicom (1985)

Sony PlayStation (1998, "Capcom Generation 1")

Sega Saturn (1998, "Capcom Generation 1")

Nintendo Game Boy Color (2000)

Sony PlayStation 2 (2005, "Capcom Classics Collection")

Microsoft XBOX (2005, "Capcom Classics Collection")

Sony PSP (2006, "Capcom Classics Collection Reloaded")

Sony PlayStation 3 (2008, "1942: Joint Strike" - PlayStation Network) (remake with 3-D graphics)

Microsoft XBOX 360 (2008, "1942: Joint Strike" - Xbox Live Arcade) (remake with 3-D graphics)


* Computers :

Sinclair ZX Spectrum (1986)

Commodore C64 (1986)

MSX2 (1986)

Amstrad CPC (1986)

MSX (1987)

FM-7 (1987 - ascii)

PC [CD-ROM] (2003, "Capcom Coin-Op Collection Volume 1")

PC [CD-ROM] (2003, "Capcom Arcade Hits Volume 2")


- SOURCES -


Game's ROM.

$end


$info=pc_1942,
$<a href="http://www.arcade-history.com/?n=1942&page=detail&id=1790&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

1942 (c) 1987 Capcom.


- TECHNICAL -


Nintendo PlayChoice-10 hardware

Game ID : NF


Main CPU : Z80 (@ 4 Mhz), N2A03 (@ 1.789772 Mhz)

Sound Chips : N2A03 (@ 1.789772 Mhz), DAC (@ 1.789772 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 320


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in July 1987.


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=1943j,
$<a href="http://www.arcade-history.com/?n=1943-midway-kaisen&page=detail&id=7&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

1943 - Midway Kaisen (c) 1987 Capcom.


It was 40 years ago, at the height of World War II. The Japanese main squadron tasted defeat off the coast of Midway Islands. Some say that this battle greatly changed the outcome of the war. Can you destroy the battleship, 'Yamato' ? Relive the excitement of "1942" by controlling your P-38 equipped with six secret weapons in this vertically scrolling shoot'em up. In addition to the now famous loop, you have at your command, lightning, cyclone, and tsunami to ward off your enemies.


- TECHNICAL -


Main CPU : Z80

Sound CPU : Z80

Sound Chips : (2x) YM2203


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] FIRE, [B] SPECIAL


- TRIVIA -


The subtitle of this game translates from Japanese as Midway Naval Battle.


Default High-score table ('Ranking best 5') :

1ST 200000 TAE

2ND 150000 YAM

3RD 100000 POO

4TH 70000 MR.

5TH 50000 BLB


This game is known outside Japan as "1943 - The Battle of Midway".


Soundtrack album releases :

Capcom Game Music Vol. 3 (28XA-204)(4/20/88) [Alfa Record]

Capcom Game Music Vol. 3 [Reprint] (SCDC-00198) (08/21/2002) [Scitron Discs]


- TIPS AND TRICKS -


* Choose Your Weapon : Hold these buttons at the beginning of each stage to activate the weapon... 

Stage 1 for a Small Shot Gun, press 1P side Down and 2P side A. 

Stage 2 for a Big Shot Gun, press 1P side A and 2P side B. 

Stage 3 for a Laser, press 1P side Upright+A+B and 2P side Down+B. 

Stage 4 for a Big Shot Gun, press 1P side Downleft+B and 2P side Leftup. 

Stage 5 for a 3-way, press 1P side A and 2P side Up. 

Stage 6 for an Auto, press 1P side Left and 2P side Right+B. 

Stage 7 for a Shell, press 1P side Upleft and 2P side Down. 

Stage 8 for a 3-way, press 1P side Left+A+B and 2P side A+B. 

Stage 9 for a Laser, press 1P side Downright+A+B and 2P side Downright+A+B. 

Stage 10 for a Shell, press 1P side Upright+B and 2P side Downright. 

Stage 11 for an Auto, press 1P side Upleft and 2P Right+A. 

Stage 12 for a 3-way, press 1P side Right+A+B and 2P side Upright+A+B. 

Stage 13 for a Auto, press 1P side Up and 2P side Down. 

Stage 14 for a Laser, press 1P side Upleft+A+B and 2P side Right+A+B. 

Stage 15 for a Shell, press 1P side Downright+A and 2P side Downleft+A. 

Stage 16 for an Auto, press 1P side Right+A and 2P side Upright+A. 


* Full Ammunition Load : A little known trick in the game is to hold down the fire button at the very end of a board immediately after beating the boss. By holding down the button until the plane takes off in the subsequent board, the game gives you a full ammunition load (65 Seconds)! This trick only works every third board or so and it may even change your selected weapon. 


* The ''100% accuracy'' bonus refers NOT to how many planes you down during the round, but rather how many of the guns on the enemy aircraft carriers you get. For this reason, it's best to ignore the planes and concentrate on the ships - that's where the big points are. 


* It's possible to shoot one of the ships just before your plane dives in to battle the fleet, and that you can capture the flames that erupt from it. This gives a 10,000 point bonus. 


* At some points in the background there are ''shootable'' patches which will yield a bonus when shot enough. They can be recognized by the sparks which will occur when your bullets hit them. One such bonus is on level one : it is on the lowest part of the second cloud bank to the left after the last large plane of the level appears. It appears as a cow. There is also another shootable area which appears after the first ship in the first level, in the water above it. 

1) The cow bonus is worth 20,000 points, and on the first level, it's followed by a strange object that looks like a dragonfly moving right to left across the screen. Shooting the dragonfly yields an additional 10,000 point bonus. 

2) The cow and dragonfly bonuses also appear on other rounds; the cow can sometimes be seen on the deck of a carrier! 

3) There's a bonus shaped like a spinning cat (!). When collected, it upgrades your weapon to a laser. 


* The 'star' bonus gives you 5,000 points when caught. It may also increase the capacity of your fuel gauge by eight units (mine went from 64 to 72 units). The white star also gives you the max seconds of weapon (if you get it with no weapon, the next time you get one you'll get 64 seconds instead of 20). 


* (This has been reported on level 2, but may exist on other levels as well) : Sometimes an astronaut will emerge from the side of the final (boss) ship and walk off the screen. Shoot it for 100,000 points! This happens most often when the command tower is shot repeatedly before the ship is destroyed. 


* If you get the ''propeller'' power-up (it looks like a propeller over a circle), your energy level will be fully replenished. 


* Still another bonus is shaped like an pine cone or acorn. When you fly over a certain spot, the pine cone shows up and is worth 2,000 points. 


* When the boss ship explodes, the control center breaks into 4 pieces. The pieces are worth 10,000 points each if shot. 


* If you shoot a POW enough to cycle it through about 4 or 5 times, it will turn into a fueltank :) that helps a GREAT deal on the last few stages, especially a stage or 2 where they DON'T give you a full tank at the end of the cloud stage before you go to the water!


- SERIES -


1. 1942 (1984)

2. 1943 - Midway Kaisen (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Designers : Noritaka Funamizu (Poo), Dechikun

Producer : Yoshiki Okamoto (Kikaji O.)

Character designers : Naoko Sato, Miki Chan, Kawamoyan, Aho no Sakata 

Music & SFX : Yoshihiro Sakaguchi 

Additional music : Junko Tamiya (stage 1-1), Manami Matsumae (stage 1-2), Harumi Fujita (stages 2-2 and 3-1)

Hardware : Panchi Kubozoo (Punch Kubozoo), Jumbo Saito

Programming : BLBON


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=1943,
$<a href="http://www.arcade-history.com/?n=1943-the-battle-of-midway&page=detail&id=8&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

1943 - The Battle of Midway (c) 1987 Capcom.


It was 40 years ago, at the height of World War II. The Japanese main squadron tasted defeat off the coast of Midway Islands. Some say that this battle greatly changed the outcome of the war. Can you destroy the battleship, 'Yamato' ? Relive the excitement of "1942" by controlling your P-38 equipped with 6 secret weapons in this vertically scrolling shoot'em up. In addition to the now famous loop, you have at your command, lightning, cyclone, and tsunami to ward off your enemies.


- TECHNICAL -


Main CPU : Z80 (@ 6 Mhz)

Sound CPU : Z80 (@ 3 Mhz)

Sound Chips : (2x) YM2203 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Fire, [B] Special


- TRIVIA -


Released in June 1987.


This game is known in Japan as "1943 - Midway Kaisen".


Bosses (from start to finish) :

Tone (Japanese Heavy Cruiser)

Kaga (Japanese Aircraft Carrier)

Ayako 1 (Japanese Mother Bomber)

Fus&#333; (Japanese Battleship)

Akagi (Japanese Aircraft Carrier)

Daihiryu 1 (Japanese Aircraft Squadron)

Ise (Japanese Battleship)

Hiry&#363; (Japanese Aircraft Carrier)

Ayako 2 (Japanese Mother Bomber)

Mutsu (Japanese Battleship)

Daihiryu 2 (Japanese Aircraft Squadron)

Yamashiro (Japanese Battleship)

S&#333;ry&#363; (Japanese Aircraft Carrier)

Ayako 3 (Japanese Mother Bomber)

Nagato (Japanese Battleship)

Yamato (Japanese Battleship and Final Boss)


Default High-score table ('Ranking best 5') :

1ST 200000 TAE

2ND 150000 YAM

3RD 100000 POO

4TH 70000 MR.

5TH 50000 BLB


Brian Chapel holds the record for this game with 2,947,360 points on June 23, 1988.


Soundtrack album releases :

Capcom Game Music Vol. 3 (28XA-204)(4/20/88) [Alfa Record]

Capcom Game Music Vol. 3 [Reprint] (SCDC-00198) (08/21/2002) [Scitron Discs]


- TIPS AND TRICKS -


* Choose Your Weapon : Hold these buttons at the beginning of each stage to activate the weapon...

Stage 1 for a Small Shot Gun, press 1P side Down and 2P side A.

Stage 2 for a Big Shot Gun, press 1P side A and 2P side B.

Stage 3 for a Laser, press 1P side Upright+A+B and 2P side Down+B.

Stage 4 for a Big Shot Gun, press 1P side Downleft+B and 2P side Leftup.

Stage 5 for a 3-way, press 1P side A and 2P side Up.

Stage 6 for an Auto, press 1P side Left and 2P side Right+B.

Stage 7 for a Shell, press 1P side Upleft and 2P side Down.

Stage 8 for a 3-way, press 1P side Left+A+B and 2P side A+B.

Stage 9 for a Laser, press 1P side Downright+A+B and 2P side Downright+A+B.

Stage 10 for a Shell, press 1P side Upright+B and 2P side Downright.

Stage 11 for an Auto, press 1P side Upleft and 2P Right+A.

Stage 12 for a 3-way, press 1P side Right+A+B and 2P side Upright+A+B.

Stage 13 for an Auto, press 1P side Up and 2P side Down.

Stage 14 for a Laser, press 1P side Upleft+A+B and 2P side Right+A+B.

Stage 15 for a Shell, press 1P side Downright+A and 2P side Downleft+A.

Stage 16 for an Auto, press 1P side Right+A and 2P side Upright+A.


* Full Ammunition Load : A little known trick in the game is to hold down the fire button at the very end of a board immediately after beating the boss. By holding down the button until the plane takes off in the subsequent board, the game gives you a full ammunition load (65 Seconds)! This trick only works every third board or so and it may even change your selected weapon. 


* The '100% accuracy' bonus refers NOT to how many planes you down during the round, but rather how many of the guns on the enemy aircraft carriers you get. For this reason, it's best to ignore the planes and concentrate on the ships - that's where the big points are. 


* It's possible to shoot one of the ships just before your plane dives in to battle the fleet, and that you can capture the flames that erupt from it. This gives a 10,000 point bonus. 


* At some points in the background there are 'shootable' patches which will yield a bonus when shot enough. They can be recognized by the sparks which will occur when your bullets hit them. One such bonus is on level one : it is on the lowest part of the second cloud bank to the left after the last large plane of the level appears. It appears as a cow. There is also another shootable area which appears after the first ship in the first level, in the water above it. 

1) The cow bonus is worth 20,000 points, and on the first level, it's followed by a strange object that looks like a dragonfly moving right to left across the screen. Shooting the dragonfly yields an additional 10,000 point bonus. 

2) The cow and dragonfly bonuses also appear on other rounds; the cow can sometimes be seen on the deck of a carrier! 

3) There's a bonus shaped like a spinning cat (!). When collected, it upgrades your weapon to a laser. 


* The 'star' bonus gives you 5,000 points when caught. It may also increase the capacity of your fuel gauge by eight units (mine went from 64 to 72 units). The white star also gives you the max seconds of weapon (if you get it with no weapon, the next time you get one you'll get 64 seconds instead of 20). 


* (This has been reported on level 2, but may exist on other levels as well) : Sometimes an astronaut will emerge from the side of the final (boss) ship and walk off the screen. Shoot it for 100,000 points! This happens most often when the command tower is shot repeatedly before the ship is destroyed. 


* If you get the 'propeller' power-up (it looks like a propeller over a circle), your energy level will be fully replenished. 


* Still another bonus is shaped like an pine cone or acorn. When you fly over a certain spot, the pine cone shows up and is worth 2,000 points. 


* When the boss ship explodes, the control center breaks into 4 pieces. The pieces are worth 10,000 points each if shot. 


* If you shoot a POW enough to cycle it through about 4 or 5 times, it will turn into a fuel-tank :) that helps a GREAT deal on the last few stages, especially a stage or 2 where they DON'T give you a full tank at the end of the cloud stage before you go to the water!


- SERIES -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Designers: Noritaka Funamizu (Poo), Dechikun

Producer: Yoshiki Okamoto (Kikaji O.)

Character designers: Naoko Sato, Miki Chan, Kawamoyan, Aho no Sakata 

Sound & Music: Jungle Kumi

Hardware: Panchi Kubozoo (Punch Kubozoo), Jumbo Saito

Programming: BLBON


- PORTS -


* Consoles :

Nintendo Famicom (1988)

NEC PC-Engine (1991)

Sony PlayStation (1998, "Capcom Generation 1")

Sega Saturn (1998, "Capcom Generation 1")

Sony PlayStation 2 (2005, "Capcom Classics Collection")

Microsoft XBOX (2005, "Capcom Classics Collection")

Sony PSP (2006, "Capcom Classics Collection Reloaded")


* Computers :

Atari ST (1987)

Amstrad CPC (1988)

Commodore C64 (1988)

Sinclair ZX Spectrum (1988)

Commodore Amiga (1989)

PC [CD-ROM] (2003, "Capcom Arcade Hits 2")


* Others :

LCD Handheld game (1989) : released by Acclaim.


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=1943kai,
$<a href="http://www.arcade-history.com/?n=1943-kai-midway-kaisen&page=detail&id=9&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

1943 Kai - Midway Kaisen (c) 1988 Capcom.


Control a WWII airplane fighting against small airplanes and big airplanes.


- TECHNICAL -


Main CPU : Z80 (@ 6 Mhz)

Sound CPU : Z80 (@ 3 Mhz)

Sound Chips : (2x) YM2203 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in June 1988.


The title of this game translates from Japanese as "1943 Modified - Midway Naval Battle".


This update of "1943 - The Battle of Midway" was only released to arcades in Japan; it was only released in the US to home systems (see Ports below).


Default High-score table ('Ranking best 5') :

1ST 200000 TAE

2ND 150000 YAM

3RD 100000 POO

4TH 70000 MR.

5TH 50000 BLB


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Daimakaimura : G.S.M. Capcom 1 - D28B-0011) on 11/01/1989.


- UPDATES -


"1943 Kai - Midway Kaisen" has different graphics and gameplay and is slightly harder than "1943 - The Battle of Midway".


- TIPS AND TRICKS -


* Choose Your Weapon : Hold these buttons at the beginning of each stage to activate the weapon...

Stage 1 for a Shot Gun, press 1P side Right and 2P side Upright. 

Stage 2 for a Laser, press 1P side Upleft and 2P side Down+B. 

Stage 3 for a 3-way, press 1P side A and 2P side Upleft. 

Stage 4 for a 3-way, press 1P side Downleft+A and 2P side Up+A. 

Stage 5 for a Shell, press 1P side Left and 2P side Downright+A. 

Stage 6 for a Laser, press 1P side Downleft+B and 2P side Upleft+A. 

Stage 7 for a 3-way, press 1P side Down+A+B and 2P side B. 

Stage 8 for a Laser, press 1P side Downleft+B and 2P side Down+A. 

Stage 9 for a Shell, press 1P side Upleft+B and 2P side Downright+A+B. 

Stage 10 for a 3-way, press 1P side Up+A and 2P side Upleft. 


* Hint : If you see an icon shaped like a mountain, get it - it will give you the laser! (This bonus will not appear in every game, or at any particular level).


- SERIES -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Designers : Noritaka Funamizu (Poo), Dechikun

Producer : Yoshiki Okamoto (Kikaji O.)

Character designers : Naoko Sato, Miki Chan, Kawamoyan, Aho no Sakata 

Music & SFX : Yoshihiro Sakaguchi 

Additional music : Junko Tamiya (stage 1-1), Manami Matsumae (stage 1-2), Harumi Fujita (stages 2-2 and 3-1)

Hardware : Panchi Kubozoo (Punch Kubozoo), Jumbo Saito

Programming : BLBON


- PORTS -


* Consoles :

NEC PC-Engine (1991)

Sony PlayStation (1998, "Capcom Generation 1")

Sega Saturn (1998, "Capcom Generation 1")

Sony PlayStation 2 (2005, "Capcom Classics Collection")

Microsoft XBOX (2005, "Capcom Classics Collection")

Sony PSP (2006, "Capcom Classics Collection Reloaded")


- SOURCES -


Game's rom.

$end


$info=1944,1944j,1944d,
$<a href="http://www.arcade-history.com/?n=1944-the-loop-master&page=detail&id=10&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

1944 - The Loop Master (c) 2000 Capcom.


Warbirds Fly Again! A full-screen vertically shoot-em up game featuring 15 stages / bosses :

Stage 01 : The Deep Blue - Boss : High Speed Destroyer 'Nagi'

Stage 02 : Iron Beast Warcry - Boss : New type heavy tank 'Shouto'

Stage 03 : Jungle Fight - Boss : Prototype Attacker 'Akane'

Stage 04 : The Rock Fortress - Boss : Cruising Tank 'Noroshi'

Stage 05 : Eagle Territory - Boss : Intercontinental Bomber 'Kyuoh'

Stage 06 : Devil Mountain - Boss : Special Attacker 'Haruka'

Stage 07 : Nightmare Valley - Boss : Anti-Submarine Battle Cruiser 'Kai'

Stage 08 : Fields Of War - Boss : Multi-Cannon Tank 'Ishizue'

Stage 09 : Muddy Interceptor - Boss : Middle Class Bomber 'Akatsuki'

Stage 10 : Storm Fortress - Boss : Super Gigantic Battleship 'Kaijin'

Stage 11 : Oil Legion - Boss : Anti-Aircraft Battleship 'Yu'

Stage 12 : Leviathan's Mouth - Boss : Twin-Bodied Transporter 'Take'

Stage 13 : Battle Of Green Field - Boss : Gigantic Fighter 'Arashi'

Stage 14 : The Last Duel - Boss : Railed Tank 'Goku'

Stage 15 : Bell Of Triumph - Boss : Moving Fortress 'Appare Toride'


- TECHNICAL -


Capcom Play System II hardware (CPS II)

Game ID : CP-S II No. 33


Main CPU : 68000, Z80

Sound Chips : Q-Sound


Screen orientation : Horizontal

Video resolution : 384 x 224 pixels

Screen refresh : 59.63 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2 

= > [A] Shot/Charging, [B] Bomb


- TRIVIA -


Released in June 2000.


Like many other large companies as-of-late, Capcom has started farming out the programing of their games to third party companies. In this case, 1944 - The Loop Master was made by 'Eighting / Raizing' and released by Capcom.


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'CAP'.


Default High-score table 'Score ranking' :

(Rank - Name - Score - Stage - Destroy rate)

1st CAP 1000000pts. 3st1  90%

2nd COM 900000pts. 3st1 85%

3rd CAP 800000pts. 3st1 80%

4th COM 700000pts. 2st1 75%

5th CAP 600000pts. 2st1 70%

6th COM 500000pts. 2st1 65%

7th CAP 400000pts. 1st1 60%

8th COM 300000pts. 1st1 55%

9th CAP 200000pts. 1st1 50%

10th COM 100000pts. 1st1 45%


- TIPS AND TRICKS -


* Hold FIRE to charge guns. When it is fully charged release FIRE. The plane will be INVINCIBLE for a short period of time and fire powerful low range projectiles. Then the guns will overheat preventing you from charging them for a short time.


* The mini fighters that appear beside your plane are destroyed after taking two hits. Destroyed side fighters are replaced if you have more in stock. During charge attacking or when there is no bomb, pushing BOMB makes side fighters charge forward for a powerful suicide attack.


- SERIES -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- SOURCES -


Game's rom.

$end


$info=1945kiii,
$<a href="http://www.arcade-history.com/?n=1945k-iii&page=detail&id=3425&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

1945k III (c) 2000 Oriental.


A Korean vertically shoot'em up that is a straight rip-off of Psikyo's "Strikers 1945 III".


- TECHNICAL -


Main CPU : 68000 (@ 16 Mhz)

Sound Chips : (2x) OKI6295 (@ 1 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 320 pixels

Screen refresh : 60.00 Hz

Palette colors : 2048


Players : 2

Control : 8-way joystick

Buttons : 4


- TRIVIA -


At the End Credits '(c) 1999 Promat' is shown.


Default High-score table ('Pilot File') :

1 XUZ st4 500000

2 EAR st3 400000

3 TOY st3 300000

4 MAN st2 200000

5 ANI st2 100000

6 SIN st2 50000

7 NOO st2 10000

8 PRO st2 10000

9 MHH st2 5000

10 MHH st2 5000


- STAFF -


Executive Producer : Lee Hyung Kee

Produced & Director : Sung Jung Woo

Game Design : Sung Jung Woo, Kim Tae Wook, Lee Dong Ik

Hardware Design : Kim Young Ho, Lee Seung Woo, Park Sang Yeul

Graphics Design : Kim Tae Wook, Lee Dong Ik, Woo Sang Gyun

Programmer : Sung Jung Woo

Music Artist : Lee Seung Woo

Sound Effect : Sung Jung Woo

Advice Supervisor : Lee Seung Woo

Tester : Eum Jae In, Park Sang Chul, Jang Se Yong, Sin Won Tae


- SOURCES -


Game's rom.

$end


$info=spikes91,
$<a href="http://www.arcade-history.com/?n=1991-spikes&page=detail&id=12473&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

1991 Spikes (c) 1991 Unknown.


An Italian bootleg of "Power Spikes".


- TECHNICAL -


Main CPU : 68000 (@ 10 Mhz)


Players : 2

Buttons : 3


- TRIVIA -


Original products :

Super Volley '91 [Japanese release]

Power Spikes [outside Japan release]


Bootlegs/Hacks :

1991 Spikes [Italian market]


- SOURCES -


Game's rom.

$end


$info=19xx,19xxa,19xxh,19xxj,19xxjr1,19xxb,19xxd,
$<a href="http://www.arcade-history.com/?n=19xx-the-war-against-destiny&page=detail&id=11&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

19XX - The War Against Destiny (c) 1995 Capcom.


A vertically shoot'em up game.


- TECHNICAL -


Capcom Play System II hardware (CPS II)

Game ID : CP-S II No. 13


Main CPU : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)

Sound Chips : Q-Sound (@ 4 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 384 pixels

Screen refresh : 59.63 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Fire, [B] Bomb


- TRIVIA -


Released in December 1995.


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'SYS'.


Victor Entertainment released a limited-edition soundtrack album for this game (Capcom Game Soundtrack : 19XX The War Against Destiny - VICL-2168) on 03/04/1996. Here is the official name of the songs :

Mission 1 - A Bit of Blue Sky Between the Clouds

Mission 2 - The Red Naval Port

Mission 3 - Dance of the Green Gnome

Mission 4 - Silver Ice Sheet

Mission 5 - City Lights in the Black Strait

Final Mission P1 - Grayish Tornado

Final Mission P2 - The Last-Ditch Fight


Soundtrack album releases :

Capcom Game Sound Track -19XX The War Against Destiny- (VICL-2168) [Victor Entertainment]


- UPDATES -


Revision 1 :

* Japanese, Asia and US releases (951207).

The US version is slightly different, it has the "Winners Don't Use Drugs" screen.


Revision 2 :

* Hispanic release only (951218).


Revision 3 :

* Japanese release only (951225).


- TIPS AND TRICKS -


* Change First Stage Music To "1942" BGM : at the title screen after the coin is inserted move Up, Right(x9), Down(x4), left(x2). A sound will be heard once the code is entered.


* Change First Stage Music To An Arranged Version of "1942" BGM : at the title screen after the coin is inserted move Up, Down(x9), Upleft, Downright, Upright, Downleft, Upleft, Downright, Upright, Downleft. A voice will be heard once the code is entered.


* Stronger Bombs : holding the BOMB button will charge your bomb to a stronger level.


- SERIES -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Game designers : I. Satsuma, Tomonori Nonaka, S. Obata (Manhattan)

Program designers : T. Ueno, Batayoni, Hdo, Dress, Ittetsu, You!, Hits

Scroll designers : Taka, Fukumoyan, Ziggy, Imahori, Hiroshi Sugiyama, Kazu, Goro Suzuki, Sawatch

Object designers : Y. Maruno, Misupo Rumu, Yoshino Hiroaki, Mimura Kenji 8, Naoki Fukuda, Yuki, Henoheno, Bow, T. Osumi, GZ, K. Tokunaga, You-Ten Nakano, Takep, Eizi Murabayashi, Kogaman

Music composers : Syun Nishigaki (Kobekko), Tatsuro Zuzuki

Sound designers : Hiroaki Kondo (Mach-2)

All sound produce by Arcade Sound Team.


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=2mindril,
$<a href="http://www.arcade-history.com/?n=2-minute-drill&page=detail&id=5171&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

2 Minute Drill (c) 1993 Taito America Corp.


A mechanical basketball throwing game that has a video screen.


- TECHNICAL -


Main CPU : 68000 (@ 16 Mhz)

Sound CPU : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 4096


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=openice,
$<a href="http://www.arcade-history.com/?n=2-on-2-open-ice-challenge&page=detail&id=12&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

2 on 2 Open Ice Challenge (c) 1995 Midway.


A 4-player hockey game with "NBA Jam"'s game-play.


- TECHNICAL -


Cabinet dimensions :

72in. (182cm) high

42in. (106cm) deep

37in. (94cm) wide.

Cabinet weight : 400 lbs.


Midway Wolf Unit hardware


Main CPU : TMS34010 (@ 6.25 Mhz)

Sound CPU : ADSP2105 (@ 10 Mhz)

Sound Chips : DMA-driven (@ 10 Mhz)


Screen orientation : Horizontal

Video resolution : 400 x 254 pixels

Screen refresh : 53.20 Hz

Palette colors : 32768


Players : 4

Control : 8-way joystick

Buttons : 3


- TRIVIA -


Released in November 1995.


This game is an official licensed product of the NHLPA (National Hockey League Players Association). It features the voice of the legendary NHL announcer Pat Foley. Over 100 real players, each player's skill level reflects his real NHL ability. This is the only NHL game that has had the rights to have both of hockey's greatest, Wayne Gretzky & Gordie Howe (hidden player) in the same game.


During the match, you can see in the background an advert for Kellogg's Corn Pops.


The flyer of this game has a photograph of the Chicago Blackhawks goaltender Eddie 'The Eagle' Belfour on it. The text refers to a '140mph' slapshot -- The individual who wrote this seems to have forgotten to do the metric conversion from kilometers per hour. He/she should have written 140 km/h (or 90 mph) as that's more realistic.


- TIPS AND TRICKS -


* Hidden Characters (Initials, Birth-date) :

Al Lasko - AL(space), Aug 31

Andy Lycke - AL(space), Nov 23

Art Tianis - AJT, Oct 23

Bill Dabelstein - DOZ, Dec 31

Brian Eddie - BRE, Apr 20

Bridgitte Fedesna - BMF, May 09

Carlos Pesina - CCP, Nov 15

Cary Mednick - CMM, Jul 02

Chris Bobrowski - ME(space), May 12

Christa Woss - CLW, Jul 09

Craig Janney - C(space)J, Sept 26

Dan Thompson - DJT, Jun 04

Dave Michicich - DLM, Aug 06

Dave Zab - ZAB, May 28

Ed Boon - EJB, Feb 22

Ed Keenan - EJK, Apr 10

Eddie Ferrier - EF(space), Jun 10

Eugeene Geer - OEG, Nov 05

Eugene Jarvis - EPJ, Jan 27

Evil Haeger - JH(space), Jul 13

Glenn Shipp - GWS, Jun 11

Gordie Howe - G(space)H, Mar 31

Heather Beach - HAB, Mar 24

Jack H. Haeger - JAH, Jan 06

Jack E. Haeger - JEH, Jul 13

Jake Simpson - JMS, Feb 22

Jason Skiles - JMS, July 29

Jay Cohen - JNC, Jun 04

Jeff Johnson - JBJ, Nov 04

Jeff Peters - JTP, Dec 15

Jennifer Fedesna - JKF, Feb 25

Jennifer Hedrick - JJH, May 03

Jim Gentile - JPG, Jan 23

Jim Greene - JDG, May 31

Jim Rohn - JR(space), May 22

Jim Tianis - DJT, Oct 20

Joan Faux - JBF, July 17

John Carlton - JMC, Aug 05

John Lowes - JML, Nov 04

John Newcomer - JRN, Jun 18

John Tobias - TOB, Aug 24

Jon Hey - JWH, Sept 20

Josh Tsui - CET, Nov 28

Ken Williams - WKW, May 30

Kevin Daley - J(space)R, Sep 15

Kevin Stevens - KMS, Apr 15

Luis Mangubot - LM(space), Apr 18

Mark Loffredo - ML(space), May 25

Mark Penacho - MDP, Jan 13

Mark Turmell - MJT, Mar 22

Martin Martinez - MAM, Aug 07

Maryann Rohn - MAC, Jul 07

Matt Booty - MVB, Apr 18

Matt Cooney - MJC, Jun 06

Matt Davis - MJD, Aug 19

Mike Lynch - MJL, Feb 28

Mike Ossian - OTT, Jan 11

Mike Vinikour - MXV, Oct 14

Mike Waldron - MJW, Jan 09

Nik Ehrlich - NIK, Nov 17

Pat Cox - PGC, Apr 11

Pat Foley - PJF, Dec 23

Paul Dussault - PGD, Dec 17

Ray Gay - RMG, Aug 11

Ray Macika - REM, Mar 26

Rebecca Scott - RS(space), Sept 27

Ross Shaffer - FRS, Apr 13

Sal Divita - SAL, Feb 02

Sheridan Oursler - SNO, Jan 03

Sidney Strong - SID, Feb 12

Steve Beran - SAB, Aug 29

Steve Correll - RSC, Sep 16

Ted Barber - BAR, Dec 05

Tony Goskie - TWG, Dec 07

Tony Metke - ARM, July 19

Warren Davis - WBD, Aug 17

Xion Cooper - XC(space), Aug 09

Zarley Zalapski - ZBZ, Apr 22


- STAFF -


Software : Mark Penacho, Bill Dabelstein

Graphics : Jack E. Haeger, Carlos Pesina, Martin Martinez, Josh Tsui

Sounds & Music : Jon Hey


- PORTS -


* Consoles :

Sony PlayStation (1996)


* Computers :

PC [MS Windows 9x] (1997)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=2020bb,2020bba,2020bbh,
$<a href="http://www.arcade-history.com/?n=2020-super-baseball&page=detail&id=13&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

2020 Super Baseball (c) 1991 SNK.


A futuristic baseball game with humans and robots where you may buy power-ups with the money gained during the matches.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0030


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 4

=> Hitting : [A] Swing/Return to base, [B] Stolen Base/Lead off, [C] Bunt, [D] Time Out

=> Fielding : [A] Pitch/Throw ball/Jump, [B] Base touch/Feint ball, [C] x, [D] Time out


- TRIVIA -


Developed by Pallas.


Released in September 1991.


Notable downfalls :

* There is no infield fly rule in this game, which can be used to the advantage of a defender if there are base runners. Double plays and even triple plays are common because of this.

* A base runner cannot begin to steal bases until the pitcher has released the ball. In most baseball video games and in real life, a runner can begin to steal the next base at any time. However, stealing a base beforehand can only be done if you continuously press the steal button right after the screen cuts-back after the batter hit a foul ball, and the pitcher will not even notice you running.

* The 3rd baseman, 2nd baseman, and 1st baseman will not leave the base to retrieve a ball. They will instead stand on the base and wait for another fielder to get the ball, which can sometimes mean they will stand there while the ball rolls inches away from them. The only exception would be if the shortstop covers third or second base for the fielder; then they remain in the stationary position.

* Since the game has semi-automatic fielding, you cannot change which defensive player you want to run after the ball, which means sometimes the pitcher will end up chasing a ball well into the outfield.

* If a ball is hit far enough into the stands, it can sometimes become stuck, allowing the batter to garnish an in the park home run. Because of the reduced home run zone, faster players can often round the bases by hitting the ball up into the fair-zone stands.

* The computer players will always attempt to hit the ball straight, as if trying to hit a home run, no matter what the strength of the batter. This can sometimes give an unfair advantage to you, since they do not try to pull the ball just barely fair in order to get a hit. This has its downfall, in that some powerful players will hit home runs easily.

* You cannot play against a team from the other league.

* If you manage to score more than 100 runs, your score will turn back to zero, as there are only two spaces for your runs. Consequently, if you score 101 runs, and your opponent scores two runs, you will lose the game 01-02.

* You cannot change players positions in the field or line up without replacing them.

* If another player is in your line of path to throw the ball, they will catch the ball after you throw it. This means that if the shortstop retrieves a ground ball just behind 3rd base, then the throw will get cut-off by the 3rd baseman and then the pitcher before the ball gets to 1st base. The pitcher will almost always get in the way, and this can present a problem when trying to pull a double play between third and first or second and home.


- PORTS -


* Consoles :

Nintendo Super Famicom (1993)

Sega Mega Drive (1993)

SNK Neo-Geo CD (1995)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=3bagflnz,
$<a href="http://www.arcade-history.com/?n=3-bags-full&page=detail&id=5056&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

3 Bags Full (c) 1994 Aristocrat.


A video slot machine with 5 reels and 9 lines.


- TECHNICAL -


Runs on the Aristocrat 540 MKIV hardware but was also released on the MKV Series 1 hardware (1995).


- SOURCES -


Game's ROM.

$end


$info=3countb,
$<a href="http://www.arcade-history.com/?n=3-count-bout&page=detail&id=14&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

3 Count Bout (c) 1993 SNK.


Gather up wrestling fans! Take your pick of 10 promising wrestlers and go for the world title of wrestling but be aware that these guys are not shy about fighting dirty! Features solid graphics & music, diverse types of arenas (some of these with additional dangers such as electric ropes!), fast & furious game-play & a few surprises such as secret special moves as well as some 'fun' toys such as clubs & tasers! Do you feel brave enough to venture into this ring ?


- TECHNICAL -


SNK MVS Neo-Geo hardware

Game ID : 0043


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 4

=> [A] Punch, [B] Kick, [C] Jump/Body Drop, [D] Pin


- TRIVIA -


Released in March 1993. 3 Count Bout was developed by UPL for SNK and this is the last game made by this manufacturer.


This game is known in Japan as "Fire Suplex".


3 Count Bout is the only 'true' wrestling game for the SNK MVS Neo-Geo hardware but not the first. This honor goes to "King of The Monsters" (with giant monsters anyway!) :)


Blues Hablam and Blubber Man are actually the same guy with the same ring attire, only Hablam sports a mask. The same occurs for Gochack Bigbomb and Big Bomberdir with Bigbomb wearing the mask.


The character Master Barnes enters the ring wearing Shoulder Spikes similar to the ones worn by legendary wrestling tag-team The Road Warriors.


Soundtrack album releases :

Fire Suplex (PCCB-00134) (17/09/93) [Pony Canyon/Scitron]


- PORTS -


* Consoles :

SNK Neo-Geo CD (1995)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=3super8,
$<a href="http://www.arcade-history.com/?n=3-super-8&page=detail&id=30230&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

3 Super 8 (c) 199? Unknown.


- SOURCES -


Game's ROM.

$end


$info=bowl3d,
$<a href="http://www.arcade-history.com/?n=3-d-bowling&page=detail&id=4323&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

3-D Bowling (c) 1978 Meadows Games.


An early 1- or 2-player bowling game.


- TECHNICAL -


Dimensions :

Inches : 66H x 26.5W x 32D

Centimeters : 167,64H x 67,31W x 81,28D


- TRIVIA -


Also released as a Cocktail Table model : "3-D Bowling [Cocktail Table model]".


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=39in1,
$<a href="http://www.arcade-history.com/?n=39-in-1&page=detail&id=15675&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

39 in 1 (c) 2004 Unknown.


Includes the following games :

1. "Ms. Pac-Man"

2. "Galaga"

3. "Frogger"

4. "Donkey Kong"

5. "Donkey Kong Jr."

6. "Donkey Kong 3"

7. "Galaxian"

8. "Dig Dug"

9. "Crush Roller"

10. "Mr. Do!"

11. "Space Invaders"

12. "Pac-Man"

13. "Galaga 3"

14. "Gyruss"

15. "Tank Battalion"

16. "1942"

17. "Lady Bug"

18. "Burger Time"

19. "Mappy"

20. "Centipede"

21. "Millipede"

22. "Jr. Pac-Man"

23. "Pengo"

24. "Phoenix"

25. "Time Pilot"

26. "Super Cobra"

27. "Hustler"

28. "Space Panic"

29. "Super Breakout"

30. "New Rally-X"

31. "Arkanoid"

32. "Qix"

33. "Juno First"

34. "Xevious"

35. "Mr. Do's Castle"

36. "Moon Cresta"

37. "Pinball Action"

38. "Scramble"

39. "Super Pac-Man"


- TECHNICAL -


Main CPU : ARM7 (@ 200 Mhz)


Screen orientation : Horizontal

Video resolution : 240 x 160 pixels

Screen refresh : 59.73 Hz

Palette colors : 32768


- SOURCES -


Game's rom.

$end


$info=4enraya,
$<a href="http://www.arcade-history.com/?n=4-en-raya&page=detail&id=16&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

4 En Raya (c) 1990 IDSA (Ideas y Disenos, Sociedad Anonima).


A puzzle game from Spain. Line up your pieces 4 in a row either vertically, horizontally or diagonally. You can also shoot your opponent's piece to cancel their turn.


- TECHNICAL -


Main CPU : Z80 (@ 4 Mhz)

Sound Chips : AY8910 (@ 2 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 512


Players : 2

Control : 2-way joystick

Buttons : 2


- TRIVIA -


The title of this game translates from Spanish as '4 In A Row'.


- STAFF -


Staff : Luis Gosalbez Carrasco


- SOURCES -


Game's rom.

$end


$info=4in1,
$<a href="http://www.arcade-history.com/?n=4-fun-in-1&page=detail&id=17&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

4 Fun in 1 (c) 1981 Armenia, Ltd.


This multi-game system lets you select from four different games; "Galactic Convoy", "Scramble Pt2", "Galaxian Pt5" and "The Ghost Muncher Pt3".


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound Chips : Tone generator, discrete circuits


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.61 Hz

Palette colors : 98


Players : 2

Control : 8-way joystick

Buttons : 1


- TRIVIA -


Developed by Food and Fun Corp.


This is a bootleg/hack of 4 games :

Galactic Convoy is a version of "War of the Bugs or Monsterous Manouvers in a Mushroom Maze".

Scramble Pt 2 is a bootleg of "Scramble".

Galaxian Pt 5 is a bootleg of "Galaxian".

The Ghost Muncher Pt 3 is a bootleg of "Pac-Man".


- SCORING -


* Galactic Convoy :

Field items : 40, 30, 20 points (in order)

Bomb : 900 point

Convoy : 100 points per segment

Saucer : 600 points

Field Crosser : 5,000 points

Item Layer : Mystery


* Scramble Pt 2 :

10 points per second of flying.

Missile on ground : 50 points

Missile in air : 80 points

UFO : 100 points

Fuel Tank : 150 points

Mystery Base : 100, 200, or 300 points

Main Base : 800 points


* Galaxian Pt 5 :

Red Ship in formation : 30

Red Ship attacking: 60

Purple Ship in formation : 40

Purple Ship attacking : 80

Blue Ship in formation : 50

Blue Ship attacking : 100

Flagship in formation : 60 points

Flagship attacking with no escorts : 150 points

Flagship attacking with one escort, flagship killed before escort : 150 points

Flagship attacking with one escort, flagship killed after escort : 200 points

Flagship attacking with two escorts, flagship killed before BOTH escorts : 300 points

Flagship attacking with two escorts, flagship killed AFTER both escorts : 800 points


* The Ghost Muncher Pt 3 :

Dot : 10 points

Power pill (energizer) : 50 points

Ghosts : 200, 400, 800, 1600 points

Cherry : 100 points.

Strawberry : 300 points.

Peach : 500 points.

Apple : 700 points.

Pineapple : 1000 points.

Galaxian : 2000 points.

Bell : 3000 points.

Key : 5000 points.


- SOURCES -


Game's rom.

$end


$info=bowler,
$<a href="http://www.arcade-history.com/?n=4-player-bowling-alley&page=detail&id=18&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

4 Player Bowling Alley (c) 1978 Midway.


An old black and white bowling game up to 4 players.


- TECHNICAL -


Cabinet dimensions : 72.5inch high x 28.5inch deep x 38.5inch wide


Game ID : 730


Main CPU : 8080 (@ 1.9968 Mhz)

Discrete circuitry


Screen orientation : Vertical

Video resolution : 224 x 280 pixels

Screen refresh : 60.00 Hz

Palette colors : 2


Players : 1

Control : trackball

Buttons : 2


- TRIVIA -


Released in April 1979.


Also released as a Cocktail Table model : "4 Player Bowling Alley [Cocktail Table model]".


One of Midway's myriad bowling games, this was the first that featured the popular 'Flash' variation with its timing-based scoring scheme. To support this, an external display was used to highlight the appropriate section of the score scheme.


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=comg230,
$<a href="http://www.arcade-history.com/?n=4-card-bingo&page=detail&id=26813&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

4-Card Bingo (c) 1984 Cal Omega.


- SOURCES -


Game's ROM.

$end


$info=4dwarrio,
$<a href="http://www.arcade-history.com/?n=4-d-warriors&page=detail&id=19&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

4-D Warriors (c) 1985 Sega.


A strange deep space shooter from Coreland, which apparently has a 4th dimension. The game is a side scrolling shooter in which you take control of a jetpack propelled space warrior who travels between parallel universes and worm holes throughout the game. By flying over the top of the play field, you end up in an alternate universe. You travel back and forth defeating enemies until you reach a boss creature. On some occasions a worm hole will appear in the middle of the play field and you are taken to even stranger worlds...


- TECHNICAL -


Sega System 1 hardware

Game ID : 834-5918


Main CPU : Z80 (@ 4 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : SN76496 (@ 4 Mhz), SN76496 (@ 2 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 1536


Players : 2

Control : 4-way joystick

Buttons : 2


- TRIVIA -


Developed by Coreland.


- STAFF -


Staff : Rabinia H, Miyao, Sanpei, T. Iga


- SOURCES -


Game's rom.

$end


$info=40love,
$<a href="http://www.arcade-history.com/?n=40-0-forty-love&page=detail&id=20&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

40-0 - Forty-Love (c) 1984 Taito.


A tennis game from Taito.


- TECHNICAL -


This is a four board system - Main, Video, ROM, and Sound boards.


Main Board Number : J1100004A / K1100010A

Sound Board Number : J1100005A / K1100011A

Video Board Number : J1100008A / K1100025A

ROM Board Number : J9100005A / K9100008A

Prom Stickers : A30


Main Board :

NEC D780C-1 (Z80) (@ 4 Mhz)

Motorola M68705P5S (@ 3.072 Mhz)

Mitsubishi M5517P SRAM chip

Fujitsu MB14241 ??? chip

Fujitsu MB81416-10 DRAM chips

TD62003P (lamps/LEDs driver)

xtal (@ 8MHz)

(3x) 8-way DSW

 

Sound Board :

NEC D780C-1 (Z80) (@ 4 Mhz)

Mitsubishi M5517P SRAM chip

Yamaha YM2149

OKI M5232

Fujitsu MB3731 Audio amp

xtal (@ 8MHz)

 

Video Board :

(4x) AMD AM93422 RAM chips

(2x) Mitsubishi M5517P SRAM chips

(6 x) Mitsubishi M53357P (=LS157)

xtal (@ 18.432MHz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Screen refresh : 60.00 Hz

Palette Colors : 1024


Players : 2

Control : 4-way joystick

Buttons : 4


- SOURCES -


Game's rom.

$end


$info=48in1,48in1a,
$<a href="http://www.arcade-history.com/?n=48-in-1&page=detail&id=29828&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

48 in 1 (c) 2004 Unknown.


- UPDATES -


VER 3.02

VER 3.09


- SOURCES -


Game's ROM.

$end


$info=jantotsu,
$<a href="http://www.arcade-history.com/?n=4nin-uchi-mahjong-jantotsu&page=detail&id=29370&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

4nin-uchi Mahjong Jantotsu (c) 1983 Sanritsu.


A Mahjong game.


- SOURCES -


Game's ROM

$end


$info=pexmp017,
$<a href="http://www.arcade-history.com/?n=5-in-1-wingboard&page=detail&id=30238&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

5-in-1 Wingboard (c) 1995 IGT [International Game Technologies].


- SOURCES -


Game's ROM

$end


$info=500gp,
$<a href="http://www.arcade-history.com/?n=500-gp&page=detail&id=3420&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

500 GP (c) 1999 Namco.


The FIA licensed successor to the Suzuka 24 games where the player chooses from three licensed courses : Jerez, Paul Ricard or Suzuka. The game features authentic motorcycles from Honda, Suzuki and Yamaha. It also has likenesses of the real 500cc GP riders in the game.


- TECHNICAL -


Standard cabinet dimensions : 78'' High x 32'' Wide x 85'' Deep

Deluxe cabinet dimensions : 92'' High x 46'' Wide x 107'' Deep


Namco Super System 23 hardware

Game ID : 5GP


Main CPU : IDT (@ 166 Mhz), H8/3002 (@ 14.7456 Mhz)

Sound Chips : C352 (@ 14.7456 Mhz)


Screen orientation : Horizontal

Video resolution : 768 x 480 pixels

Screen refresh : 60.00 Hz

Palette colors : 32768


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=600,
$<a href="http://www.arcade-history.com/?n=600-gx353&page=detail&id=21&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

600 (c) 1981 Konami.


600 is your standard maze game (one of dozens released in the wake of "Pac-Man", with a few twists. The game begins by showing your turtle entering a building (a very early 'cut scene'), you are then presented with the first maze. Each maze has several boxes (with question marks on them), scattered around. You must open these boxes one at a time by walking on to them. Each box contains either an enemy race car (who will pursue you), or a 'KidTurtle'. The 'KidTurtles' are what you are looking for here. When you find one it will climb onto your back, and you have to take it back to the turtle house which will be located in one of the corners. After you rescue a few turtles the game becomes more difficult because of the amount of baddies that you will have released. However, you have some energy you can use to lay land mines. You can drop these in the path of a baddie, and cause him to freeze temporarily (you can safely walk over frozen baddies). A new game screen starts after you rescue all the 'KidTurtles'. After 8 levels you get to watch a small ending sequence, and then the game starts over with increased difficulty.


- TECHNICAL -


Game ID : GX353


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.61 Hz

Palette colors : 106


Players : 2

Control : 8-way joystick

Buttons : 1


- TRIVIA -


Released in November 1981.


This title is similar in concept to "Frogger", but closely resembles the much later "Super Pac-Man" in gameplay. Konami originally wrote this game (which they mysteriously titled "600"), but it was licensed to Stern for US and European distribution (released in December 1981 as "Turtles"), and only a limited number of games were made bearing the "600" name. Konami also licensed this title to Sega as well, which they released under the name "Turpin".


- UPDATES -


Differences between "Turtles" and "600" :

1) In Turtles you're playing against other bugs/turtles. In 600 you're up against race cars.

2) In Turtles you grab each KidTurtle and bring him home. In 600 you must grab up all KidTurtles before the exit appears.

3) Whereas in Turtles you must grab up bombs from the center when they appear, in 600 you're given a certain amount of energy, which each bomb uses.

4) The wall graphics are a bit more blocky in "600" Also, the cut scenes in between racks in '600' only show one ladder, with the turtle climbing alone.


- SCORING -


Race Car runs into mine : 50 points.

Uncover a Race Car : 80 points.

Uncover a KidTurtle : 100 points.

Bring KidTurtles Home : 150 points.


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=64street,64streetj,
$<a href="http://www.arcade-history.com/?n=64th.-street-a-detective-story&page=detail&id=22&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

64th. Street - A Detective Story (c) 1991 Jaleco.


2 selectable detectives, each with different fighting styles, attempt to solve cases by beating up each criminal they encounter in this side-scrolling beat'em all. Lots of special items can be found by throwing enemies into the background and breaking things.


- TECHNICAL -


Jaleco Mega System 1-C hardware


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : 68000 (@ 7 Mhz)

Sound Chips : YM2151 (@ 3.5 Mhz), (2x) OKI6295 (@ 30.303 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Attack, [B] Jump


- TRIVIA -


64th. Street is a precursor to Jaleco's "Rushing Beat" series on the Nintendo Super Famicom.


The game's two protagonists make a cameo appearance in another Jaleco game, "Chimera Beast".


- STAFF -


Executive producer : Tokuhiro Takemori

Director : Shigeru Hashimoto

Planning : Y. Hiroyama

Program : Manbou, Sin Fuzihiro

BG Design : Helluder, Reiko Takano, Yamagata Tsubasa, Garadou

Character design : Mamoru Horikoshi, Shigeru Hashimoto

Hyper adviser : Myaa

Sound : Kiyoshi Yokoyama, Studio O.K.


- SOURCES -


Game's rom.

$end


$info=7mezzo,
$<a href="http://www.arcade-history.com/?n=7-e-mezzo&page=detail&id=6021&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

7 e Mezzo (c) 198? Unknown.


- TECHNICAL -


Main CPU : M6502 (@ 625 Khz)


Screen orientation : Horizontal

Colors palette : 16


- SOURCES -


PCB's picture.

Game's rom.

$end


$info=7ordi,
$<a href="http://www.arcade-history.com/?n=7-ordi&page=detail&id=12474&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

7 Ordi (c) 2002 Yun Sung.


- TECHNICAL -


Main CPU : 68000 (@ 16 Mhz), Z80 (@ 4 Mhz)

Sound Chips : YM3812 (@ 4 Mhz), OKI6295 (@ 1 Mhz)


Players : 1

Buttons : 6


- SOURCES -


Game's rom.

$end


$info=720,720r3,720r2,720r1,720g,720gr1,
$<a href="http://www.arcade-history.com/?n=720degree&page=detail&id=23&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

720° (c) 1986 Atari Games.


720° is a 1- or 2-player (alternating) skateboard themed game with both competitive and street-style skating action. The player portrays the skater who performs skate maneuvers for points and competes in skate parks for medals. The action takes place in a Skate City where all surfaces are skateable. Players can choose where they want to skate in the city, and which skate parks they want to enter, making each new game a different experience.


At the start of each game, players can select one of two play modes. A training game is available for beginning players. In this game, there are numerous playing hints and messages, and the add-a-coin feature is disabled. Experienced players can start off by skating to a higher platform. Fewer game hints are given in this mode, and the add-a-coin feature is offered.


Game play starts with the player in the middle of Skate City. Using a new rotary control and a jump and a Kick button, players maneuver around the city trying to score points by performing skillful skate moves. At various score thresholds, skate park tickets are rewarded. These tickets allow entry into one of the skate parks, where players compete against the clock for gold, silver or bronze medals.


The player's main objective is to compete in as many skate parks as possible. In the city streets, players have a limited amount of time to win entry tickets and make their way to a skate park. In addition, there are numerous city hazards which must be avoided such as BMX riders, cars, Frisbee throwers, and other gangs. To guide the player in the city, players find map areas in streets which momentarily display the layout of the city and the location of the skate parks.


In 720° there are ten class levels which determine the degree of difficulty in the skate parks and the timer in the streets. Players select the class level in which they want to compete. For instance, at the start of each game, there are four unique skate parks which are located in the outskirts of the city. Each park is a different class ranging from class 1 difficulty, which is the easiest, to class 4 difficulty, the hardest.


In 720° players can compete in over 20 different skate parks. Each one requires unique skill moves to qualify for a medal. There are variations of a half-pipe ramp, a downhill; a slalom and a jump park. Each skate park has a distinct music score of its own, creating a different mood for players.


In the skate parks, cash prizes arc awarded to players that qualify for a medal. After each skate park competition, the game continues back in the city for more street-style skating. Players can use their cash winnings to buy equipment from various skate shops which are located throughout the city. Skating equipment helps players perform better moves. Boards give faster speed. Helmets allow more risk-taking for successful maneuvers. Pads give faster recovery from falls. Shoes provide more height on jumps and quicker starts. As a reference for locating skate shops and park entrances, players find map areas throughout the city by skating over a map. A layout of the city is momentarily displayed when players skate over a map.


In 720° a game ends only when players run out of time in the city. When the timer is running low, a SKATE OR DIE message appears along with a warning in speech. When the timer runs out, killer-bees appear as a final warning. If the player is killed by the bees before entering a skate park, the game is over. Using the add-a-coin feature, players can continue where they left off. 720° has an operator option to select maximum number of add-a-coins allowed. By using the add-a-coin, players can keep any special skate equipment they have acquired in the previous game, as well as all accumulated cash, tickets, points, and medals.


- TECHNICAL -


The cabinet for this game was unique at this time. The speakers for the game are mounted atop the cabinet in a structure resembling a boom box, in line with the game's skate-kid theme. The display is larger than that for a typical arcade game and of a very high resolution (similar to that used for "Paperboy"). The main control is also unique. This joystick moves in a circular fashion, instead of in compass directions like standard joysticks.


Cabinet dimension : 74'' (188cm) high x 27.5'' (70 cm) deep x 38'' (97 cm) wide


Atari System 2 hardware

Game ID : 136047


Main CPU : T11 (@ 10 Mhz), M6502 (@ 2.2 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), (2x) POKEY (@ 1.789772 Mhz), TMS5220 (@ 625 Khz)


Screen orientation : Horizontal

Video resolution : 512 x 384 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : Circular rotating joystick

Buttons : 2

=> [1] Kick, [2] Jump


- TRIVIA -


Released in December 1986.


720° is notable in that it is one of the first extreme sports video games. The game's name comes from the 'ultimate' skateboarding trick; turning a full 720° (2 complete circles) in the air after jumping off a ramp.


Ron Perelman holds the record for this game with 527,100 points on June 17, 1987.


Soundtrack album releases :

That's Atari Music Vol. 2 ~ G.S.M. Atari Games 2 (PCCB-00070) (09/21/91) [Pony Canyon/Scitron]

That's Atari Music Vol. 2 ~ G.S.M. Atari Games 2 [Reprint] (SCDC-00314) (12/03/2003) [Scitron Discs]


- TIPS AND TRICKS -


* Develop skill in using the rotary control in conjunction with the Jump button to do aerial moves, because they are worth more points. Press the Jump button after gaining speed, and then rotate the control in a 360-degree motion. In this game, it is possible to do much more than just a 360-degree turn!


* When attempting certain aerial or rotational moves, it is important to be properly aligned on landing, otherwise the skater bails, or falls down.


* To qualify for medals in the higher classes of skate parks, it is best to try to buy some skate equipment first to allow players to perform harder moves.


* Daring players should try to wait out the timer in the streets, performing skate moves and acquiring points until the timer is about to expire.


* In the ramp park, a good trick is to constantly push the kick button and do skid-outs at the top of each side of the half-pipe. To do this, get to the lip of the ramp, hold the stick parallel with the lip, and stop pressing kick. This will cause you to grind and skid down the ramp. You will be awarded big points at the lip and at the base of the ramp. This procedure may be repeated over and over for some incredible (effortless) high scores.


* Don't forget to visit the skate shops. Do not underestimate what a new board and shoes do for you. Buying new equipment allows you to move faster, jump farther, recover faster, and pull off more tricks.


* In the ramp section, levels 8, 9, and 10 : holding down the kick and jump buttons simultaneously on the lip of the ramp will boost your air. This trick only works when you're going the correct speed (usually your third or fourth jump), and only once (as far as I can tell) per ramp session per level.


* The entire game should focus around the Sessions skate park (the blue park in the right quadrant of the play-field). Making multiple passes through this park will greatly increase your scores. Remember to keep jumping and spinning. A good game should leave you feeling completely exhausted!


- STAFF -


Software / Game design : John Salwitz

Playfield / Game design : Dave Ralston

Software : Paul Kwinn

Technical assistance : Rob Rowe

Animation : Sam Comstock, Will Noble, Mark West

Audio : Brad Fuller

Music : Hal Canon, Earl Vickers

Control design : Jack Aknin

Game design : Milt Loper

Hardware support : Gary Stempler

With invaluable support from : Dave Cook, Dennis harper, Russel Dawe (Rusty), Jess Melchor


- PORTS -


* Consoles :

Nintendo Famicom (1989)

Atari Lynx [Unreleased Prototype]

Nintendo Game Boy Colors (1999)

Sony PlayStation (2000, "Arcade Party Pak")

Sega Dreamcast (2000, "Midway's Greatest Arcade Hits Volume 2")

Sony PlayStation 2 (2003, "Midway Arcade Treasure")

Nintendo GameCube (2003, "Midway Arcade Treasure")

Microsoft XBOX (2003, "Midway Arcade Treasure")

Sony PSP (2005, "Midway Arcade Treasures - Extended Play")


* Computers :

Commodore C64 (1987) : Featuring a recording of the arcade soundtrack on the flip-side of the cassette. The same was done for US Gold's home conversions of "Out Run".

Sinclair ZX Spectrum (1988)

Amstrad CPC (1988)

PC [MS Windows, CD-ROM] (1998, "Arcade's Greatest Hits - The Atari Collection 2")

PC [MS Windows, CD-ROM] (2004, "Midway Arcade Treasure")


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=7jigen,
$<a href="http://www.arcade-history.com/?n=7jigen-no-youseitachi-mahjong-7-dimensions&page=detail&id=24&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

7jigen no Youseitachi - Mahjong 7 Dimensions (c) 1990 Dynax.


A mahjong game.


- TECHNICAL -


Main CPU : Z80 (@ 5.5 Mhz)

Sound Chips : AY8910 (@ 2.75 Mhz), YM2413 (@ 3.58 Mhz), MSM5205 (@ 384 Khz)


Screen orientation : Horizontal

Video resolution : 512 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 4096


Players : 1


- TRIVIA -


The title of this game translates from Japanese as 'Fairies of the 7 Dimensions'.


- SOURCES -


Game's rom.

$end


$info=800fath,
$<a href="http://www.arcade-history.com/?n=800-fathoms&page=detail&id=25&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

800 Fathoms (c) 1981 U.S. Billiards.


An old horizontally scrolling shoot'em up with a vertically scrolling background :). The player has to guide a submarine armed with torpedoes and missiles through five levels while fighting different underwater terrors. At the end of each area the boss-submarine appears.


- TECHNICAL -


Cabinet dimensions : 67.5'' high x 25.5'' deep x 28'' wide

Weight : 235 lbs


Main CPU : Z80 (@ 3.072 Mhz)

Sound Chips : AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.61 Hz

Palette colors : 114


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Licensed from Amenip to U.S. Billiards for US distribution. 800 Fathoms is known outside US as "Mariner".


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=86lions,
$<a href="http://www.arcade-history.com/?n=86-lions&page=detail&id=30231&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

86 Lions (c) 1985 Aristocrat.


- SOURCES -


Game's ROM.

$end


$info=9ballsht,9ballsht2,9ballsht3,
$<a href="http://www.arcade-history.com/?n=9-ball-shootout&page=detail&id=26&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

9-Ball Shootout! (c) 1993 Bundra Games Corp.


A 3-D pool game.


- TECHNICAL -


Main CPU : TMS34010 (@ 5 Mhz), TMS32026 (@ 40 Mhz)

Sound Chips : DAC


Screen orientation : Horizontal

Video resolution : 320 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


Developed by E-Scape EnterMedia.


- SOURCES -


Game's rom.

$end


$info=qos,qosa,qosb,
$<a href="http://www.arcade-history.com/?n=a-question-of-sport&page=detail&id=11627&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

A Question of Sport (c) 1992 BFM / ELAM.


Test your sporting knowledge in this challenging quiz game.


- TECHNICAL -


Main CPU : Z80 (@ 4 Mhz), M6809 (@ 1 Mhz)

Sound Chips : AY8910 (@ 1.5 Mhz), UPD7759 (@ 640 Khz)


Palette colors : 256


Players : 1

Buttons : 10


- TRIVIA -


The game is based on the long-running British quiz show 'A Question of Sport' which started on January 5, 1970 and continues to this day.


- SOURCES -


Game's rom.

$end


$info=ad2083,
$<a href="http://www.arcade-history.com/?n=a.-d.-2083&page=detail&id=4345&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

A. D. 2083 (c) 1983 Midcoin.


An old shoot'em up similar to Konami's "Time Pilot".


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz), TMS5110 (@ 640 Khz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.61 Hz

Palette colors : 106


Players : 1

Control : 8-way Joystick

Buttons : 1


- TRIVIA -


'A. D.' stands for 'Anno Domini'.


- SOURCES -


Game's rom.

$end


$info=abcop,
$<a href="http://www.arcade-history.com/?n=a.b.-cop&page=detail&id=3354&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

A.B. Cop (c) 1990 Sega.


A futuristically-themed racing game from Sega, in which the player takes on the role of the A.B. Cop; a law enforcement officer who rides a heavily armoured hover-bike and must chase down and destroy the perpetrators of an armed robbery before the time limit expires.


At the start of each level, the player's bike is equipped with a limited number of 'Jumps', which, when utilized, allows the bike to temporarily take to the air; useful in avoiding the many vehicles - both enemy and benign - that litter the tracks. Also, if a jump is timed correctly it's possible to drop onto and attack enemy targets from above. Blue Jump icons occasionally appear on the track and can be run over and collected.


In addition to the jumps, pushing UP on the joystick gives the bike a short speed boost; necessary if the levels are to be completed within the tight time limits the game imposes. Unlike the jumps, the bike has an unlimited number of speed boosts. At the end of each stage awaits a huge, end-of-level guardian - a first for the racing genre - each of which is heavily armed and takes multiple hits to destroy.


A.B. Cop is hugely reminiscent of Taito's superb racing legend, "Chase HQ".


- TECHNICAL -


Cabinet dimensions : 76'' (193cm) High x 24,8'' (63cm) Wide x 58,7'' (149cm) Deep.

Cabinet weight : 271 lbs (123 kg)


Sega X Board hardware

Game ID : 317-0169b


Main CPU : (2x) 68000 (@ 12.5 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2151 (@ 4 Mhz), Sega (@ 4 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 24576


Players : 1

Control : paddle

Buttons : 1


- TRIVIA -


A.B. stands for 'Air Bike'.


- TIPS AND TRICKS -


Beat the game with over 60 million points to play an extra stage between the ending that has you facing off with every boss of the game with a super deformed / chibi look.


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=abscam,
$<a href="http://www.arcade-history.com/?n=abscam&page=detail&id=5178&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Abscam (c) 1982 GL.


A human-shaped player moves around a maze collecting money and avoiding the FBI cars. Collecting all the money moves the player to the next level.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound Chips : Namco (@ 96 Khz)


Screen orientation : Vertical

Video resolution : 224 x 288 pixels

Screen refresh : 60.61 Hz

Palette colors : 32


Players : 2

Control : 4-way Joystick

Buttons : 1


- TRIVIA -


Abscam (sometimes ABSCAM) was a United States Federal Bureau of Investigation (FBI) sting operation run from the FBI's Hauppauge, Long Island, office in the late 1970s and early 1980s. The operation initially targeted trafficking in stolen property but was converted to a public corruption investigation.


The investigation ultimately led to the conviction of a United States Senator, five members of the House of Representatives, one member of the New Jersey State Senate, members of the Philadelphia City Council, and an inspector for the Immigration and Naturalization Service.


ABSCAM is a contraction of 'Abdul scam'. Abdul refers to the name of the FBI front used in the sting operation: Abdul Enterprises, Ltd., and the name of the fictitious sheik who ran that enterprise (Kambir Abdul Rahman).


- SCORING -


Dollar: 20 Dollars.

Influence (Energizer): 50 Dollars.

Bags: 300, 700, 1200, 2000 Dollars.

Bonus Bag: 500, 1000, 1500 (two levels), 2000 (two levels), 2500 (two levels), 3000 (two levels), 5000 (two levels), 7000 (from 13th level on) Dollars.


- SOURCES -


Game's rom.

$end


$info=abunai,
$<a href="http://www.arcade-history.com/?n=abunai-houkago-mou-matenai&page=detail&id=3548&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Abunai Houkago - Mou Matenai (c) 1989 Green Soft.


A hanafuda game.


- TECHNICAL -


Main CPU : Z80 (@ 5 Mhz)

Sound Chips : YM3812 (@ 2.5 Mhz), DAC (@ 2.5 Mhz)


Screen orientation : Horizontal

Video resolution : 512 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Player : 2


- TRIVIA -


Released in March 1989.


The title of this game translates from Japanese as 'Look Out! After School - I Can't Wait Any More'.


- SOURCES -


Game's rom.

$end


$info=ace,
$<a href="http://www.arcade-history.com/?n=ace&page=detail&id=27&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Ace (c) 1976 Allied Leisure.


An old air battle game that features dogfights between 2 biplanes.


- TECHNICAL -


Main CPU : 8080 (@ 2 Mhz)


Screen orientation : Horizontal

Video resolution : 224 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 2


Players : 2

Control : 8-way joystick

Buttons : 1


- SOURCES -


Game's rom.

$end


$info=aceattac,aceattaca,
$<a href="http://www.arcade-history.com/?n=ace-attacker&page=detail&id=28&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Ace Attacker (c) 1989 Sega.


An overhead volleyball game.


- TECHNICAL -


Sega System 16B hardware


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 5 Mhz)

Sound Chips : YM2151 (@ 4 Mhz), UPD7759 (@ 640 Khz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 6144


Players : 2

Control : 8-way joystick

Buttons : 3


- SOURCES -


Game's rom.

$end


$info=acedrvrw,
$<a href="http://www.arcade-history.com/?n=ace-driver&page=detail&id=29&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Ace Driver (c) 1994 Namco.


Ace Driver is NAMCO's 1994 addition to the F-1 Genre. The 4 teams in the game were, Team Red Lightning, Scuderia Blue Castle, Yellow Cyclone Racing and Green Island Motor Sports. The game was playable for up to 4 competitors. There was also a deluxe cabinet with moving cockpits. Ace Driver consisted of the player selecting "Beginner Class", "Expert Class" or "Expert Pro Class". Ace Driver was also a sequel to Driver's Eyes, an earlier F-1 Simulator on the previous System 21 "Polygonizer" system.


- TECHNICAL -


Twin Sitdown dimension : 78,5'' High x 62,75'' Wide x 55,25'' Deep.

Twin Sitdown weight : 865 lbs.


Namco System 22 hardware

Game ID : AD


Main CPU : 68020 (@ 24.576 Mhz), (2x) TMS32025 (@ 49.152 Mhz), M37702 (@ 16.384 Mhz)

Sound Chips : C352 (@ 16.384 Mhz)


Screen orientation : Horizontal

Video resolution : 640 x 480 pixels

Screen refresh : 60.00 Hz

Palette colors : 32768


Players : 1

Control : steering wheel

Buttons : 1


- TRIVIA -


Ace Driver received the highest honors at the 76th Annual IAAPA Show (The deluxe cabinet). Ace Driver received the award for the Best Coin-Operated Game of the show!


Soundtrack album releases :

Ace Driver Series - Arcade Soundtrack 005 (WSCA-00003) (19/09/97) [Wonder Spirits]


- SERIES -


1. Ace Driver (1994)

2. Ace Driver - Victory Lap (1996)


- STAFF -


Music composed by: Hiroyuki Kawada (Hiro)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=victlapw,
$<a href="http://www.arcade-history.com/?n=ace-driver-victory-lap&page=detail&id=30&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Ace Driver - Victory Lap (c) 1996 Namco.


A chase-view racing game featuring more tracks and cars than the original.


- TECHNICAL -


Namco System 22 hardware

Game ID : ADV


Main CPU : 68020 (@ 24.576 Mhz), (2x) TMS32025 (@ 49.152 Mhz), M37702 (@ 16.384 Mhz)

Sound Chips : C352 (@ 16.384 Mhz)


Screen orientation : Horizontal

Video resolution : 640 x 480 pixels

Screen refresh : 60.00 Hz

Palette colors : 32768


Players : 1

Control : steering wheel

Buttons : 1


- TRIVIA -


Soundtrack album releases :

Ace Driver Series - Arcade Soundtrack 005 (WSCA-00003) (19/09/97) [Wonder Spirits]


- SERIES -


1. Ace Driver (1994)

2. Ace Driver - Victory Lap (1996)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=acrobatm,
$<a href="http://www.arcade-history.com/?n=acrobat-mission&page=detail&id=31&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Acrobat Mission (c) 1991 UPL.


A vertically scrolling shoot'em up game.


- TECHNICAL -


Game ID : UPL-91073


Main CPU : 68000 (@ 10 Mhz)

Sound Chips : YM2203 (@ 1.5 Mhz), (2x) OKI6295 (@ 4.0 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 56.00 Hz

Palette colors : 1024


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


Licensed to Taito for manufacture and distribution.


- TIPS AND TRICKS -


* Secret Code for seeing the ending : In demonstration play, input the following code quickly : Up, Down, Left, Right, Shot, Bomb, Shot, Bomb, Button3(x3).


- STAFF -


GAME DESIGN : Mutsuo Kaneko

PROGRAM : Toshio Arai

GRAPHIC DESIGN : Kaoru Kamigiku, Kinya Aoyama, Mutsuo Kaneko, Minoru Tomizawa

SOUND : Yoshio Nagashima, Hiroshi Nishikawa


- PORTS -


* Consoles :

Nintendo Super Famicom (1992)


- SOURCES -


Game's rom.

$end


$info=dogfgt,
$<a href="http://www.arcade-history.com/?n=acrobatic-dog-fight&page=detail&id=32&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Acrobatic Dog-Fight (c) 1984 Technos.


A very funny shoot'em up game.


- TECHNICAL -


Game ID : TA-0011


Main CPU : (2x) M6502 (@ 1.5 Mhz)

Sound Chips : (2x) AY8910 (@ 1.5 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 80


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


This game is known in Japan as "Dog-Fight - Batten O'Hara no Sucharaka Kuuchuu-sen".


Antonio Colangelo of Senago, Italy holds the official record for this game with 1,445,050 points on July 17, 1985.


- TIPS AND TRICKS -


* Hop to New Plane : If your plane becomes damaged, you don't need to waste a parachute to reach the ground for a replacement. You can jump to a new plane by simply flying very close, usually right under or on top of your plane and pressing the jump button. If the other plane is in just the right spot, you'll make it, but otherwise you'll fall.


* Destroy UFOs the Easy Way : When you reach the UFO wave of the battle you're in, take your plane down as close to the ground as you can without crashing. Chances are, thanks to the circular pattern of their flight, the UFOs will arc over you and smash themselves into the ground.


* Score Big Points : While on the ground, instead of climbing right onto your replacement plane, jump over it. For each time you do this, you'll score 1,000 points. As long as you're careful, you can get a lot of points this way.


* Enemy Ran Away!! : After destroying 20 aircraft in a wave, the enemy retreats and you are awarded with 20,000 points and a free parachute!


- STAFF -


Staff : R. Hagiwara, Miyuki. Ohashi, Kaori. Ohta, Naritaka Nishimura, Kyoichi. Hara


- SOURCES -


Game's rom.

$end


$info=actfancr,actfancrj,actfancr1,
$<a href="http://www.arcade-history.com/?n=act-fancer-cybernetick-hyper-weapon&page=detail&id=33&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Act-Fancer - Cybernetick Hyper Weapon (c) 1989 Data East.


A platform game with shoot'em up elements.


- TECHNICAL -


Main CPU : HuC6280 (@ 7.159066 Mhz)

Sound CPU : M6502 (@ 1.5 Mhz)

Sound Chips : YM2203 (@ 1.5 Mhz), YM3812 (@ 3 Mhz), OKI6295 (@ 7.759 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 768


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in May 1989.


Soundtrack album releases :

Game Sound DECO ~G.S.M. Data East 1~ (D25B1002) (21/06/1989) [Pony Canyon/Scitron]


- STAFF -


Planner : J. Yamaguchi

Character design : Torba

Graphic design : Jun Sato, Kinya Aoyama, Masahiko Uzita, Dsyche Minagawa, Modeler.K, Yukie Siraiwa

Sound : Azusa Hara (AZUSA), Hiroaki Yoshida (MARO), Shuji Segawa, Tatsuya Kiuchi, Koma, Moriken

Soft : Hisatada Ohta, Kazunori Ishiguri, Toshiyuki Sakai

Hard : Hiroyuki Iwabe


- SOURCES -


Game's rom.

$end


$info=act2000,act2000o,act2000o2,act2000b1,act2000bx,act2000d1,act2000dx,act2000v1,act2000vx,act2000o3,
$<a href="http://www.arcade-history.com/?n=action-2000&page=detail&id=31122&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Action 2000 (c) 1999 Amcoe.


- SOURCES -


Game's ROM.

$end


$info=afighter,
$<a href="http://www.arcade-history.com/?n=action-fighter&page=detail&id=34&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Action Fighter (c) 1986 Sega.


An overhead driving / shoot'em up game from Sega which borrows heavily from Bally Midway's 1983 classic, "Spy Hunter". The player begins the game riding a motorbike. In subsequent levels a sportscar, a beach buggy, a boat, a chopper and even a Formula-1 racing car can all be driven. All of the vehicles are, of course, fully armed to deal with the many enemy vehicles and gun emplacements intent on stopping the player's progress. The helicopter levels play as a straightforward vertically-scrolling shoot'em up and bear more than a passing resemblance to Namco's "Xevious".


- TECHNICAL -


Sega System 16A hardware

Game ID : 317-0018


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2151 (@ 4 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 320 pixels

Screen refresh : 60.00 Hz

Palette colors : 6144


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Soundtrack album releases :

Game Sound Legend Series ~Legend of Game Music ~ Consumer Box~ [MarkIII Version] (SCDC-00497~506) (03/24/2006) [Scitron Discs]


- PORTS -


* Consoles :

Sega Master System


* Computers :

Commodore Amiga (1988)

Commodore C64 (1989)

Amstrad CPC (1989)

Sinclair ZX Spectrum (1989)

Atari ST (1989)


- SOURCES -


Game's rom.

$end


$info=actionhw,
$<a href="http://www.arcade-history.com/?n=action-hollywood&page=detail&id=3993&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Action Hollywood (c) 1995 TCH.


A platform game where players must walk around turning over all the squares while eliminating all the enemies in the process.


- TECHNICAL -


Main CPU : 68000 (@ 12 Mhz), PIC16C57 (@ 750 Khz)

Sound Chips : OKI6295 (@ 9.09 Khz)


Screen orientation : Horizontal

Video resolution : 352 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : 8-way Joystick

Buttons : 3


- STAFF -


Overkill Group, Proyesel 1995


Code : Marcos Hernandez

GFX-Art : Jose L. Sanchez

Game Design : Marcos Hernandez, Jose L. Sanchez, Xavi Artigas

Music SFX : Marcos Hernandez, Jose L. Sanchez, Xavi Artigas

Testers : Marcos Hernandez, Jose L. Sanchez


- SOURCES -


Game's rom.

$end


$info=nss_actr,
$<a href="http://www.arcade-history.com/?n=actraiser&page=detail&id=1842&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

ActRaiser (c) 1992 Nintendo.


You play 'The Master', and must save the world from evil. 


First you purge the land by sending your spirit into a warrior with a big sword and magic powers. This side scrolling portion puts players in many different locales, from swamps and forests, to pyramids and snowy mountaintops.


- TECHNICAL -


Nintendo Super System hardware


Main CPU : G65C816 (@ 3.58 Mhz)

Sound CPU : SPC700 (@ 1.024 Mhz)

Sound Chips : Custom (@ 1.024 Mhz)


Screen orientation : Horizontal

Video resolution : 512 x 480 pixels

Screen refresh : 60.00 Hz

Palette colors : 32768


Players : 4

Control : 8-way joystick

Buttons : 6


- TRIVIA -


Developed by Enix & Quintet.


In the arcade version of the game (through the Nintendo Super System board) you can only play the action portions of the game. For this arcade version the simulation elements and town building has been removed.


Soundtrack album releases :

Actraiser (ALCA-105) (1/25/1991) [Alfa Record]

Actraiser Synphonic Suite (originally mispelled) [Arrange] (ALCA-182) [Alfa Record]


- SERIES -


1. ActRaiser (1992)

2. ActRaiser 2 (1993, Nintendo Super Famicom)


- STAFF -


Scenario : Tomoyoshi Miyazaki

Programmer : Masaya Hashimoto

Graphic designers : Ayano Koshiro, Masahiko Takai, Koji Yokota, Takashi Shichijyo

Music composer : Yuzo Koshiro

Director : Masaya Hashimoto

Producer : Yasuyuki Sone

Publisher : Yasuhiro Fukushima


* Enix Staff : Takao Kawaguchi, Keizo Mochizuki, Takashi Yoneda, Yuchi Kikumoto, Kouji Mitsumori, Kenjiro Kano, Tetsuro Shimoda, Yoshie Fujimori, Jyunji Yagi, Keiko Ito, Hideki Yamamoto, Miwako Matsumoto, Keiko Taga, Yasuko Sekiguchi, Shigeki Maruyama, Eiichi Hirasawa, Mitsuhiko Endo, Shinji Futami


* Enix America Staff : Keiji Honda, Paul Bowler, Cherie Hasson


- PORTS -


* Consoles :

Nintendo Super Famicom (1990)

Nintendo Wii (2007, "Virtual Console")


* Others :

Mobile Phones (2003) : Only in Japan, contains the first three levels of the original game.


- SOURCES -


Game's rom.

$end


$info=afv_l4,
$<a href="http://www.arcade-history.com/?n=addams-family-values&page=detail&id=18263&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Addams Family Values (c) 1994 Midway.


- TECHNICAL -


Midway WPC (DCS)

Model number: 60022


Main CPU : M6809 (@ 2 Mhz)

Sound CPU : ADSP2105 (@ 10 Mhz)

Sound Chips : DMA-driven (@ 10 Mhz)


- TRIVIA -


Based on the 1993 hit movie, starring Raul Julia (1940-1994) and Anjelica Huston.


- STAFF -


Concept, Design, & Playfield : Pat Lawlor

Software : Ted Estes

Sounds & Music : Chris Granner

Mechanix : John Krutsch

Art : John Youssi


- SOURCES -


Game's ROM.

Machine's picture.

$end


$info=adonis,
$<a href="http://www.arcade-history.com/?n=adonis&page=detail&id=4973&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Adonis (c) 1998 Aristocrat.


A 5-reel video slot machine with an ancient Greek theme.


- TECHNICAL -


MVP cabinet (14 button) layout :


Top row buttons :

Collect

Bet 1 Credit / Heart

Bet 2 Credits / Diamond

Bet 3 Credits

Bet 5 Credits / Club

Bet 10 Credits / Spade


Bottom row buttons :

Service

Play 1 Line / Red

Play 5 Lines

Play 10 Lines

Play 15 Lines

Play 20 Lines / Black

Gamble

Take Win / Start Feature


- SCORING -


Adonis substitutes for all symbols except scattered Coin and doubles the prize when substituting. Scattered Coins pay any.


Adonis : 2 = 10, 3 = 200, 4 = 2000, 5 = 9000

Flame : 2 = 2, 3 = 25, 4 = 100, 5 = 750

Aphrodite : 2 = 2, 3 = 25, 4 = 100, 5 = 750

Parthenon : 3 = 15, 4 = 100, 5 = 400

Column : 3 = 10, 4 = 100, 5 = 250

Cup : 3 = 10, 4 = 50, 5 = 250

Ace : 3 = 10, 4 = 50, 5 = 125

King : 3 = 5, 4 = 50, 5 = 100

Queen : 3 = 5, 4 = 25, 5 = 100

Jack : 3 = 5, 4 = 25, 5 = 100

Ten : 3 = 5, 4 = 25, 5 = 100

Nine : 2 = 2, 3 = 5, 4 = 25, 5 = 100

Coin : 2 = 2, 3 = 5, 4 = 20, 5 = 400


- TIPS AND TRICKS -


Feature : Spin up 3, 4 or 5 Coins to trigger 15 free games respectively. During the free games all wins are tripled. The free games can be won during the feature.


You can't press anything to speed up the free games, but if you insert a coin the meter goes up by 25 instead of 1. This makes the machine think the music has stopped so it jumps up faster. This trick won't work on older games such as "Queen of the Nile". If there is a win on the last spin you can play on without waiting.


- SERIES -


1) Dolphin Treasure (1996)

2) Golden Pyramids (1997)

3) Queen of the Nile (1997)

4) Adonis (1998)

5) Geisha (2000)

6) Torch of the Gods (2001)

7) Queen of the Nile Special Edition (2002)


- SOURCES -


Machine's picture.

$end


$info=aerofgt,aerofgtb,aerofgtc,aerfboot,aerfboo2,
$<a href="http://www.arcade-history.com/?n=aero-fighters&page=detail&id=35&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Aero Fighters (c) 1992 Video System.


A superb vertically scrolling shoot-em-up in which the player chooses an ace fighter pilot from a selection of 4 countries (USA, Japan, Sweden and Britain) and takes to the skies to destroy enemy jets, boats, helicopters, gun emplacements and huge end-of-level bosses. Features colorful, detailed 2-D graphics and a good level of challenge.


- TECHNICAL -


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 320 pixels

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : 8-way joystick

Buttons : 2 (FIRE, SPECIAL WEAPON)


- TRIVIA -


This game is known in Japan as "Sonic Wings".


Red Rabbit from "Rabio Lepus" (also known as "Rabbit Punch") makes a cameo appearance in this game. Just check out Mao Mao's ending and you'll see it.


In Kowful's and T.B.'s joint ending, you can see plenty of "Turbo Force" arcade machines.


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to Japanese characters.


Kelly Flewin holds the official record for this game with 224,500 points on August 12, 2006


Soundtrack album releases :

Sonic Wings (PCCB-00118) (21/04/93) [Pony Canyon/Scitron]


- TIPS AND TRICKS -


There's 6 different endings, depending on how you play.


- SERIES -


1. Aero Fighters (1992)

2. Aero Fighters 2 (1994)

3. Aero Fighters 3 (1995)

4. Sonic Wings Limited (1996)

5. Aero Fighters Assault (1997, Nintendo 64)


- STAFF -


Staff : Shin Nakamura, Ogawa Hyone, Armored Cruiser, Wataru Yamazaki, Alice Itoh, Tako Bekku, Neko ikeda, Hikihara, Manbow, H. Motono, K. Yamamotoya, H. Hino, You-Chan, M. Tsukada, Kazzo, Y. Fukuda, Y. Nakanishi, Naoki Itamura, Masato Arikawa, Soushi Hosoi, M. Sakakibara, Hironobu Urata


- PORTS -


* Consoles :

Nintendo Super Famicom (1993)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=sonicwi2,
$<a href="http://www.arcade-history.com/?n=aero-fighters-2&page=detail&id=36&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Aero Fighters 2 (c) 1994 Video System.


The first sequel to the superb vertically scrolling shoot-em-up "Aero Fighters", players once again take control of a Jet fighter aircraft and take to the skies to destroy enemy jets, boats, helicopters, gun emplacements and huge end-of-level bosses. The graphics are every bit as accomplished as those of the prequel and the game delivers a good level of challenge.


The end-of-level bosses change from game-to-game; a nice touch that adds variety to an already solid game.


Players can choose to play as any one of eight different fighter pilots, each of which pilots a different jet :

* American F-117A Nighthawk piloted by Robo-Keaton. 

* American A-10 Thunderbolt II piloted by Mao Mao. 

* Japanese Fighter-Support X piloted by Hien. 

* Japanese F-15 Eagle piloted by Captain Silver. 

* International F-14 Tomcat piloted by Cindy and Ellen. 

* International YF-23 Black Widow II piloted by Spanky. 

* French Rafale piloted by Steve. 

* British Sea Harrier FRS2 piloted by Bobby.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0075


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2 

=> [A] Main shot, [B] Special weapon


- TRIVIA -


Released in July 1994.


This game is known in Japan as "Sonic Wings 2".


This represents the second game in the "Aero Fighters" series and the first one on the Neo-Geo MVS.


The game's storyline changes according to the pilots currently selected, this applies to the endings as well. So try out different pair combinations in order to see some truly wacky endings!


In one part of the city in the Japan stage, you can see Red Rabbit (from "Rabio Lepus") on a sign, a poster of Mao Mao, a small sign with Mambu on it, and of course that infamous 'Heroin Magic' sign. Also, Check out the theme park in the U.S.A. stage. Among the rides, you can see the Red Rabbit, Tenukie, and Mambu.


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'OH!'.


Soundtrack album releases :

Sonic Wings 2 (PCCB-00158) (16/12/94) [Pony Canyon/Scitron]


- UPDATES -


In the Japanese version of the game, Spanky is called Whity and Steve is called Angela.


- SERIES -


1. Aero Fighters (1992)

2. Aero Fighters 2 (1994)

3. Aero Fighters 3 (1995)

4. Sonic Wings Limited (1996)

5. Aero Fighters Assault (1997, Nintendo 64)


- STAFF -


Plan : Count IKuei

Program : Aiz!, You-Chan

Design : K. Yamamotoya, Takasu, Akira, Armored Cruiser, Oh! Kawara, Manbow Yokoyama, Eriko

Sound : Soushi Hosoi (Hoso-Q), Pirowo, Norie, Tarako, Hira

Assist : Mac, 840AV, Matsunami, Sisyou, K. Nakajima, T. Sakon, Masako, Hiki, T. Tateishi


- PORTS -


* Consoles :

SNK Neo-Geo CD (1994)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=sonicwi3,
$<a href="http://www.arcade-history.com/?n=aero-fighters-3&page=detail&id=37&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Aero Fighters 3 (c) 1995 Video System.


The third game in this excellent series adheres to the solid shoot-em-up template set down by its predecessors. The player takes on the role of a Jet Fighter aircraft pilot whose mission is to combat world terrorism. The object of the game is to fly from country to country and destroy all opposition around the world, before flying into outer space to combat the menace responsible for the terrorism. Each pilot has his own storyline that ties in with the game.


One enemy shot destroys the player's plane and releases a special power-up that the plane may have been carrying. If the player's final ship is destroyed, all power-ups and extra bombs are released and can be collected if the player chooses the 'continue' option, or if a second player is still active. However, on the final mission in Outer Space, the player is forced to start again at the beginning of the space mission, unless 2 players are active.


Aero Fighters now features an array of 10 selectable pilots :

* American Vought F4U Corsair piloted by Robo-Keaton. 

* American Northrop P-61 Black Widow piloted by the Blazers. 

* Japanese Mitsubishi A6M Zero-Sen piloted by Hien. 

* Japanese Aichi M6A1 Seiran piloted by Mao Mao. 

* Soviet Il-2 Stormovik piloted by Chaika and Pooshka. 

* Soviet Polikarpov I-16 piloted by Spanky. 

* German Dornier Do-335 Pfeil piloted by Malcolm ('Pfeil' is german for 'Arrow') 

* German Junkers Ju-87 Stuka piloted by Kowful and River. 

* British Westland Whirlwind piloted by Alex and Pictus. 

* British Fairy Swordfish piloted by Cindy and Ellen. 


There are also 2 secret planes (see the TIPS AND TRICKS section for details) :

* The Aka Usagi (Red Rabbit) piloted by Kotomi. 

* The Diabloon piloted by The Man.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0097


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Shot, [B] Special weapon


- TRIVIA -


Released in October 1995.


This game is known in Japan as "Sonic Wings 3".


This represent the latest game in the "Aero Fighters" series for the Neo-Geo MVS.


Malcolm from 1993's "Ta-o Taido" makes an appearance as a pilot. His plane has a special charged shot ability that is unique to him and Spanky (by holding Fire button).


The strange ship that appears at the end of each level and warps away after the boss is defeated first appeared in "Turbo Force" as a regular enemy during Stage 2.


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'HEY'.


Soundtrack album releases :

Sonic Wings 3 (PCCB-00193) (20/10/1995) [Pony Canyon/Scitron]


- UPDATES -


In the Japanese version of the game, Spanky is called Whity.


- TIPS AND TRICKS -


* Planes Spec. :

Vought F4U Corsair can have 3 power-ups and 5 bombs.

Northrop P-61 Black Widow can have 3 power-ups and 7 bombs.

Mitsubishi A6M Zero-Sen have 3 power-ups and 5 bombs.

Aichi M6A1 Seiran can have 2 power-ups and 5 bombs.

Il-2 Stormovik can have 2 power-ups and 7 bombs.

Polikarpov I-16 can have 4 power-ups and 6 bombs.

Dornier Do-335 Pfeil can have 3 power-ups and 4 bombs.

Junkers Ju-87 Stuka can have 4 power-ups and 7 bombs.

Westland Whirlwind can have 3 power-ups and 6 bombs.

Fairy Swordfish can have 1 power-up and 7 bombs.

Aka Usagi (Red Rabbit, see below) can have 2 power-ups and 4 bombs.

Diabloon (see below) can have 7 power-ups and 2 bombs.


* Play As Red Rabbit Kotomi (from "Rabio Lepus") :

1) Insert your coin(s)

2) Press and hold B+Start during all the following sequence. Now, at the character selection screen :

3) Press Down when the timer reaches 7 and when the nose of the plane points towards you.

4) Press Down when the timer reaches 5 and when the nose of the plane points towards you.

5) Press Down when the timer reaches 2 and when the nose of the plane points towards you.

6) Press Down when the timer reaches 0 and when the nose of the plane points towards you. Red Rabbit will appear.


* Play As Diabloon (from "Turbo Force") :

1) Insert your coin(s)

2) Press and hold B+Start during all the following sequence. Now, at the character selection screen :

3) Press Right.

4) Press Down when the timer reaches 7 and when the nose of the plane points towards you.

5) Press Down when the timer reaches 5 and when the nose of the plane points towards you.

6) Press Down when the timer reaches 2 and when the nose of the plane points towards you.

7) Press Down when the timer reaches 0 and when the nose of the plane points towards you. Diabloon will appear.


- SERIES -


1. Aero Fighters (1992)

2. Aero Fighters 2 (1994)

3. Aero Fighters 3 (1995)

4. Sonic Wings Limited (1996)

5. Aero Fighters Assault (1997, Nintendo 64)


- STAFF -


Planner : Count IKuei

Programmers : Aiz!, You-Chan, Sysyou

Designers : Armored Cruiser, Takasu, Akira, Manbow Yokoyama, T. Tateishi, K. Yamamotoya, A. Sakamura, A., Kaz, Hiki, T. Matsui, Oh! Kawara, M. Cats.I, Hil, T. Sakon

Sound : Q, P, Noise


- PORTS -


* Consoles :

SNK Neo-Geo CD (1995)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=aerofgts,
$<a href="http://www.arcade-history.com/?n=aero-fighters-special&page=detail&id=27652&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Aero Fighters Special (c) 1996 Video System.


- TRIVIA -


Taiwanese version of the 1992 original.


- STAFF -


Staff : H. Furukawa, M. Arano, Armored Cruiser, K. Yamamotoya, Hiroshi, Kazuo.A, Manbow Yokoyama, Oh! Kawara, Daapo, Kawauso, Sugibo, Basara, Hoso-Q, Oba, Paff


- SOURCES -


Game's ROM.

$end


$info=aeroboto,
$<a href="http://www.arcade-history.com/?n=aeroboto&page=detail&id=38&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Aeroboto (c) 1984 Williams Electronics, Inc.


The player as Aeroboto can transform into a 'Mobile robot' or an 'Aero-fighter' to complete this marathon shoot-'em-up.


- TECHNICAL -


Main CPU : M6809 (@ 1.25 Mhz)

Sound CPU : M6809 (@ 640 Khz)

Sound Chips : (2x) AY8910 (@ 1.5 Mhz)


Screen orientation : Horizontal

Video resolution : 248 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Fire, [B] Jump


- TRIVIA -


Released in September 1984.


This game is known in Japan as "Formation Z".


Charles Dahling holds the record for this game with 3,272,900 points on January 20, 1985.


- TIPS AND TRICKS -


* In the aero-fighter form only, energy fuel is used. You should be converted to a robot before the fuel runs out (remaining fuel is indicated on the lower-right side of the screen).


- PORTS -


* Consoles :

Nintendo Famicom [Japan]

Sony PlayStation [Jaleco Collection Vol. 1] (2003)

Nintendo Game Boy Advance [Jajamaru Jr Denshouki Jaleco Memorial] (2004)


* Computers :

MSX [Japan]


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=mt_aftrb,
$<a href="http://www.arcade-history.com/?n=after-burner-mega-tech-10&page=detail&id=2347&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

After Burner [Mega-Tech 10] (c) 1989 Sega.


The player controls a F-14 Tomcat jet which must destroy a series of enemy jets. The jet itself employs a machine gun and a limited set of missiles that are replenished by another aircraft after beating a few stages.


- TECHNICAL -


Cabinet dimensions :

Width : 53 cm.

Depth : 76 cm.

Height : 176 cm.

Weight : 113 Kg.


Sega Mega-Tech hardware

Game ID : Mega-Tech No. 10


Main CPU : 68000 (@ 7.670442 Mhz), (2x) Z80 (@ 3.57954 Mhz)

Sound Chips : YM3438 (@ 7.670442 Mhz), (2x) SN76496 (@ 3.57954 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 416 pixels

Screen refresh : 60.00 Hz

Palette colors : 96


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


Soundtrack album releases :

Galaxy Force -G.S.M. Sega 1- [Arrange] (D28B0002) (7/21/88) [Pony Canyon/Scitron]

Super Sonic Team -G.S.M. Sega 3- [Arrange] (PCCB-00009) (10/21/89) [Pony Canyon/Scitron]

Mega Selection -G.S.M. Sega- [Arrange] (PCCB-00014) (12/15/89) [Pony Canyon/Scitron]

After Burner (PCCB-00032) (6/21/90) [Pony Canyon/Scitron]

S.S.T. Band Live [Arrange] (PCCB-00042) (10/31/90) [Pony Canyon/Scitron]

After Burner ~Sega Game Music Vol. 3~ (28XA-109) (12/21/87) (Alfa Record)

After Burner ~Sega Game Music Vol. 3~ [Reprint] (SCDC-00056) (12/20/2000) [Scitron Disc]

Sega Taikan Game Special (28XA-198) (21/12/87) (Alfa Record)

SING! ~ Sega Game Music ~ Presented BY B.B.Queens [Arrange+Mega CD Soft] (BVRR-1) [BMG Victor]

CLUB SEGA [Arrange] (MJCA-00003) (10/17/97) (Marvelous Entertainment)

Scitron 10th Anniversary Special Sampler (10/15/98) [Pony Canyon/Scitron]

SEGACON ~The Best of Sega Game Music~ Vol. 1 (10/24/2001) (SVWC-7092~4) [Sony Music Visual Works]

BACK IN THE S.S.T.BAND ~THE VERY BEST~ [Arrange] (11/19/2003) (SCDC-00312) [Scitron Disc]

Storm! ~SHOOTING GAME SOUND OMNIBUS Vol.2~ (1/7/2004) (KDSK-00023) 

GAME SOUND LEGEND ARRANGE SERIES "SPEED & WIND" [Arrange] (SCDC-00375) [Scitron Disc]

After Burner 20th Anniversary Box (29/11/2007)


Mega-Tech System list of games :

[Mega-Tech 01] Altered Beast

[Mega-Tech 02] Space Harrier II

[Mega-Tech 03] Super Thunder Blade

[Mega-Tech 04] Great Golf

[Mega-Tech 05] Great Soccer

[Mega-Tech 06] Out Run

[Mega-Tech 07] Alien Syndrome

[Mega-Tech 08] Shinobi

[Mega-Tech 09] ???

[Mega-Tech 10] After Burner

[Mega-Tech 11] Thunder Force II MD

[Mega-Tech 12] ???

[Mega-Tech 13] Astro Warrior

[Mega-Tech 14] ???

[Mega-Tech 15] ???

[Mega-Tech 16] ???

[Mega-Tech 17] ???

[Mega-Tech 18] ???

[Mega-Tech 19] ???

[Mega-Tech 20] Last Battle - Legend of the Final Hero

[Mega-Tech 21] World Championship Soccer

[Mega-Tech 22] Tetris

[Mega-Tech 23] Ghouls'n Ghosts

[Mega-Tech 24] Super Hang-On

[Mega-Tech 25] Golden Axe

[Mega-Tech 26] Forgotten Worlds

[Mega-Tech 27] Mystic Defender

[Mega-Tech 28] The Revenge of Shinobi

[Mega-Tech 29] Parlour Games

[Mega-Tech 31] Arnold Palmer Tournament Golf

[Mega-Tech 32] Super Real Basketball

[Mega-Tech 33] ???

[Mega-Tech 34] ???

[Mega-Tech 35] Tommy Lasorda Baseball

[Mega-Tech 36] Columns

[Mega-Tech 37] ???

[Mega-Tech 38] E-SWAT Cyber Police - Enhanced Special Weapons and Tactics

[Mega-Tech 39] Super Monaco GP

[Mega-Tech 40] Moonwalker

[Mega-Tech 41] Crack Down

[Mega-Tech 42] ???

[Mega-Tech 43] Shadow Dancer

[Mega-Tech 44] Arrow Flash

[Mega-Tech 45] ???

[Mega-Tech 46] ???

[Mega-Tech 47] Alien Storm

[Mega-Tech 48] Wrestle War

[Mega-Tech 49] Bonanza Bros.

[Mega-Tech 50] ???

[Mega-Tech 51] Streets of Rage

[Mega-Tech 52] Sonic The Hedgehog

[Mega-Tech 53] Fire Shark

[Mega-Tech 54] ???

[Mega-Tech 55] ???

[Mega-Tech 56] ???

[Mega-Tech 57] Golden Axe II

[Mega-Tech 58] Joe Montana II - Sports Talk Football

[Mega-Tech 59] Mario Lemieux Hockey

[Mega-Tech 60] Kid Chameleon

[Mega-Tech 61] Turbo Out Run

[Mega-Tech 62] Sonic The Hedgehog 2


- SERIES -


1. After Burner (1987)

2. After Burner II (1987)

3. G-Loc - Air Battle (1990)

4. R360 - G-Loc Air Battle (1990)

5. Strike Fighter (1991)

6. Sky Target (1995)

7. Sega Strike Fighter (2000)

8. After Burner Climax (2006)

9. After Burner - Black Falcon (2007, Sony PSP)


- PORTS -


* Computers :

Commodore C64 (1990, "100% Dynamite")

Sinclair ZX Spectrum (1990, "100% Dynamite")


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=aburner,
$<a href="http://www.arcade-history.com/?n=after-burner-upright-model&page=detail&id=39&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

After Burner [Upright model] (c) 1987 Sega.


Another 3-D Sega game rendered with their superb sprite-scaling technology; this time putting the player into the seat of a powerful jet fighter.


A number of colorful, fast-moving environments await the player, as he or she takes on the hordes of enemy planes intent on the player's destruction.


At the end of every 2nd stage, the player's jet fighter is re-fueled and re-armed, either by the appearance of a large support plane, or by landing on a military airstrip.


After Burner's straightforward shoot'em up game-play is unremarkable and repetitive, but fun - largely down to the game's incredible visuals.


- TECHNICAL -


Upright cabinet dimensions :

Inches : 24,8inch Deep x 33,9inch Wide x 72,8inch High.

Centimeters : 63cm Deep x 86cm Wide x 185cm High.

Weight : 273 lbs / 124 kg


Sega X Board hardware


Main CPU : (2x) 68000 (@ 12.5 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2151 (@ 4 Mhz), Sega (@ 4 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 24576


Players : 1

Control : stick

Buttons : 2


- TRIVIA -


Released in July 1987.


The After Burner series was originally inspired by the 1986 Academy Award winning feature film 'Top Gun'.


Soundtrack album releases :

Galaxy Force -G.S.M. Sega 1- [Arrange] (D28B0002) (7/21/88) [Pony Canyon/Scitron]

Super Sonic Team -G.S.M. Sega 3- [Arrange] (PCCB-00009) (10/21/89) [Pony Canyon/Scitron]

Mega Selection -G.S.M. Sega- [Arrange] (PCCB-00014) (12/15/89) [Pony Canyon/Scitron]

After Burner (PCCB-00032) (6/21/90) [Pony Canyon/Scitron]

S.S.T. Band Live [Arrange] (PCCB-00042) (10/31/90) [Pony Canyon/Scitron]

After Burner ~Sega Game Music Vol. 3~ (28XA-109) (12/21/87) (Alfa Record)

After Burner ~Sega Game Music Vol. 3~ [Reprint] (SCDC-00056) (12/20/2000) [Scitron Disc]

Sega Taikan Game Special (28XA-198) (21/12/87) (Alfa Record)

SING! ~ Sega Game Music ~ Presented BY B.B.Queens [Arrange+Mega CD Soft] (BVRR-1) [BMG Victor]

CLUB SEGA [Arrange] (MJCA-00003) (10/17/97) (Marvelous Entertainment)

Scitron 10th Anniversary Special Sampler (10/15/98) [Pony Canyon/Scitron]

SEGACON ~The Best of Sega Game Music~ Vol. 1 (10/24/2001) (SVWC-7092~4) [Sony Music Visual Works]

BACK IN THE S.S.T.BAND ~THE VERY BEST~ [Arrange] (11/19/2003) (SCDC-00312) [Scitron Disc]

Storm! ~SHOOTING GAME SOUND OMNIBUS Vol.2~ (1/7/2004) (KDSK-00023) 

GAME SOUND LEGEND ARRANGE SERIES "SPEED & WIND" [Arrange] (SCDC-00375) [Scitron Disc]

After Burner 20th Anniversary Box (29/11/2007)


Official releases :

After Burner [Upright model]

After Burner [Commander model]

After Burner [W Cradle model]


- TIPS AND TRICKS -


* Secret Commands : On the following stages, press the following keys to get the following effects.

During Demo - press Start + Vulcan Cannon + Missile + Foto sensor and stick Right to get a DUKE message.

Stage 1 - press Start + Vulcan Cannon + Missile, to get a messages.

Stage 3 - press Start and speed fast to get 100 Missiles.

Stage 5 - press Start + Vulcan Cannon + Missile, to get a message.

Stage 9 - press Vulcan Cannon + Missile and stick Right to get 100 Missiles.

Stage 11 - press Vulcan Cannon + Missile and stick Left to get 50,000,000 pts.

Stage 13 - press Start + Vulcan Cannon + Missile and stick Left to get a message.

Stage 16 - press Start and stick down to get a message.

Stage 19 - press Start to get a message.

Stage 21 - press Start + Vulcan Cannon + Missile + Foto sensor and stick Up to get 250,000,000 pts.

Stage 23 - press Start + Vulcan Cannon + Missile + Foto sensor to get a message.


- SERIES -


1. After Burner (1987)

2. After Burner II (1987)

3. G-Loc - Air Battle (1990)

4. R360 - G-Loc Air Battle (1990)

5. Strike Fighter (1991)

6. Sky Target (1995)

7. Sega Strike Fighter (2000)

8. After Burner Climax (2006)

9. After Burner - Black Falcon (2007, Sony PSP)


- STAFF -


Designed by : Yu Suzuki (YU.)

Music by : Hiroshi Miyauchi (HIR)

(KIM), (BIN), (SAD), (KEY), (Y.N)


- PORTS -


* Consoles :

Sega Master System (1987)

Nintendo NES (Jan.1989)

Nintendo Famicom (Mar.1989)

Sega 32X (1994)

Nintendo Game Boy Advance (2003, "Sega Arcade Gallery")

Sega Mega-CD


* Computers :

FM Towns PC (1987, "After Burner I")

Commodore C64 (1988)

Atari ST (1988)

Commodore Amiga (1988)

Amstrad CPC (1988)

Sinclair ZX Spectrum (1989)

Sharp X68000 (1989)

PC [MS-DOS, 3.5'' Disks] (1989)

Commodore Amiga (1990, "Amiga Champions")

Commodore C64 (1990, "100% Dynamite")

Sinclair ZX Spectrum (1990, "100% Dynamite")


* Others :

LCD handheld game (1989) by Tiger Electronics.

LCD tabletop game (1989) by Tiger Electronics : 18 different levels of play.


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=aburner2,
$<a href="http://www.arcade-history.com/?n=after-burner-ii&page=detail&id=40&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

After Burner II (c) 1987 Sega.


Another 3-D Sega game rendered with their superb sprite-scaling technology; this time putting the player into the seat of a powerful jet fighter.


23 colourful, fast-moving stages await the player, as he or she takes on the hordes of enemy planes intent on the player's destruction.


At the end of every 2nd stage, the player's jet fighter is re-fueled and re-armed, either by the appearance of a large support plane, or by landing on a military airstrip.


After Burner's straightforward shoot'em up gameplay is unremarkable and repetitive, but fun - largely down to the game's incredible visuals.


- TECHNICAL -


Deluxe cabinet dimensions : 80'' (203cm) Deep x 53'' (135cm) Wide x 69'' (175cm) High. Weight : 800 lbs (362 kg)

Upright cabinet dimensions : 24,8'' (63cm) Deep x 33,9'' (86cm) Wide x 72,8'' (185cm) High. Weight : 273 lbs (124 kg)


Sega X Board hardware

Game ID : 834-6335-02


Main CPU : (2x) 68000 (@ 12.5 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2151 (@ 4 Mhz), Sega (@ 4 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 24576


Players : 1

Control : stick

Buttons : 2


- TRIVIA -


Released in October 1987.


In the cut-scenes that show your jet fighter landing on a landing strip in order to reload the missile supply, there are some special vehicles that will make a cameo appearance. In the first landing, you'll see a man riding the motorcycle from "Hang-On". and in the second landing, you'll see the famous Ferrari Testarossa-like car from "Out Run".


David Hernly holds the record for this game with 2,215,620 points on June 1, 2008.


Soundtrack album releases :

BEEP! Mega Drive Best Selection [Mega Drive Version] (4/25/91) (PSCX-1018) [Polystar]

After Burner II (MJCAX-00007) (Marvelous Entertainment)

SEGA AGES SOUND TRACK THE BEST PLUS [PS2 SEGA AGES 2500 Series] (KDSD-00051~2)

After Burner 20th Anniversary Box (29/11/2007)


An ABII unit appears in the 1991 movie 'Terminator 2 - Judgment Day'.


- UPDATES -


ABII is essentially the same game as "After Burner", but there are a few differences, mainly the fact that it is possible to control your plane speed.


- SERIES -


1. After Burner (1987)

2. After Burner II (1987)

3. G-Loc - Air Battle (1990)

4. R360 - G-Loc Air Battle (1990)

5. Strike Fighter (1991)

6. Sky Target (1995)

7. Sega Strike Fighter (2000)

8. After Burner Climax (2006)

9. After Burner - Black Falcon (2007, Sony PSP)


- STAFF -


Designed by : Yu Suzuki (YU.)

Music by : Hiroshi Miyauchi (HIR)

Staff : (KIM), (BIN), (SAD), (KEY), (Y.N)


- PORTS -


* Consoles :

Nintendo Famicom (1989)

NEC PC-Engine (1990)

Sega Mega Drive (1990)

Sega Saturn (1996, "Sega Ages : After Burner II")

Sega Dreamcast (2001, "Yu Suzuki Game Works Vol. 1")

Sega Dreamcast (2001, "Shenmue II")

Sony PlayStation 2 (2004, "Sega Ages 2500 Vol. 10 : After Burner II")


* Computers :

FM Towns PC (1989)

Sinclair ZX Spectrum (1988)

Amstrad CPC (1988)

Commodore C64 (1988, Activision)

Commodore C64 (1989, Mindscape)

Sharp X68000 (1989)

Commodore Amiga (1989)


* Others :

Mobile phones (2003)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=agentx1,agentx2,agentx3,agentx4,
$<a href="http://www.arcade-history.com/?n=agent-x&page=detail&id=10894&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Agent X (c) 1983 Atari.


Agent X must progress through a series of floors to retrieve a set of stolen plans and destroy Dr. Boom's underground bomb factory. Avoid the explosives, bomb converters, forklifts, robot guards, acid pits, and death-ray shooting eyeballs.


- TRIVIA -


This game is a prototype of "Cloak & Dagger". When the game was about 70% completed and the movie was about 40% done, the movie producers and editors came to Atari to see if Atari had a game they could film as backdrop to the movie scenes which needed a 'Cloak & Dagger like spy game'. Atari agreed to change the name of its game to "Cloak & Dagger" and they put a couple of tid-bits into their script which referred to 'Agent X' (Dabny Colman's character). The game actually arrived on the scene about 2 months before the movie was released. It was tested under the name 'Agent X' in it's initial field test (about 5 months before the movie was released), but was never produced as anything but "Cloak & Dagger". There were about 5000 games produced which made it into the market place.


- STAFF -


Designed and programmed by : Russel Dawe (RBD)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=aodk,
$<a href="http://www.arcade-history.com/?n=aggressors-of-dark-kombat&page=detail&id=41&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Aggressors of Dark Kombat (c) 1994 SNK.


1-on-1 fighter featuring 8 selectable characters.


The game's major innovation is the ability to walk into the background, in a similar manner to side-scrolling beat 'em ups such as "Streets of Rage" or "Final Fight" because of this, unlike many other 2-D fighting games, the game uses one action button to jump, it also does not use the 'D' button, (Which many of SNK's other fighters did), only 2 action buttons are used for attacking (punch and kick), instead grappling and grabbing opponents (Pressing the A & B buttons simultaneously) is the focus of the gameplay, opponents can counter being grabbed, as well as break free. Also featured is weapon play, again similar to beat 'em ups, weapons can be picked up and thrown, or used in special & standard attacks. Weapons are thrown in by background crowd members who will step forward to toss them into the ring. Another (strange) innovation of the game is that characters start to sweat -graphicly- after a while.


Characters have unusually high health for the genre, with multiple, different coloured, health bars in one bar similar to a method of health bars used for boss characters in games of the time, in addition to this, each character has a 'Crazy Meter' at the bottom of the screen, which is built up as characters attack, this gives the character a special, often very bizarre, attack that will kill the opponent outright, known as the Gan Gan Attack in Japan, and the Crazy Attack in the US.


Battles are joined by irreverent, sometimes humorous pre-fight banter from characters, the dialog differs depending on whom each opponent is, and a clashing of 2 small images of the characters eyes, which clash in the center of the screen.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0074


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 304 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 3

=> [A] Punch [B] Kick [C] Jump


- TRIVIA -


Developed by ADK.


(A)ggressors of (D)ark (K)ombat = ADK. The title is also a kind of pun on "Mortal Kombat".


Released in July 1994.


This game is known in Japan as "Tsuukai GANGAN Koushinkyoku" (translates from Japanese as 'Thrilling Intense March'). 'GANGAN' is also Japanese onomatopoiea for the sound of a large bell or a scolding voice.


Criticism : Aggressors of Dark Kombat is a somewhat unknown title compared to SNK's other fighting franchises such as "Fatal Fury", "Art of Fighting" and their signature fighting title "The King of Fighters" and was not found in great numbers in arcades, nor did it's home console version sell well, and it is generally considered by reviewers and fans of the genre of the time, to be a mediocre title. Now, Aggressors of Dark Kombat is considered a cult game, recommended for all those gamers who wants a different game of those mentioned before.


The game features 8 selectable characters, these characters are not named anywhere in-game, unusual for the genre, which usually gives the character's name in the menu, and almost always places it at some point around the character's health bar. 7 of the characters are new and also appears Kotaro Fuuma from "World Heroes".

* Joe Kusanagi - His nickname is 'Red Panther of Honmoku' and is the protagonist of this story. Joe is the most powerful and famous brawler of the Eastern zone of Japan (know as Kanto). Bored of doesn't find good opponents in his zone, he heard rumors about strong guys in the Western zone, so he travels there to confirm the rumor. Joe is the balanced character in the game, with many combo moves and various techniques. Apart of this game, he appears as a cameo in one of Kisarah's attacks in Neo Geo Battle Coliseum.

* Kisarah Westfield - Her nickname is 'Naive Tomboy'. An English school girl who is known as a femme fatale in Japanese schools. But Kisarah falls in love with Joe Kusanagi and now chases him to obligate Joe to be her boyfriend. She is the only female in this game, the most famous character, and one of the most versatile characters from this game. Kisarah appears as a selectable character in "Neo Geo Battle Coliseum" and as a SNK character card in "SNK vs. Capcom - Card Fighters DS".

* Goh Kidokoro - His nickname is 'Strong Spirit from Naniwa'. Goh is the most famous brawler in Western zone of Japan (known as Kansai) and he has his own gang. Goh got the news about the arrival of 'Red Panther from Honmoku' and now is waiting to fight against this new menace for his goal of nationwide conquest. Goh is the grappler from this game, with many powerful grabs and various powers.

* Kotaro Fuuma - His nickname is 'Angry Hurricane'. His story in the game is simply that he got lost during one of his travels through time and landed in 1994 Japan, where the game takes place, becoming involved in the ensuing fights. Like the rest of characters in AODK, Fuuma doesn't have powers (only his EnRyuuHa signature move from WH series makes the transition with him), but in return, he gains many combo moves and a teleport.

* Leonhalt Domador - His nickname is 'Black Bull'. A German brawler who escapes from his native country as a refugee. He comes to Japan to convert in the most strong fighter of all, no matter what for. Leonhalt is the tallest, slowest and the most powerful fighter from this game. Also he's the rival for Sheen Genus.

* Sheen Genus - His nickname is 'Rising Tiger'. A Canadian amateur wrestler who wants with his group to make his own professional Wrestling Federation, and now is searching strong prople to join to him. Sheen is the wrestler of the game and is the rival of Leonhalt Domador. Recently appears in "SNK vs. Capcom - Card Fighters DS" as an Action card.

* Lee Hae Gwan - His nickname is 'White Fang'. A Chinese martial artist who lives in Japan and works for a school. Now he searches for revenge against the brawler who makes disasters in his school: Leonhalt Domador. Lee is one of the fastest characters in the game, who has a good arsenal of kicks and various martial tricks.

* Bobby Nelson - His nickname is 'Brown Bullet'. An African-American boy who is a basketball player and wanted to be known and famous. To achieve his objetive, Bobby is travelling for the world, waiting to be discovered. Bobby is the fastest and smallest character in this game, and the only one who always have a weapon within (in this case, his basket ball). Recently appears in "SNK vs. Capcom - Card Fighters DS" as an Action card, along with Sean Matsuda from "Street Fighter III".


The game features written lyrics at the credits roll for each character, either it was not feasible to get vocal works for these songs, or it could be an attempt to invite gamers to have fun with these by attempting some sort of karaoke. The latter option seems highly probable due to the popularity of karaoke in Japan.


- UPDATES -


There are almost no differences between the Japanese release of this game & the International versions aside from the rather drastic name change, but it is worth taking notice that there is blood to be found when you use a critical hit on an opponent on the Japanese release only.


- TIPS AND TRICKS -


* Some throws that either break bones or hit the opponent's crotch will stun opponents for quite a long time, allowing you to get an easy chance for a big combo.


* Beat the game 2 times in a row to see all the characters in a super deformed style at the end of the credits.


* Beat the game a second time to get a longer version of the karaoke song in the ending.


- STAFF -


Executive producer : Kazuo Arai

Producer, action plan, Game Director : Tsutomu Maruyama

Director, game plan : Takashi Hatono

Second director, algolism plan : Kenji Sawatari

Marketing research : Yukio Gotoh

System plan : Tsutomu Maruyama

System programmers : Eiji Fukatsu, Makio Chiba

Programmers : H. Kamoda, Teruaki Shirasawa, M. Ando, S. Kubota

Editor : M. Ishida

Sound direction : Tsutomu Maruyama

Sound & Music : H. Yamamoto, Hiroaki Shimizu, H. Kujirai, K. Kasuga, T. Muramatu, Y. Kurosawa

Art director : Tsutomu Maruyama

Graphic designers : K. Hakamata, H. Toda, K. Yokoo, Muneki Shiraishi, H. Yamada, H. Suzuki, H. Ozono, T. Okamura, A. Kobayashi, M. Yoshikoshi, M. Mitsuya, Y. Nishidate, R. Nakajima, Y. Sohara, K. Sakanishi, H. Kusano, M. Ohno, T. Egashira, Shinji Moriyama, S. Ito, M. Sato, K. Ohashi, K. Ohnishi, T. Arahata, S. Endo, T. Yamazaki, M. Honda, M. Himeno, T. Aoyagi, J. Seki, F. Kurihara

Demo character design : K. Fujita

Public information : K. Fujita, H. Taguchi

Character voices : Naoki Ogata, Y. Fujio, K. Katsura, Y. Ishii, H. Ando, Michael Naishtut, Dario Louis Pohissi, Julie Oppenheimer, Yang Ju Il

Schedule manager : K. Sakanishi


- PORTS -


* Consoles :

SNK Neo-Geo CD (1995)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=agress,agressb,
$<a href="http://www.arcade-history.com/?n=agress-missile-daisenryaku&page=detail&id=3431&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Agress - Missile Daisenryaku (c) 1991 Palco.


An interesting war game with puzzle elements.


- TECHNICAL -


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 3.579545 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 8 Khz)


Screen orientation : Horizontal

Video resolution : 320 x 240 pixels

Screen refresh : 58.00 Hz

Palette colors : 513


Players : 2

Control : 8-way joystick

Buttons : 4


- TRIVIA -


The subtitle of this game translates from Japanese as 'Great Missile Strategy'.


- SOURCES -


Game's rom.

$end


$info=koshien,
$<a href="http://www.arcade-history.com/?n=ah-eikou-no-koshien&page=detail&id=42&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Ah Eikou no Koshien (c) 1991 Taito.


A hilarous Japanese baseball game that follows the normal rules of baseball. However, a player may 'charge' up to try to hit (or pitch) better.


- TECHNICAL -


Taito F2 System hardware

Game ID : F2-System No. 14

Prom Stickers : C81


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 60.00 Hz

Palette Colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


Released in April 1991.


The title of this game translates from Japanese as 'Oh Glorious Koshien'. 'Koshien' is a famous Japanese high school baseball tournament.


The games' billboards advertises various Taito games.


- SOURCES -


Game's rom.

$end


$info=airattck,airattcka,
$<a href="http://www.arcade-history.com/?n=air-attack&page=detail&id=4888&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Air Attack (c) 1996 Comad.


A great Korean vertically scrolling shooter.


- TECHNICAL -


Main CPU : 68000 (@ 10 Mhz), Z80 (@ 4 Mhz)

Sound Chips : OKI6295 (@ 1.0 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 56.00 Hz

Palette colors : 1024


Players : 2

Control : 8-way Joystick

Buttons : 2


- TRIVIA -


The kanji on the title screen is 'kushuu' which means 'air raid'.


- SOURCES -


Game's rom.

$end


$info=airbustr,airbustrj,airbustrb,
$<a href="http://www.arcade-history.com/?n=air-buster-trouble-specialty&page=detail&id=43&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Air Buster - Trouble Specialty (c) 1990 Kaneko.


A horizontally scrolling shoot'em up game.


- TECHNICAL -


Main CPU : (3x) Z80 (@ 6 Mhz)

Sound Chips : YM2203 (@ 3 Mhz), OKI6295 (@ 3 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 768


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in January 1990.

Licensed to Namco.


The second level of Air Buster was clearly the inspiration for the 3rd level of 'Turrican 2'.


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Air Buster - PCCB-00025) on 21/04/1990.


- STAFF -


Software : S. Igarashi (To-y), H. Takeuchi (Tiny-Tomo)

Graphics : K. Matsuoka, N. Obana, T. Konakawa

Hardware : H. Mikami, H. Nagayoshi

Music composed by : Tatsuya Watanabe

Sound operate : S. Aizu

Test game : F. Komori, K. Niihara, T. Okamoto

Total coordinate : S. Igarashi (To-y)

General producer : Hiroshi Kaneko


- PORTS -


* Consoles :

Nec PC Engine (1990, "Aero Blasters")

Sega Mega Drive (1991, "Aero Blasters")


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=aircombu,aircombj,
$<a href="http://www.arcade-history.com/?n=air-combat&page=detail&id=44&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Air Combat (c) 1992 Namco.


A cockpit flying game from Namco that tries to simulate an F-16 like aircraft. The game mainly involves dog fighting and has three levels of play; Cadet, Captain and Ace.


- TECHNICAL -


Dimensions :

77,12in. (195,5cm) High

110,62in. (279,4cm) Deep

42,81in. (106,6cm) Wide


Weight : 1041 lbs (471.5 kg)


Namco System 21 hardware

Game ID : AC


Main CPU : (2x) 68000 (@ 12.288 Mhz), M6809 (@ 3.072 Mhz), HD63705 (@ 2.048 Mhz), (2x) TMS32025 (@ 24 Mhz)

Sound Chips : C140 (@ 32 Khz), YM2151 (@ 3.57958 Mhz)


Screen orientation : Horizontal

Video resolution : 496 x 480 pixels

Screen refresh : 60.00 Hz

Palette colors : 32768


Players : 2

Control : Throttle lever, 8-way joystick

Buttons : 2


- TRIVIA -


Even if titlescreen says 1992, Air Combat was released in June 1993 in Japan.


Note : You never die in this game! Instead you eject from the aircraft giving you a non-violent ending.


Victor Entertainment released a limited-edition soundtrack album for this game (Namco Video Game Graffiti Vol.10 - VICL-40097, 40098) on 16/12/1993.


- SERIES -


1. Air Combat (1992)

2. Air Combat 22 (1995)

3. Ace Combat (1996, Sony PlayStation)

4. Ace Combat 2 (1997, Sony PlayStation)

5. Ace Combat 3 - Electrosphere (2000, Sony PlayStation)

6. Ace Combat 04 - Shattered Skies (2001, Sony PlayStation 2)

7. Ace Combat 5 (Sony PlayStation 2)


- STAFF -


Music composition by : Hiroyuki Kawada


- PORTS -


* Consoles :

Sony PlayStation (1995)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=airco22b,
$<a href="http://www.arcade-history.com/?n=air-combat-22&page=detail&id=45&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Air Combat 22 (c) 1995 Namco.


The sequel to "Air Combat" featuring better graphics.


- TECHNICAL -


Was available as a dedicated deluxe cabinet or as an update kit for the original "Air Combat".


Deluxe cabinet dimensions : 78'' High x 43'' Wide x 111'' Deep.

Deluxe cabinet weight : 1090 lbs.


Namco Super System 22 hardware

Game ID : ACS


Main CPU : 68EC020 (@ 24.576 Mhz), (2x) TMS32025 (@ 49.152 Mhz), M37710 (@ 16.384 Mhz)

Sound Chips : C352 (@ 16.384 Mhz)


Screen orientation : Horizontal

Video resolution : 640 x 480 pixels

Screen refresh : 60.00 Hz

Palette colors : 32768


Players : 1

Control : Throttle lever, analogue joystick with trigger (2)

Buttons : 1


- TRIVIA -


This game was named Air Combat '22' because it ran on Namco's Super System '22' hardware.


Victor Entertainment released a limited-edition soundtrack album for this game (Namco Video Game Graffiti Vol.18 - VICL-15040) on 25/05/1995.


- SERIES -


1. Air Combat (1992)

2. Air Combat 22 (1995)

3. Ace Combat (1996, Sony PlayStation)

4. Ace Combat 2 (1997, Sony PlayStation)

5. Ace Combat 3 - Electrosphere (2000, Sony PlayStation)

6. Ace Combat 04 - Shattered Skies (2001, Sony PlayStation 2)

7. Ace Combat 5 (Sony PlayStation 2)


- STAFF -


Music & Sound by : Kazuhiro Nakamura, Hiroyuki Kawada, Keiichi Okabe


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=airduel,
$<a href="http://www.arcade-history.com/?n=air-duel&page=detail&id=46&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Air Duel (c) 1990 Irem.


A vertically scrolling shoot-em up game.


- TECHNICAL -


Irem M-72 system hardware


Main CPU : V30 (@ 8 Mhz)

Sound CPU : Z80 (@ 3.579545 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), DAC (@ 3.579545 Mhz)


Screen orientation : Vertical

Video resolution : 256 x 384 pixels

Screen refresh : 55.00 Hz

Palette colors : 512


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Gun, [B] Guided bomb


- TRIVIA -


Released in June 1990.


Severals musics from this game was recycled for others games from the same musicians :

The mission 1 music was recycled and remixed in "Gun Force II" (Stage 2 part 1).

The mission 2 music contains a synth solo (after 32 seconds) which was performed with a sax in "Metal Slug 2 - Super Vehicle-001/II" (mission 3).

The mission 3 music was recycled and remixed with electric guitar in "Metal Slug 3" (mission 1, underwater way).

The mission 3 music was also recycled and remixed in "Gun Force II" (Stage 2 part 2).

The mission 4 music was recycled and remixed in "Gun Force II" (stage 1).


- SERIES -


1. Air Duel (1990)

2. Air Assault (1993)


- SOURCES -


Game's rom.

$end


$info=ainferno,
$<a href="http://www.arcade-history.com/?n=air-inferno&page=detail&id=47&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Air Inferno (c) 1990 Taito.


A helicopter rescue simulation game with quite good polygon-based graphics for its time.


- TECHNICAL -


Cockpit cabinet dimension : 68'' (171cm) Wide x 38'' (95cm) Deep x 56'' (140cm) High. Weight : 130 kg

Simulator cabinet dimension : 84'' (211cm) Wide x 54'' (135,5cm) Deep x 71'' (178,5cm) High. Weight : 330 kg


Taito Air System hardware

Board Number : M4300186A

Prom Stickers : C45


Main CPU : 68000 (@ 12 Mhz), Z80 (@ 4 Mhz), TMS32025 (@ 24 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 512 x 400 pixels

Screen refresh : 60.00 Hz

Palette Colors : 8192


Players : 2

Control : stick

Buttons : 7


- TRIVIA -


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Taito DJ Station : G.S.M. Taito 5 - PCCB-00037) on 21/08/1990.


- UPDATES -


The US version is slightly different :

* 'Winners Don't Use Drugs' screen added.

* New Color GFX.

* New weapons and missiles.


- STAFF -


Chief : Toshiaki Tsukano

Game design : Tsukasa Fujita


- PORTS -


* Consoles :

Turbo Grafx 16 (1991)


* Computers :

PC


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=airraid,
$<a href="http://www.arcade-history.com/?n=air-raid&page=detail&id=48&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Air Raid (c) 1987 Seibu Kaihatsu.


A vertically scrolling shoot'em up game.


- TECHNICAL -


Main CPU : (2x) Z80 (@ 6 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Air Raid is the predecessor to "Raiden".


This game is also known as "Cross Shooter".


- SOURCES -


Game's rom.

$end


$info=arescue,
$<a href="http://www.arcade-history.com/?n=air-rescue&page=detail&id=49&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Air Rescue (c) 1992 Sega.


A helicopter rescue simulation game.


- TECHNICAL -


Cabinet dimensions : 58,3'' (148cm) Wide x 73,2'' (186cm) Deep x 63'' (160cm) High.

Cabient weight : 727,5 lbs (330 kg).


Sega System 32 hardware


Main CPU : V60 (@ 16.10795 Mhz), Z80 (@ 8.053975 Mhz)

Sound Chips : (2x) YM3438 (@ 8.053975 Mhz), RF5C68 (@ 12.5 Mhz)


Screen orientation : Horizontal

Video resolution : 416 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 16384


Players : 1

Control : Stick

Buttons : 2


- PORTS -


* Consoles :

Sega Master System (1992)


- SOURCES -


Game's rom.

$end


$info=airtrix,
$<a href="http://www.arcade-history.com/?n=air-trix&page=detail&id=4095&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Air Trix (c) 2001 Sega.


An excellent trick-style skateboarding game. The player stands on and maneuvers a skateboard-style controller that allows the player character to perform tail grabs, spins and other moves.


- TECHNICAL -


Cabinet dimensions : 107'' Deep x 47'' Wide x 89'' High.

Cabinet weight : 1200 lbs.


Sega Hikaru Hardware


CPU : 2 x Hitachi SH-4 128 bit RISC CPU with graphic functions @ 200 MHz 360 MIPS / 1.4 GFLOPS

Graphic Engine : Sega Custom 3-D 

Sound Engine : "Super Intelligent Processor", 32-bit RISC CPU (64 channels ADPCM) 

Main Memory : 64 Mbytes

Graphic Memory : 28 Mbytes

Sound Memory : 8 Mbytes


- TIPS AND TRICKS -


* 2 New Characters : On the character selection screen hold the left buttons and then press Start. You should now have 2 new skaters.


- SERIES -


1. Top Skater - Sega Skateboarding (1997)

2. Air Trix (2001)


- SOURCES -


Game's ROM.

Machine's picture.

$end


$info=agallet,
$<a href="http://www.arcade-history.com/?n=airgallet&page=detail&id=50&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Airgallet (c) 1996 Banpresto.


A vertically scrolling shoot'em up game.


- TECHNICAL -


Cave 1st Generation Hardware

Game ID : BP962A


Main CPU : MC68000 (@ 16 Mhz)

Sound CPU : Z80 [Optional]

Sound Chips : YMZ280B (@ 16.9344 Mhz) or OKIM6295 x (1 or 2) + YM2203 / YM2151 [Optional]

Other : 93C46 EEPROM

RAM : 62256 (x8), NEC 424260 (x2), 6264 (x5)


Screen orientation : Vertical

Video resolution : 240 x 320 pixels

Screen refresh : 57.55 Hz

Palette colors : 8192


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


This game was developed by Gazelle Co, Ltd., one of the offshoots of shooter greats Toaplan (along with Cave and Eighting/Raizing).


The game is known as "Akuu Gallet" in Japan.


- STAFF -


Executive producer : Johan Satoh

Total coordinator : Toshifumi Kawashima

Producer : Hiroyuki Fujimoto

Director : Tatsuya Uemura

Programmer : Mizuiro Honey

Graphic designers : Mikio Yamaguchi, Junya Inoue, Kaneyo Oohira

Music composer : Yoshitatsu Sakai (Yoshitaz)


- SOURCES -


Game's rom.

$end


$info=alpiltdx,
$<a href="http://www.arcade-history.com/?n=airline-pilots-deluxe-model&page=detail&id=3404&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Airline Pilots [Deluxe model] (c) 1999 Sega.


Airline Pilots is a extremely detailed and authentic airline pilot game, simulating a commercial Boeing 777 aircraft.


- TECHNICAL -


This game runs on 4 Sega Naomi boards for the processing, a monster!


- TRIVIA -


Also released as "Airline Pilots [Standard model]".


This game was actually made in collaboration with engineers and pilots from Japan Airlines.


Airline Pilots is a part of the Sega's 'Real Life Career Series', others are "Emergency Call Ambulance", "Brave Firefighters", "Jambo! Safari", "18 Wheeler - American Pro Trucker" and "Crazy Taxi".


- SOURCES -


Machine's picture.

Game's ROM.

$end


$info=alpilota,
$<a href="http://www.arcade-history.com/?n=airline-pilots-standard-model&page=detail&id=29738&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Airline Pilots [Standard model] (c) 1999 Sega Enterprises, Ltd.


Airline Pilots is a extremely detailed and authentic airline pilot game, simulating a commercial Boeing 777 aircraft.


- TRIVIA -


Also released as "Airline Pilots [Deluxe model]".


This game was actually made in collaboration with engineers and pilots from Japan Airlines.


Airline Pilots is a part of the Sega's 'Real Life Career Series', others are "Emergency Call Ambulance", "Brave Firefighters", "Jambo! Safari", "18 Wheeler - American Pro Trucker" and "Crazy Taxi".


- SOURCES -


Machine's picture.

Game's ROM.

$end


$info=airwolf,airwolfa,
$<a href="http://www.arcade-history.com/?n=airwolf&page=detail&id=51&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Airwolf (c) 1987 Kyugo.


A horizontally scrolling shoot'em up game.


- TECHNICAL -


Main CPU : (2x) Z80 (@ 4.608 Mhz)

Sound Chips : (2x) AY8910 (@ 1.5 Mhz)


Screen orientation : Horizontal

Video resolution : 288 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


A bootleg of this game is known as "Sky Wolf".


The game is based on the popular US TV series 'Air Wolf' (Universal City Studios, 1984).


- STAFF -


staff : Yoshikikun, Kankurou, Chapy Hara, Yahichi, Sukesan


- PORTS -


* Consoles :

Nintendo Famicom (1988)


* Others :

LCD Handheld Game (1989) by Acclaim.


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=ajax,ajaxj,
$<a href="http://www.arcade-history.com/?n=ajax&page=detail&id=52&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Ajax (c) 1987 Konami.


The player has been issued an emergency order. He must save the earth from being conquered by enemy forces. He climbs into his helicopter and prepares for intense aerial combat. Shooting oncoming enemy aircrafts and bombing the enemies below, he tries to make his way through the different stages to reach the enemy base. When he finishes the first stage, he is transported to his next mission by ab aircraft carrier. He hops into his jet fighters, tanks, ships, helicopters, and aircraft carriers. The player must also be aware of unseen enemies and surprise attacks.


Different kinds of power ups can be obtained throughout the game. These include :

'3' 3-Way : Bullets fire forward, right, and left.

'L' Laser : Player can shoot double lasers.

'T' Triple : Missiles are fired that spread out three ways in front.

'V' Vulcan : Rapid bullets are fired in the directions controlled.

'B' Bomb : Air-to-ground missiles are extra powerful.

There is an additional super weapon that destroys all the enemies on the screen at once. However, use of this weapon is limited.


Ajax contains 2 different types of stages : 2-D and 3-D. In the 2-D stage, the player controls a helicopter. In the 3-D stage, the player commands a jet fighter.


Ajax features some impressive graphics filled with rotation and scaling effects (some may get a little dizzy, though!), a solid soundtrack and excellent game control. Highly recommended for any shoot'em up enthusiast!


- TECHNICAL -


Game ID : GX770


Main CPU : KONAMI (@ 3 Mhz), M6809 (@ 3 Mhz), Z80 (@ 3.579545 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), (2x) K007232 (@ 3.579545 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 288 pixels

Screen refresh : 60.00 Hz

Palette colors : 2048


Players : 2

Control : 8-way joystick

Buttons : 3 (FIRE, BOMB, POW)


- TRIVIA -


Released in December 1987.


This game is also known as "Typhoon".


Alfa Records released a limited-edition soundtrack album for this game (Konami Game Music Vol.4 - 28XA-201) on 10/03/1988.


- UPDATES -


The stage order is different between Ajax and "Typhoon".


- STAFF -


Producer : K. Hiroshita

Director : S. Okamoto

Programmer : S. Fujiwara, Gen. S

2D design : N. Sugita

3D design : N. Ishii

Tittle : Dr. Hide

Character : K. Nakamura

Sound : Y. Uno, Motoaki Furukawa

Hardware : H. Ueno, K. Ban


- PORTS -


* Computers :

Sharp X68000 (1989)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=akkanvdr,
$<a href="http://www.arcade-history.com/?n=akkanvader&page=detail&id=53&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Akkanvader (c) 1995 Taito.


A remake of the classic invading aliens shoot'em up game that features interesting enemies and a wide variety of characters to choose from.


- TECHNICAL -


Taito F3 System hardware

Prom Stickers : E06


Main CPU : 68EC020 (@ 16 Mhz)

Sound CPU : 68000 (@ 16 Mhz)

Sound Chips : ES5505 (@ 15.23805 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 320 pixels

Screen refresh : 58.97 Hz

Palette colors : 8192


Players : 4

Control : 8-way joystick

Buttons : 1 (FIRE)


- TRIVIA -


Released in June 1995.


The title of this game translates from Japanese as 'Rogue-vader'.


This game is known outside Japan as "Space Invaders '95 - The Attack of Lunar Loonies".


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'AAA'. 


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Welcome to the Karu Land - PCCB-00196) on 17/11/1997.


- UPDATES -


The US version ("Space Invaders '95 - The Attack of Lunar Loonies") is slightly different :

* "Winners Don't Use Drugs" screen added.


- SERIES -


1. Space Invaders (1978)

2. Space Invaders Deluxe (1979)

3. Return of the Invaders (1985)

4. Majestic Twelve - The Space Invaders Part IV (1990)

5. Space Invaders DX (1994)

6. Akkanvader (1995)


- STAFF -


Planner : Seiji Kawakami, Nobuhiro Hiramatsu, Shinichi Arai

Character Designer : Seiji Kawakami, Nobuhiro Hiramatsu, Shinichi Arai, Hiroyo Kujirai, Sy??Nakajima, Kasayama Pamio, Hiroto Nizato, Shin Tanaka, Terumi Ogihara, V.A.P, Peacock

Software Engineer : Kazutomo Ishida, Hirotaka Fukakawa, K??Kato, Masashi Tsuzura, Takashi Ishii, Yasutaka Hayashi, Shinji Soyano, Tabby Software Magic, Hiroshi Aoki, Kouji Tsunekiyo

Sound Director : Kazuko Umino (Karu)

Decoration Designer : Kumi Mizobe

Hardware Engineer : Takeshi Kinugasa


- SOURCES -


Game's rom.

$end


$info=hcastlej,hcastljo,
$<a href="http://www.arcade-history.com/?n=akumajou-dracula&page=detail&id=54&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Akumajou Dracula (c) 1988 Konami.


Dracula stole our hero's wife the day of the ceremony and so you must rescue her. Armed with your whip, fight classic horror monsters in in this horizontal action game.


- TECHNICAL -


Game ID : GX768


Main CPU : KONAMI (@ 3 Mhz)

Sound CPU : Z80 (@ 3.579545 Mhz)

Sound Chips : K007232 (@ 3.579545 Mhz), YM3812 (@ 3.579545 Mhz), K051649 (@ 1.789772 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Screen refresh : 59.00 Hz

Palette colors : 128


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in February 1988.


The title of this game translates from Japanese as 'Demon Castle Dracula'.


This game is known in US as "Haunted Castle".


Akumajou Dracula IS part of the "CastleVania" games series. However, as many games of this series, it is not part of the main storyline. The main character doesn't have any name, but it is believed to be Simon Belmont of the original "CastleVania".


King Records released a limited-edition soundtrack album for this game (Konami Game Music Collection Vol.1 - K30X7705) on 05/08/1988. This album was reprinted (KCIA-2309) on 21/05/1993.


- UPDATES -


Version P : the damage is less effective.


- TIPS AND TRICKS -


* Combinding Credits : If you've ever played Akumajou Dracula, then you know that you are only allowed 3 continues throughout the game. And since you only get One Life per credit, it makes for a hard game. But if you have four credits in the game and hit the player one start button four times you will combined all four credits together giving you a huge life bar. Making this game a lot easier to play. Only trouble is, if you die, it will be game over because you will have used up all 3 of your continues making your Life Bar bigger.


- SERIES -


1. Akumajou Dracula (1986, Nintendo Famicom Disk System)

2. Akumajou Dracula (1986, MSX2)

3. Dracula II - Noroi No Fuuin (1987, Nintendo Famicom Disk System)

4. Akumajou Dracula (1988, Arcade)

5. Dracula Densetsu (1989, Nintendo Game Boy)

6. Akumajou Densetsu (1989, Nintendo Famicom)

7. Dracula Densetsu II (1991, Nintendo Game Boy)

8. Akumajou Dracula (1991, Nintendo Super Famicom)

9. Akumajou Dracula (1993, Sharp X68000)

10. Akumajou Dracula X - Chi No Rondo (1993, PC-Engine CD)

11. Vampire Killer (1994, Sega Mega Drive)

12. Akumajou Dracula XX (1995, Nintendo Super Famicom)

13. Akumajou Dracula X - Gekka no Yasokyoku (1997, Sony PlayStation, Sega Saturn)

14. Akumajou Dracula - Shikoku Taru Zensoukyoku (1997, Nintendo Game Boy)

15. Akumajou Dracula Mokushiroku, (1998, Nintendo 64)

16. Akumajou Dracula Mokushiroku Gaiden - Legend of Cornell  (1999, Nintendo 64)

17. Castlevania Chronicle - Akumajou Dracula (2001, Sony PlayStation)

18. Akumajou Dracula - Circle of the Moon (2001, Nintendo Game Boy Advance)

19. Castlevania - Byakuya no Concerto (2002, Nintendo Game Boy Advance)

20. Castlevania ~Akatsuki no Minuet~ (2003, Nintendo Game Boy Advance)

21. Castlevania (2003, Sony PlayStation 2)

22. Akumajou Dracula - Sogetsu no Jujika (2005, Nintendo DS)

23. Akumajou Dracula - Yami No Juin (2005, Microsoft XBOX, Sony PlayStation 2)

24. Akumajou Dracula - Gallery of Labyrinth (2006, Nintendo DS)

25. Akumajou Dracula X Chronicle (2007, Sony PlayStation Portable)

26. Akumajou Dracula Ubawareta Kokuin (2008, Nintendo DS)

27. Akumajou Dracula - The Arcade (2008, Arcade)


- PORTS -


* Consoles :

Sony Playstation 2 (2005, "Oretachi Geasen Zoku Sono 15 - Akumajou Dracula")


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=alcon,
$<a href="http://www.arcade-history.com/?n=alcon&page=detail&id=55&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alcon (c) 1986 Toaplan.


Vertical scrolling shoot-em-up. Shoot ground targets and collect stars which can be exchanged for various power-ups. Fly over hi-tech landscape. Features end of level bosses, good sound and graphics.


- TECHNICAL -


Board Number : M6100186A

Prom Stickers : A77


Main CPU : (2x) Z80 (@ 6 Mhz)

Sound Chips : (2x) AY8910 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 240 x 280 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in December 1986.

Licensed to Taito for manufacture and distribution.


This game is known outside US as "Slap Fight".


'ALCON' stands for 'Allied League of Cosmic Nations'.


Gary Hatt holds the record for this game with 838,050 points on April 25, 1987.


- TIPS AND TRICKS -


* Weapon descriptions :

Speed - This will increase your flying speed.

Shot - Normal forward fire.

Side - Right and left fire.

Wing - Double, triple and quadruple fire power.

Bomb - Wide range fire

Laser - Long range fire.

H. Mis - Homing missiles.

Shield - Indestructible against 3 hits.


* Super Power-Up : Insert your coin(s) and select one player mode. When you begin the game, do not press the fire button and do not kill anything. Try lasting as long as possible avoiding the ennmies' bullets. Your ship will eventually be destroyed and when you resume, you will have all power-ups and weapons. The longer you lasted before being destroyed, the further in the game you'll resume.


- STAFF -


Sound composer : Masahiro Yuge


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=alexkidd,alexkidd1,
$<a href="http://www.arcade-history.com/?n=alex-kidd-with-stella-the-lost-stars&page=detail&id=56&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alex Kidd With Stella - The Lost Stars (c) 1986 Sega.


A platform game.


- TECHNICAL -


Sega System 16A hardware


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 4 Mhz), N7751 (@ 400 Khz)

Sound Chips : YM2151 (@ 4 Mhz), DAC (@ 4 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 6144


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


This game is the debut of Sega's first mascot, Alex Kidd who mostly appeared in various games for the Sega Master System. Alex's only game that was made for the Sega Mega Drive was "Alex Kidd in the Enchanted Castle" in 1989. Alex Kidd's last game was titled "Alex Kidd in Shinobi World" which was somewhat of a crossover between the Alex Kidd series and Shinobi. In 1991, Alex Kidd was replaced with a 'faster than a speeding bullet'-type character called Sonic The Hedgehog.


Opa-Opa, the main character from "Fantasy Zone", appears as the container for the 'Miracle Ball' in round 2 of this game.


Sony Music Entertainment / Scitron released a limited-edition soundtrack album for this game (Sega Arcade 80's Vol.1 - SCDC-00245) on 19/02/2003.


- UPDATES -


Protected PCB (set 1 in MAME) : specific platforms in gameplay move upward.

Unprotected PCB (set 2 in MAME) : specific platforms in gameplay move downward.


- SERIES -


1. Alex Kidd In Miracle World (1986, Sega Master System)

2. Alex Kidd With Stella - The Lost Stars (1986)

3. Alex Kidd In High-Tech World (1989, Sega Master System)

4. Alex Kidd In Enchanted Castle (1989, Sega Mega Drive)

5. Alex Kidd In Shinobi World (1990, Sega Master System)


- STAFF -


Sound composer : Hiroshi Kawaguchi (Hiro)


- PORTS -


* Consoles :

Sega Master System (1988)


- SOURCES -


Game's rom.

$end


$info=welltris,welltrisj,
$<a href="http://www.arcade-history.com/?n=alexey-pajitnov's-welltris&page=detail&id=3152&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alexey Pajitnov's Welltris (c) 1991 Video System.


A fun and addicting puzzle game from the creator of the hugely popular "Tetris".


- TECHNICAL -


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 352 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 2048


Players : 2

Control : 8-way joystick

Buttons : 2 (TURN, DROP)


- TRIVIA -


This arcade game is a port from an original computer game released in 1989 on the Atari ST.


- PORTS -


* Computers :

Commodore Amiga (1992, "Action Masters")


- SOURCES -


Game's rom.

$end


$info=alibaba,
$<a href="http://www.arcade-history.com/?n=ali-baba-and-40-thieves&page=detail&id=57&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Ali Baba and 40 Thieves (c) 1982 Sega.


A maze game where you play as the famous Arabian thief who must fend off and kill the 40 thieves who are trying to steal your money.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound Chips : Namco 3-channel WSG (@ 96 Khz)


Screen orientation : Vertical

Video resolution : 224 x 288 pixels

Screen refresh : 60.61 Hz

Palette colors : 16


Players : 2

Control : 4-way joystick

Buttons : 1


- TRIVIA -


Released during March 1982.


Ali Baba and 40 Thieves is based on the classic Arabian folk tale of the same name.


- SCORING -


Thieves : 200 points.

Captain Thief : 800 points.

$$ Man : 400 points.

Mystery : 100 points.


- PORTS -


* Computers :

MSX (1984)


- SOURCES -


Game's rom.

$end


$info=alien3,alien3u,
$<a href="http://www.arcade-history.com/?n=alien-3-the-gun&page=detail&id=58&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alien 3 - The Gun (c) 1993 Sega.


A shooter game.


- TECHNICAL -


Cabinet dimensions : 31,5'' (80cm) Wide x 53,54'' (136cm) Deep x 75,96'' (193cm) High.

Cabinet weight : 474 lbs (215 kg).


Sega System 32 hardware


Main CPU : V60 (@ 16.10795 Mhz), Z80 (@ 8.053975 Mhz)

Sound Chips : (2x) YM3438 (@ 8.053975 Mhz), RF5C68 (@ 12.5 Mhz)


Screen orientation : Horizontal

Video resolution : 416 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 16384


Players : 2

Control : lightgun

Buttons : 2


- TRIVIA -


This game is based on the 1992 movie 'Alien 3'.


- UPDATES -


The US version is slightly different :

* 'Winners Don't Use Drugs', or sometimes 'Recycle It, Don't Trash It!' screens added.


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=alienar,alienaru,
$<a href="http://www.arcade-history.com/?n=alien-arena&page=detail&id=4945&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alien Arena (c) 1985 Duncan Brown.


Player 1 (Thor) and Player 2 (Zespar) are battling it out in the Alien Arena. The game is timed, with 2 minutes for every 25 cents inserted, regardless of your choice of 1-player or 2-player. More time can be purchased at any time before the timer reads ':00'.


In a 1-player game you are Thor, with controls on the right, and the computer plays Zespar, on the left. In a 2-player game each of you chooses a set of controls. When time runs out in either game, it reverts to a "play as long as you can keep alive and possibly winning extra lives" 1-player game. If it started as a 2-player game, whoever is winning when time runs out is the one who gets to battle the computer.


The basic theme of the game is "capture the flag (while protecting your own)". You can assemble offensive and defensive aids by picking up 'pieces' strewn about your half of the playfield. The pieces are color-coded, randomly created and distributed, and different objects require different numbers of pieces to assemble. Once you start assembling an object, you must finish assembling it (pick up enough pieces for it) and place it... or 'flush' the pieces you've picked up so far. Flush is mostly used for when you accidentally picked up the wrong color piece... or when you don't have the required pieces to assemble the rest of the object. A status bar shows what object is under construction, and how many more pieces are needed. Only one object can be assembled at a time. Once it is assembled, you must carry it to where you want to place or launch it and press the 'place' button.


There is a delay at the beginning of each round before the flags appear, and then a further delay before the midfield barrier comes down. Use this time to start assembling an offense or defense or both (this keeps the opponent from just starting each round by making a suicide dash for your flag). When the flags do appear, their placement is random, but within a small distance from the back wall of your half of the arena.


A round ends when an opposing flag is captured by a player, or when a player is destroyed by one of his opponent's offensive or defensive objects. There are all sorts of nuances to how the objects behave, how they score, etc.


- TECHNICAL -


Main CPU : M6809 (@ 1 Mhz), M6808 (@ 894.75 Khz)

Sound Chips : DAC


Screen orientation : Horizontal

Video resolution : 292 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 16


Players : 2

Control : 8-way Joystick

Buttons : 2


- TRIVIA -


Short history by Duncan Brown : By 1984, I had reverse-engineered the hardware used in Williams' games to the point where I had essentially created a 'programmer's guide' for it. Destiny called, I had to write a new game from scratch for this great hardware! My original intent was to end up with a conversion kit that was more user-friendly than most (remember this was back when conversions were just starting to come into existence, long before JAMMA, and most of them were a complete mess to install). A new marquee, new side stickers, new control panel, and 12 EPROMs, and away you go! No messy wiring, board modifications, etc. My production costs would be low, my sale price could be high.


Well, that was the plan anyway... Over the course of a year, I wrote "Alien Arena". It was written in 6809 assembly language using a cross-compiler on an Apple II+. Using custom-designed and handbuilt emulator hardware ('24' 2Kx8 static RAMs on a board connected to the Apple with a custom bus interface!) I could test out my code without the slowdown of programming and erasing a bunch of EPROMs all the time.


When I was done, I assembled it into an ex-"Stargate" cabinet, and put it out in the arcade I owned at the time. I made a few modifications (mostly to the computer-player AI) based on feedback from customers. I cannot say it was an immense hit. Most people thought it sucked, frankly. You decide for yourself. I know my wife and I had a blast playing it while I was designing it (probably added 6 months to the time to finish it, heh heh heh...).


This is quite literally the rarest game ever produced for the Williams hardware (production run of one!), and it has been out of circulation for 10 years.


- STAFF -


Designed by : Duncan Brown

From an idea by : Stowe Keller


- SOURCES -


Machine's picture.

Game's rom.

$end


$info=acommand,
$<a href="http://www.arcade-history.com/?n=alien-command&page=detail&id=3579&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alien Command (c) 1990 Jaleco.


1 or 2 players shoot a laser gun at 5 UFO's that are moving up and down in an attempt to score points.


- TECHNICAL -


Main CPU : 68000 (@ 12 Mhz)

Sound Chips : (2x) OKI6295 (@ 2.4 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 16384


Players : 1


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=alieninv,alieninvp2,
$<a href="http://www.arcade-history.com/?n=alien-invasion-part-ii&page=detail&id=59&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alien Invasion Part II (c) 1978.


Shoot and destroy the invading aliens for points.


- TECHNICAL -


Main CPU : 8080 (@ 1.9968 Mhz)

Sound Chips : SN76477 (@ 1.9968 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 2


Players : 2

Control : 2-way joystick

Buttons : 1


- TRIVIA -


Original products :

Space Invaders (Taito Corp.)

T.T Space Invaders (Taito Corp.)


Licensed products :

Space Invaders [Upright model] (Midway)

Space Invaders [Cocktail Table model] (Midway)


Bootlegs/Hacks list :

Space Invaders (Logitec Co., Ltd.)

Space Invaders (Model Racing)

Space Invaders Part Four

Super Invaders (EMAG corp.)

Super Invaders (Zenitone Microsec)

Super Earth Invasion (Competitive Video)

Super Earth Invasion (Electrocoin, Ltd.)

Alien Invasion Part II

Space War Part Three

Invasion (Sidam)

Invasion (RZ Bologna)


Clones list :

IPM Invader (Irem)

Cosmic Monsters [Upright model] (Universal)

Cosmic Monsters [Cocktail Table model] (Universal)

Cosmic Monsters 2 (Universal)

Space Attack [Upright model] (Video Games GMBH)

Space Attack [Cocktail Table model] (Sega)

Space Attack [Upright model] (Sega)

Space Attack [Counter model] (Video Games GMBH)

Space Attack [Cocktail Table model] (Video Games GMBH)

Space Attack II (Zenitone Microsec)

Jatre Specter (Jatre)

Space War (Sanritsu)

Space King (Leijac)

Space Intruder (Shoei)


- UPDATES -


AI PII has some differences :

* Added a storyline during the demo mode.

* Green blocks design is different.

* The saucers that run across the top of the screen shoot back at you when they have a clear shot.

* Some invaders split into two invaders on either side of the original, giving you more invaders to shoot.


- SCORING -


Large Invader: 100 points

Medium Invader: 200 points

Small Invader: 300 points

UFO: 500 to 3000 points


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=aliensec,
$<a href="http://www.arcade-history.com/?n=alien-sector&page=detail&id=18764&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alien Sector (c) 1985 Namco.


A horizontally scrolling shoot'em up where you try to shoot all the evil aliens while collecting cute, friendly one-eyed aliens. At the end of each level there is a chance to gain more energy.


- TECHNICAL -


Main CPU : M6809 (@ 1.536 Mhz), HD63701 (@ 1.536 Mhz)

Sound Chips : Namco 8-channel WSG

RAM : (8x) 6116, (4x) 2148


Screen orientation : Horizontal

Video resolution : 288 x 224 pixels

Screen refresh : 60.61 Hz

Palette colors : 2048


Players : 2

Control : 8-way joystick

Buttons : 1


- TRIVIA -


This game is also known as "Baraduke".


- STAFF -


Sound composer : Yuriko Keino, Norio Nakagata


- PORTS -


* Consoles :

Sony PlayStation (1997, "Namco Museum Vol.5")


* Computers :

Sharp X68000 (1995)


- SOURCES -


Game's rom.

$end


$info=astorm,astorm3,astormu,astormj,astormbl,astormb2,
$<a href="http://www.arcade-history.com/?n=alien-storm&page=detail&id=60&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alien Storm (c) 1990 Sega.


A side-scrolling beat-em-up in which up to 3 players take on the role of one of 3 futuristic warriors. The game heroes are charged with destroying the hoards of repulsive aliens who are invading the Earth. Many of the aliens are disguised as a variety of everyday street objects; such as telephone booths, oil cans, trash cans and mailboxes. The aliens reveal their true forms as the warriors approach.


Each of the 3 heroes carries their own individual weapon; Gordon has his plasma gun, Karla has a flamethrower and Scooter has an electric whip. At the end of each level, the warriors will enter a building and the shoot-em-up action will switch to a first-person perspective.


- TECHNICAL -


Cabinet dimensions : 74in. (188cm) High x 33,1in. (84cm) Wide x 42,5in. (108cm) Wide.

Cabinet weight : 331 lbs (150 kg).


Sega System 18 hardware

Game ID : 317-0146 / 317-0147 / 317-0148


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 8 Mhz)

Sound Chips : (2x) YM3438 (@ 8 Mhz), RF5C68 (@ 10 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 8192


Players : 3

Control : 8-way joystick

Buttons : 3


- TRIVIA -


Alien Storm was the second game in Sega's System 18 motherboard series.


Gilius, the dwarf from "Golden Axe", appears as a judge in the final voting. The player characters from "Golden Axe" appear in the TVs of the first-person shooting levels.


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Hyper Drive : G.S.M. Sega 4 - PCCB-00035) on 21/07/1990.


- UPDATES -


FD1094 317-0146 :

* Japanese version (up to 2 players).


FD1094 317-0147 :

* US version (up to 3 players).

* "Winners Don't Use Drugs" screen added.

* Different levels' graphics and design!

* Energy recharge system added (see 'Tips and Tricks').


FD1094 317-0148 :

* World version (up to 3 players).


- TIPS AND TRICKS -


* US version only : to recharge energy, just insert coins and press START button anytime during the game. Each coin recharges 1/3 of the bar.


- STAFF -


Designed by : Team Shinobi Ver.4


- PORTS -


* Consoles :

Sega Master System (1991)

Sega Mega Drive (1991)

Sega Mega Drive (199?, "MegaGames 3in1 Vol 3")


* Computers :

Sinclair ZX Spectrum (1991)

Commodore C64 (1991)

Amstrad CPC (1991)

Commodore Amiga (1991)

Atari ST (1991)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=mt_astrm,
$<a href="http://www.arcade-history.com/?n=alien-storm-mega-tech-47&page=detail&id=3830&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alien Storm [Mega-Tech 47] (c) 1991 Sega.


A side-scrolling beat-em-up game. 3 futuristic warriors are charged with destroying the hoards of repulsive aliens who are invading the Earth. Many of the aliens are disguised as a variety of everyday street objects; such as telephone booths, oil cans, trash cans and mailboxes. The aliens reveal their true forms as the warriors approach.


Each of the 3 heroes carries their own individual weapon; Gordon has his plasma gun, Karla has a flamethrower and Scooter has an electric whip. At the end of each level, the warriors will enter a building and the shoot-em-up action will switch to a first-person perspective.


- TECHNICAL -


Cabinet dimensions :

Width : 53 cm.

Depth : 76 cm.

Height : 176 cm.

Weight : 113 Kg.


Sega Mega-Tech hardware

Mega-Tech No. 47


Main CPU : 68000 (@ 7.670442 Mhz), (2x) Z80 (@ 3.57954 Mhz)

Sound Chips : YM3438 (@ 7.670442 Mhz), (2x) SN76496 (@ 3.57954 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 416 pixels

Screen refresh : 60.00 Hz

Palette colors : 96


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


Mega-Tech System list of games :

[Mega-Tech 01] Altered Beast

[Mega-Tech 02] Space Harrier II

[Mega-Tech 03] Super Thunder Blade

[Mega-Tech 04] Great Golf

[Mega-Tech 05] Great Soccer

[Mega-Tech 06] Out Run

[Mega-Tech 07] Alien Syndrome

[Mega-Tech 08] Shinobi

[Mega-Tech 09] ???

[Mega-Tech 10] After Burner

[Mega-Tech 11] Thunder Force II MD

[Mega-Tech 12] ???

[Mega-Tech 13] Astro Warrior

[Mega-Tech 14] ???

[Mega-Tech 15] ???

[Mega-Tech 16] ???

[Mega-Tech 17] ???

[Mega-Tech 18] ???

[Mega-Tech 19] ???

[Mega-Tech 20] Last Battle - Legend of the Final Hero

[Mega-Tech 21] World Championship Soccer

[Mega-Tech 22] Tetris

[Mega-Tech 23] Ghouls'n Ghosts

[Mega-Tech 24] Super Hang-On

[Mega-Tech 25] Golden Axe

[Mega-Tech 26] Forgotten Worlds

[Mega-Tech 27] Mystic Defender

[Mega-Tech 28] The Revenge of Shinobi

[Mega-Tech 29] Parlour Games

[Mega-Tech 31] Arnold Palmer Tournament Golf

[Mega-Tech 32] Super Real Basketball

[Mega-Tech 33] ???

[Mega-Tech 34] ???

[Mega-Tech 35] Tommy Lasorda Baseball

[Mega-Tech 36] Columns

[Mega-Tech 37] ???

[Mega-Tech 38] E-SWAT Cyber Police - Enhanced Special Weapons and Tactics

[Mega-Tech 39] Super Monaco GP

[Mega-Tech 40] Moonwalker

[Mega-Tech 41] Crack Down

[Mega-Tech 42] ???

[Mega-Tech 43] Shadow Dancer

[Mega-Tech 44] Arrow Flash

[Mega-Tech 45] ???

[Mega-Tech 46] ???

[Mega-Tech 47] Alien Storm

[Mega-Tech 48] Wrestle War

[Mega-Tech 49] Bonanza Bros.

[Mega-Tech 50] ???

[Mega-Tech 51] Streets of Rage

[Mega-Tech 52] Sonic The Hedgehog

[Mega-Tech 53] Fire Shark

[Mega-Tech 54] ???

[Mega-Tech 55] ???

[Mega-Tech 56] ???

[Mega-Tech 57] Golden Axe II

[Mega-Tech 58] Joe Montana II - Sports Talk Football

[Mega-Tech 59] Mario Lemieux Hockey

[Mega-Tech 60] Kid Chameleon

[Mega-Tech 61] Turbo Out Run

[Mega-Tech 62] Sonic The Hedgehog 2


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=aliensyn,aliensynj,aliensynjo,aliensyn2,aliensyn3,aliensyn5,
$<a href="http://www.arcade-history.com/?n=alien-syndrome&page=detail&id=61&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alien Syndrome (c) 1987 Sega.


The earth command faces a grave crisis. Hideous alien life forms have taken control of Earth's space station and hold its inhabitants hostage. Only 2 brave space troopers step forward to face the challenge. Ricky & Mary must save the hostages and destroy the alien menace once and for all. This overhead shoot'em up game features good graphics & sound as well as simple yet fast gameplay with plenty of weapons to find!


- TECHNICAL -


Alien Syndrome was sold in a dedicated cabinet by Sega, but was also sold as a conversion kit by Sun Corporation (licensed from Sega) for the America market only.


Cabinet dimensions : 32,5'' (83cm) Deep x 24'' (63cm) Wide x 73'' (185cm) High.

Cabinet weight : 211 lbs (96 kg).


Sega System 16A hardware


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 4 Mhz), N7751 (@ 400 Khz)

Sound Chips : YM2151 (@ 4 Mhz), UPD7759 (@ 640 Khz)


Screen orientation : Horizontal (19'')

Video resolution : 320 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 6144


Players : 2

Control : 8-way joystick

Buttons : 1


Note : this game also runs on Sega System 16B hardware.


- TRIVIA -


Released in January 1987.


Donn Nauert holds the record for this game with 2,269,200 points on February 2, 1988.


Soundtrack releases :

After Burner / Sega Game Music Vol.3 [Alfa Records - 28XA-109 - Oct 10, 1987]

Legend of Game Music 2 - Platinum Box [Scitron Digital Contents - SCDC-00473 to 00482 - Jan 18, 2006]


- TIPS AND TRICKS -


* Hint : Shoot and grab everything as quickly as possible. If you manage to finish a level before the timer reaches 100, you get a 60K bonus.


- SERIES -


1. Alien Syndrome (1987)

2. Alien Syndrome (2007, Nintendo Wii, Sony PSP)


- STAFF -


Music by : Tohru Nakabayashi


- PORTS -


* Consoles :

Sega Master System (1987)

Nintendo Famicom (1988)

Sega Game Gear (1992)

Sony PlayStation 2 (2004, "Sega Ages 2500 Vol. 14 : Alien Syndrome")

Sony PlayStation 3 (2009, Sonic's Ultimate Genesis Collection) [as an unlockable]


* Computers :

Amstrad CPC (1987)

Commodore Amiga (1987)

Atari ST (1987)

Sinclair ZX Spectrum (1988)

Commodore C64 (1988)

Sharp X68000 (1992)

PC [MS-DOS, 5.25'']


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=mt_asyn,
$<a href="http://www.arcade-history.com/?n=alien-syndrome-mega-tech-07&page=detail&id=3960&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alien Syndrome [Mega-Tech 07] (c) 1987 Sega.


The earth command faces a grave crisis. Hideous alien life forms have taken control of Earth's space station and hold its inhabitants hostage. Only 2 brave space troopers step forward to face the challenge. Ricky & Mary must save the hostages and destroy the alien menace once and for all. This overhead shoot'em up game features good graphics & sound as well as simple yet fast gameplay with plenty of weapons to find!


- TECHNICAL -


Cabinet dimensions :

Width : 53 cm.

Depth : 76 cm.

Height : 176 cm.

Weight : 113 Kg.


Sega Mega-Tech hardware

Mega Tech No. 07


Main CPU : 68000 (@ 7.670442 Mhz), (2x) Z80 (@ 3.57954 Mhz)

Sound Chips : YM3438 (@ 7.670442 Mhz), (2x) SN76496 (@ 3.57954 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 416 pixels

Screen refresh : 60.00 Hz

Palette colors : 96


Players : 2

Control : 8-way Joystick

Buttons : 3


- TRIVIA -


Mega-Tech System list of games :

[Mega-Tech 01] Altered Beast

[Mega-Tech 02] Space Harrier II

[Mega-Tech 03] Super Thunder Blade

[Mega-Tech 04] Great Golf

[Mega-Tech 05] Great Soccer

[Mega-Tech 06] Out Run

[Mega-Tech 07] Alien Syndrome

[Mega-Tech 08] Shinobi

[Mega-Tech 09] ???

[Mega-Tech 10] After Burner

[Mega-Tech 11] Thunder Force II MD

[Mega-Tech 12] ???

[Mega-Tech 13] Astro Warrior

[Mega-Tech 14] ???

[Mega-Tech 15] ???

[Mega-Tech 16] ???

[Mega-Tech 17] ???

[Mega-Tech 18] ???

[Mega-Tech 19] ???

[Mega-Tech 20] Last Battle - Legend of the Final Hero

[Mega-Tech 21] World Championship Soccer

[Mega-Tech 22] Tetris

[Mega-Tech 23] Ghouls'n Ghosts

[Mega-Tech 24] Super Hang-On

[Mega-Tech 25] Golden Axe

[Mega-Tech 26] Forgotten Worlds

[Mega-Tech 27] Mystic Defender

[Mega-Tech 28] The Revenge of Shinobi

[Mega-Tech 29] Parlour Games

[Mega-Tech 31] Arnold Palmer Tournament Golf

[Mega-Tech 32] Super Real Basketball

[Mega-Tech 33] ???

[Mega-Tech 34] ???

[Mega-Tech 35] Tommy Lasorda Baseball

[Mega-Tech 36] Columns

[Mega-Tech 37] ???

[Mega-Tech 38] E-SWAT Cyber Police - Enhanced Special Weapons and Tactics

[Mega-Tech 39] Super Monaco GP

[Mega-Tech 40] Moonwalker

[Mega-Tech 41] Crack Down

[Mega-Tech 42] ???

[Mega-Tech 43] Shadow Dancer

[Mega-Tech 44] Arrow Flash

[Mega-Tech 45] ???

[Mega-Tech 46] ???

[Mega-Tech 47] Alien Storm

[Mega-Tech 48] Wrestle War

[Mega-Tech 49] Bonanza Bros.

[Mega-Tech 50] ???

[Mega-Tech 51] Streets of Rage

[Mega-Tech 52] Sonic The Hedgehog

[Mega-Tech 53] Fire Shark

[Mega-Tech 54] ???

[Mega-Tech 55] ???

[Mega-Tech 56] ???

[Mega-Tech 57] Golden Axe II

[Mega-Tech 58] Joe Montana II - Sports Talk Football

[Mega-Tech 59] Mario Lemieux Hockey

[Mega-Tech 60] Kid Chameleon

[Mega-Tech 61] Turbo Out Run

[Mega-Tech 62] Sonic The Hedgehog 2


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=avsp,avspa,avspj,avspu,avsph,avspd,
$<a href="http://www.arcade-history.com/?n=alien-vs.-predator&page=detail&id=62&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alien vs. Predator (c) 1994 Capcom.


Two Space Marines and two Predators go after hordes of H.R. Giger's most fearsome creations! Each character has special projectile weapons in addition to the standard super moves.


- TECHNICAL -


Capcom Play System II hardware (CPS II)

Game ID : CP-S II No. 04


Main CPU : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)

Sound Chips : Q-Sound (@ 4 Mhz)


Screen orientation : Horizontal

Video resolution : 384 x 224 pixels

Screen refresh : 59.63 Hz

Palette colors : 4096


Players : 3

Control : 8-way joystick

Buttons : 3

=> [1] Attack, [2] Jump, [3] Weapon attack


- TRIVIA -


Released in May 1994.


The game combines enemies from the two Twentieth Century Fox films entitled Alien and Predator. This is the first title to ever combine elements from two separate, non-related films into a single game.


Lieutenant Linn Kurosawa made a cameo appearance in the background of Ken's stage in "Street Fighter Alpha 2".


Chad Johnson holds the record for this game with 3,074,408 points.


This game is based on the Dark Horse comics : Aliens vs. Predator (1989-1990) (5 comics).


Comics published after the release of the game :

Aliens vs. Predator - Booty (1996) (1 comic)

Aliens vs. Predator - Eternal (1999) (4 comics)

Aliens vs. Predator - Xenogenesis (1999) (4 comics)

Aliens vs. Predator - Thrill of the Hunt (2004) (1 comic)


- UPDATES -


The US version is slightly different, it has the "Recycle It, Don't Trash It!" screen.


- TIPS AND TRICKS -


* Here are the 4 available characters and their statistics...

Predator Warrior : Speed 6 - Power 4 - Skill 5

Major D. Schaefer : Speed 2 - Power 8 - Skill 4

Lieutenant Linn Kurosawa : Speed 5 - Power 1 - Skill 8

Predator Hunter : Speed 6 - Power 5 - Skill 4


- STAFF -


Planner : Kame, Garuda Tetsu, Wda T

Programmer : Cham Cho Choy, Arikichi Kiyoko, Pon, Hard.Yas, Shinchan

Character designer : Hayashi, Yus, Shisui, Vlad T, Ban, Kawatori, Shige, Jun 26

Artist : Iwai, Hiroki Ohnishi (Ohnishi.H), Konishi.H, Norisaki Chie, Fukunoyan, Kisa, Angus

Music composer : Hideki Okugawa (Hideki Ok)

Sound designer : Toshio Kajino

Capcom USA support : David Winstead, Alex Jimenez (Alex Jimerez)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=aliens,aliens2,aliens3,aliensj,aliensj2,aliensu,aliensa,
$<a href="http://www.arcade-history.com/?n=aliens&page=detail&id=63&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Aliens (c) 1990 Konami.


Picks up in the film with Lt. Ripley and Cpl. Hicks attempting to leave the alien-infested colony by shooting their way out.


- TECHNICAL -


Game ID : GX875


Main CPU : KONAMI (@ 3 Mhz)

Sound CPU : Z80 (@ 3.579545 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), K007232 (@ 3.579545 Mhz)


Screen orientation : Horizontal

Video resolution : 288 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 512


Players : 2

Control : 8-way joystick

Buttons : 2

=> [1] Shoot1, [2] Shoot2


- TRIVIA -


Released in March 1990.


This game is based upon the movie of the same name (released in 1986).


An Aliens cabinet is seen in The Simpsons arcade game. However it's revealed that a Xenomorph which scares off a Space Mutant (a recurring movie franchise on the TV show) is reveals itself to be none other than Marge Simpson inside the Alien costume.


- UPDATES -


The US version is slightly different, it has the "Winners Don't Use Drugs" screen.


The Japanese version is very unlike any other version to appear in other countries :

* Most obviously, both APC driving levels have been entirely deleted.

* As such, the subplot of rescuing Newt is gone. Therefore, Newt never appears in Stage 1.

* When you take on the 'Shrinky-Dink Alien Quartet', the first one to fully enlarge hops off-screen, leaving you to only battle the other three.

* Many of the aliens, zombies, and mid-bosses can be killed with fewer shots.

*Two new kinds of minor enemy appear in the game :

a) An adult alien bursts out of the background wall during the vent portion of what we consider Stage 5. It functions much like the Ground-Poppers and is destroyed just as easily, but with new animations and from a different angle. It is the only one of its type in the game.

b) The small form of the Shrinky-Dink Alien, as seen in the form of the second mid-boss in Stage 5, reappears in Stage 7. It stands alone on the catwalks with a ring of orange energy circling it and the catwalk in a kind of 'shield'. A few shots destroy it.

* Titles have been given to each level. They are as follows, transcribed as they appear in the game.

Level 1 - Living Quarters

Level 2 - Factory

Level 3 - Factory2

Level 4 - Queen Alien's DEN

Level 5 - Escape Route

Level 6 - Battle Ship SULACO	

* Special weapons and bombs appear much more frequently in the game, dropping from the sky for the players to use at regular intervals.

* It is now possible to attain 1-ups in the game. If a player is still carrying a weapon from the last special weapon power-up, the next one to fall on-screen will contain a 1-up. It comes in the form of a red ribbon with a bow wrapped around the word '1up'.

* In addition to the other enemies in this section, ground-popping aliens now appear earlier, during the nest portion of what we know as Stage 3.

* In addition to the other enemies, flying aliens now appear during the first power loader segment, in Stage 3.

* Flying aliens are much more frequent throughout the outdoor portion of Stage 5 and Stage 7.

* Extra exploding barrels appear throughout the game.

* Numerous aliens have changed color. Adult aliens are now purple instead of maroon, face-huggers are now flesh-toned instead of green, etc.

* Many of the adult aliens in the elevator sequence of Stage 3 have been removed. They have been replaced with flying aliens that do NOT damage the cables. This makes this sequence much easier.

* The beams from the 3-Way gun have changed color from purple to orange.

* During the final battle, the queen does NOT breathe fire/acid at you. Instead, after flashing white, she sends out multiple images of herself as a projectile! These are wider and therefore are easier to be hit by.

* The queen charges at you constantly even if you are in the power loader. This makes the final battle much more difficult.


- STAFF -


Game programmers : S. Okamoto, K. Ozaki, Hirotaka.I.1

Character designers : Kengo N., Nishiyan

Graphic designers : M. Yoshida, Kaoru. N

Music composer : Adachi

Sound effect : Oouchi

Hardware designer : H. Matsuura

Special guest : Akira. S, Hiroshi Iuchi (Iuchi 2), Chokki, Takano, Samejima

Director : S. Okamoto

Management : Hiroshita


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=aafb,aafbb,aafbc,aafbd2p,
$<a href="http://www.arcade-history.com/?n=all-american-football&page=detail&id=64&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

All American Football (c) 1989 Leland.


An American football game up to four players with all the features of "John Elway's Team Quarterback" and much more : improved graphics, sideline shop, etc...


- TECHNICAL -


Main CPU : (2x) Z80 (@ 6 Mhz)

Sound CPU : I80186 (@ 8 Mhz)

Sound Chips : (2x) AY8910 (@ 1.666666 Mhz), Custom (@ 1.666666 Mhz)


Screen orientation : Vertical

Video resolution : 240 x 320 pixels

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 4

Control : Stick

Buttons : 1


- SERIES -


1. Quarterback (1987)

2. John Elway's Team Quarterback (1988)

3. All American Football (1989)


- STAFF -


Direction : John Rowe, Medo Moreno, Dan Viescas, Dave Dodd

Software : Bob Skinner, Phil Sorger

Graphics : Kevin Lydy

Sounds : Michelle Simon

Music : Sam Powell

Hardware : Eric Henderson


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=alleymas,
$<a href="http://www.arcade-history.com/?n=alley-master&page=detail&id=65&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alley Master (c) 1986 Cinematronics.


A bowling game.


- TECHNICAL -


Cabinet dimensions : 72inch High x 25inch Wide x 32inch Deep.

Cabinet weight : 280 lbs.


Main CPU : (2x) Z80 (@ 6 Mhz)

Sound Chips : (2x) AY8910 (@ 1.666666 Mhz), Custom (@ 1.666666 Mhz)


Screen orientation : Vertical

Video resolution : 240 x 320 pixels

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : stick

Buttons : 2


- TRIVIA -


Released in May 1986.


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=aligator,aligatorun,
$<a href="http://www.arcade-history.com/?n=alligator-hunt&page=detail&id=66&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alligator Hunt (c) 1994 Gaelco.


Strange reptilian-looking aliens are invading earth and is up to the most brave and skilled soldiers (apparently a duo of skateboarding youths!) to stop the invasion and destroy the enemy base. Features nice graphics and great shoot'em up gameplay which is quite similar to "Cabal" & "Blood Bros.".


- TECHNICAL -


Gaelco GAE1 hardware

Game ID : 940411


Main CPU : 68000 (@ 12 Mhz)

Sound Chips : GAELCO (@ 12 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 240 pixels

Screen refresh : 59.10 Hz

Palette colors : 65520


Players : 2

Control : 8-way joystick

Buttons : 3

=> [1] Shot, [2] Looping, [3] Missile


- STAFF -


Management : Luis Jonama

Programming : Alexander Ekjanov, Diego Campos

Animations : Xavi Fradera, Toni Rodriguez, Javi Arrebola

Scenario : Esteve Polls, Tony Yeste

Special effects : Xavi Fradera, Tony Yeste

Video effects : Javi Arrebola, Xavi Fradera

Music : Joan Sanmarti

Sound effects : Josep Quingles, Diego Campos

Hardware designers : Javier Valero, Jordi Vilella

Hardware technicians : Xavier Nicolau, Joan Quingles, Joan Arcos, Belen Moral, Rosa Maria Ibanez

Production : Angel Porras

Maintenance : Ana, Mari Angeles, Oscar

Collaborations : Enric Vives, Joan Parra


- SOURCES -


Game's rom.

$end


$info=mjapinky,
$<a href="http://www.arcade-history.com/?n=almond-pinky&page=detail&id=18414&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Almond Pinky (c) 1988 Dynax.


- SOURCES -


Game's rom.

$end


$info=alphaho,
$<a href="http://www.arcade-history.com/?n=alpha-fighter-/-head-on&page=detail&id=67&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alpha Fighter / Head On (c) 198? Data East.


- TECHNICAL -


Main CPU : Z80 (@ 1.93356 Mhz)

Sound Chips : Samples (@ 1.93356 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 64


Players : 2

Control : 4-way joystick

Buttons : 2


- SOURCES -


Game's rom.

$end


$info=alphamis,
$<a href="http://www.arcade-history.com/?n=alpha-mission&page=detail&id=3903&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alpha Mission (c) 1985 SNK.


A vertically scrolling shoot'em up game.


- TECHNICAL -


Main CPU : (2x) Z80 (@ 4 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM3526 (@ 4 Mhz)


Screen orientation : Vertical

Video resolution : 216 x 288 pixels

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : 8-way Joystick

Buttons : 3


- TRIVIA -


This game is known as "ASO - Armored Scrum Object" in Japan. And is also known as "Arian Mission".


- SERIES -


1. Alpha Mission (1985)

2. Alpha Mission II (1991)


- PORTS -


* Consoles :

Nintendo Famicom (1987)


- SOURCES -


Game's rom.

$end


$info=alpham2,
$<a href="http://www.arcade-history.com/?n=alpha-mission-ii&page=detail&id=68&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alpha Mission II (c) 1991 SNK.


A full-screen vertically scrolling shoot'em up game.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0007


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 3

=> Type A : [A] Missile/Laser/Attach armor, [B] Armor attack, [C] Open menu

=> Type B : [A] Laser/Attach armor, [B] Missile, [C] Open menu


- TRIVIA -


Released in March 1991.


This game is known in Japan as "ASO II - Last Guardian".


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (ASO II - PCCB-00062) on 21/05/1991.


- SERIES -


1. Alpha Mission (1985)

2. Alpha Mission II (1991)


- STAFF -


Producer : Eikichi Kawasaki

Planner : Kohyan

Sub planner : Shiba

Programmers : Data-Tada, Muge-San, Magi2, Shochan, Nishidon (as Nishido~N)

Designers : Toyochan, Maeda, Miki, Y. Kawase, Higa, Keisen. Y, Masami Tanaka, Mano

Sound : Jojoha Kitapi, Konny, Tarkun


- PORTS -


* Consoles :

SNK Neo-Geo CD (1994)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=alphaone,alphaonea,
$<a href="http://www.arcade-history.com/?n=alpha-one&page=detail&id=69&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alpha One (c) 1983 Atari.


- TECHNICAL -


Main CPU : M6502 (@ 2.5 Mhz)

Sound Chips : (2x) POKEY (@ 1.25 Mhz)


Screen orientation : Horizontal


Players : 1

Control : dial

Buttons : 1


- TRIVIA -


This was the second prototype of "Major Havoc", the first was called "Tollian's Web".


- UPDATES -


Differences with the final game :

* There is no music in Alpha One.

* The story of the Vaxxian is much different. Notice the Catastro-fighter has a different name, as does the vaxxian home planet.

* There isn't any enemy scoring on the 'story' screen.

* Many of the sounds are different. These include the player firing sound and the enemy explosions. The sound of Rex 'frying' is missing.

* Some graphics are different, such as the Space station explosions.

* Many other small differences and the overall unfinished feel of the game.


- TIPS AND TRICKS -


* Warp Codes : It's possible to warp to higher levels in Alpha One from the start of the game by using certain codes. This is useful to not only be able to get through the game more quickly, but each warp also gives a fairly hefty bonus for carrying it out. This is done by playing the 'mini-Breakout' game at the bottom right-hand corner of the screen when the game starts. The game will have a phrase such as, 'Enter Red Warp 00' at the bottom of the screen. What you do is use the controls to 'dial in' the first digit of the appropriate code given below, then press fire to serve the ball and repeat as necessary. The codes are :

Red code - 23, 250,000 pts, Level 4.

Yellow code - 46, 600,000 pts, Level 8.

Green code - 51, 700,000 pts, Level 9.


Note that you can only enter the codes in the order they're given - it's not possible to enter, say, the red warp code followed directly by the green warp code.


- STAFF -


Designed and programmed by : Owen Rubin


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=alpha1v,
$<a href="http://www.arcade-history.com/?n=alpha-one&page=detail&id=11063&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alpha One (c) 1988 Vision Electronics.


- TECHNICAL -


Main CPU : Z80, M6803

Sound Chips : (2x) AY8910, (2x) MSM5205


Players : 2

Buttons : 2


- STAFF -


Programmed by : Kyle Hodgetts, Tony Windsor


- SOURCES -


Game's rom.

$end


$info=alpinerd,alpinerc,
$<a href="http://www.arcade-history.com/?n=alpine-racer&page=detail&id=71&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alpine Racer (c) 1995 Namco.


Ski racing game (downhill and gate) with 3 courses and 2 play modes : Race and Time Attack. The player stands on a sophisticated set of ski-like foot stands while holding onto 2 bars for stability to play.


- TECHNICAL -


Cabinet dimensions : 230 cm High x 126 cm Wide x 300 cm Deep.

Cabinet weight : 792 lbs (360 kg).


Namco Super System 22 hardware

Game ID : AR


Main CPU : 68EC020 (@ 24.576 Mhz), (2x) TMS32025 (@ 49.152 Mhz), M37710 (@ 16.384 Mhz)

Sound Chips : C352 (@ 16.384 Mhz)


Screen orientation : Horizontal (46'')

Video resolution : 640 x 480 pixels

Screen refresh : 60.00 Hz

Palette colors : 32768


Players : 1

Control : stick

Buttons : 3


- TRIVIA -


Victor Entertainment released a limited-edition soundtrack album for this game (Namco Video Game Graffiti Vol.25 - VICL-15049) on 22/11/1995.


- TIPS AND TRICKS -


* Secret Character : When the 'press any button' screen comes up, hold down the 2 outside buttons and press the middle button repeatedly. You will hear a sound if done correctly and unlock the secret character 'Penguin'.


- SERIES -


1. Alpine Racer (1995)

2. Alpine Racer 2 (1996)

3. Alpine Racer 3 (2002)


- STAFF -


Music & Sound composer : Takayuki Ishikawa


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=alpinr2b,alpinr2a,
$<a href="http://www.arcade-history.com/?n=alpine-racer-2&page=detail&id=3772&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alpine Racer 2 (c) 1996 Namco.


A checkpoint-style racing game, featuring realistic physics, unique controls and an unusual genre for a racing game. It features three separate courses and your choice of speed or gate racing. There is a cool replay feature for finishing in first place.


- TECHNICAL -


Namco Super System 22 hardware

Game ID : ARS


Main CPU : 68EC020 (@ 24.576 Mhz), (2x) TMS32025 (@ 49.152 Mhz), M37710 (@ 16.384 Mhz)

Sound Chips : C352 (@ 16.384 Mhz)


Screen orientation : Horizontal

Video resolution : 640 x 480 pixels

Screen refresh : 60.00 Hz

Palette colors : 32768


Players : 1

Control : stick

Buttons : 3


- TIPS AND TRICKS -


* Hidden Characters :

Kuma : Hold SELECT and insert a coin. Then at the skipper select screen hold RIGHT and push the VIEW CHANGE button.

Oyaji : Hold SELECT and insert a coin. Then at the skipper select screen hold LEFT and push the VIEW CHANGE button.


* Track Weather : Enter one of the character codes, then highlight High Speed Course and press...

Darker Track : ... Left Select, View Change

Darker/Foggier Track : ... Left Select, Left Select, View Change


* Staff Credit : In Expert Mode in Time Trial, pass through the left side of the arrow in 1st tunnel.


- SERIES -


1. Alpine Racer (1995)

2. Alpine Racer 2 (1996)

3. Alpine Racer 3 (2002)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=alpine,alpinea,
$<a href="http://www.arcade-history.com/?n=alpine-ski&page=detail&id=72&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alpine Ski (c) 1982 Taito.


Maneuver a skier through a downhill ski course, a slalom course, and a ski jumping competition.


- TECHNICAL -


Cabinet dimension : 67inch (170cm) High x 24inch (61cm) Wide x 30inch (76cm) Deep.

Cabinet weight : 280 lbs (126 kg).


Taito SJ System hardware

Board Number : AA017808C

Prom Stickers : AP / RH16-27


Main CPU : Z80 (ID : AA017809C) (@ 4 Mhz)

Sound CPU : Z80 (@ 3 Mhz)

Sound Chips : (4x) AY8910 (@ 1.5 Mhz), DAC


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 64


Players : 2

Control : 2-way joystick

Buttons : 1


- TRIVIA -


Released in April 1982.


Eric Olofson holds the official record for this game with 500,774 points on November 23, 1982.


- TIPS AND TRICKS -


* Here's A Way To Get Ridiculously High Scores In Alpine Ski : Go thru the downhill section with the points flags very slowly and avoid collecting positive points :

1) There's some point in the course (should be easy to find) where there's a negative points flag near trees that can be crashed into. This trick is best done here.

2) Collect negative points to roll your score back under zero. You will be granted massive time on the massive points you have. Unfortunately, time will be taken off at an incredible rate.

3) Run over the negative points flag as necessary to get rid of the points you win just by moving forward and crashing into the nearby trees.

4) Repeat Step 4 until you've run out of time. You now have a completely unbeatable high-score which (if it were 1981) people would beg you to tell them how you did it.

WARNING : ABSOLUTELY, POSITIVELY DON'T GO BACK ACROSS ZERO OR YOUR GAME WILL END IMMEDIATELY!!!


- PORTS -


* Consoles :

Sony PlayStation 2 (2005, "Taito Memories Vol. 1")

Sony PlayStation 2 (2006, "Taito Legends 2")

Microsoft XBOX (2006, "Taito Legends 2")


* Computers : 

PC [CD-ROM] (2006, "Taito Legends 2")


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=alpinesa,
$<a href="http://www.arcade-history.com/?n=alpine-surfer&page=detail&id=3355&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alpine Surfer (c) 1996 Namco.


Players can freeboard or gate race while performing numerous air tricks and listening to rock and alternative music. 2 downhill courses and 2 levels of difficulty provide the player with 4 challenging options.


- TECHNICAL -


Cabinet dimension (High x Wide x Deep) :

* Monitor unit : 91in. x 55,25in. x 39,5in. Weight : 682 lbs.

* Board unit : 45in. x 58in. x 71in. Weight : 795 lbs.

* Footprint : 93in. x 50in. x 94in.


Namco Super System 22 hardware.

Game ID: AF


Main CPU : 68EC020 (@ 24.576 Mhz), (2x) TMS32025 (@ 49.152 Mhz), M37710 (@ 16.384 Mhz)

Sound Chips : C352 (@ 16.384 Mhz)


Screen orientation : Horizontal

Video resolution : 640 x 480 pixels

Screen refresh : 60.00 Hz

Palette colors : 32768


Players : 1

Control : stick

Buttons : 3


- TRIVIA -


Released in July 1996.


A Alpine Surfer machine was shown at the 2004 classic arcade games show 'California Extreme' in San Jose, California.


- UPDATES -


REVISION 1 :

* Software version : AF2/VER.A (World)

* Build date : 15:19:23, JUL 1 1996


- TIPS AND TRICKS -


* Secret Character : Press and hold the Left and Right Select buttons and press Start seven times at the mode select screen.


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=altair,
$<a href="http://www.arcade-history.com/?n=altair&page=detail&id=7988&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Altair (c) 1981 Cidelsa.


A "Space Invaders" style shoot'em up.


- TECHNICAL -


Main CPU : CDP1802 (@ 3.579 Mhz)

Sound Chips : CDP1869 (@ 3.579 Mhz)


Players : 1

Buttons : 2


- TRIVIA -


All Cidelsa games were released in Spain.


- SERIES -


1. Altair (1981)

2. Altair II (198?)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=altbeast,altbeast2,altbeast4,altbeast5,altbeastj,altbeastj1,
$<a href="http://www.arcade-history.com/?n=altered-beast&page=detail&id=73&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Altered Beast (c) 1988 Sega.


The goddess Athena has been abducted by the Lord of the Underworld. Her father, the great god Zeus, searched for a brave warrior strong enough to save her. He chose a brave warrior who died with honour & courage on the battlefield. Zeus raised the warrior from the grave and granted him the power to morph into a powerful, holy beast in order to do battle against the unspeakable horrors of the Underworld.


Altered Beast is a 1-player sideways scrolling beat-em-up. The game begins with the player controlling the human form of the resurrected warrior. During the levels the warrior will be attacked by a number of flashing animals. Destroying these creatures will result in an orb being dropped. If the player picks up an orb, he will begin his transformation from human into 'Beast'. Once 3 orbs have been collected, the transformation is complete. In beast form the player's character is much faster and stronger than in the human form, and also has the ability to throw fireballs at the enemy. At the end of each stage, after the boss fight, the player's special powers are taken from him and he once again reverts to human form.


The action in Altered Beast veers from being untypically slow-paced and sedate for a game of this nature, but the game's premise and graphical flair helped to seperate it from other rivals of the genre.


- TECHNICAL -


Sega System 16B hardware

Game ID : 317-0066


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 5 Mhz)

Sound Chips : YM2151 (@ 4 Mhz), UPD7759 (@ 640 Khz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 6144


Players : 2

Control : 8-way joystick

Buttons : 3

=> PUNCH, KICK, JUMP


- TRIVIA -


Released in August 1988.


This game is known in Japan as "Juuohki".


Altered Beast was moderately successful, the player's ability to transform into different creatures being a big draw.


Alex and Stella from "Alex Kidd" are declared dead in the first stage of this game (Alex and Stella stones).


The small tail swinging gryphon that appears often in this game makes a comeback in "Golden Axe".


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (G.S.M. SEGA 1 - D28B0002) on 07/07/1988


An Altered Beast unit appears in 1998 movie 'The Replacement Killers'.


The American release of the Sega Genesis (Mega Drive) in 1989 all came bundled with a port of this game, making it the first American Genesis game.


A FRASER holds the world record on this game, with a score of 599,800 beating the previous 7-year old score by 100 points, a score that was thought to be the limit achievable on the hardest difficulty setting ! His 02 Feb 2010 MARP INP replay file also contains links to the complete video replay,which also demonstrates how to get more control over your character,instead of the slow-paced method which is commonly used.


- UPDATES -


317-0066 : Standard 16B hardware as 'Technical' section describes it.


317-0076 : Uses an additionnal I8751 @ 8 Mhz


317-0078 : Uses an additionnal I8751 @ 8 Mhz


- SCORING -


BIRD : 300 points

BULL WARRIOR : 500 points

DEMON WARRIOR : 300 points

FLYING DEMON : 500 points

FLYING DEMON WITH MAUL : 500 points

FROG : 0 points

GOAT WARRIOR : 300 points

HEADLESS SKELETON : 100 points

INSECT WARRIOR : 100 points

SNAKE : 500 points

SPIKED BALL : 100 points

TURTLE : 500 points

UNICORN WARRIOR : 300 points

WOLFS (BROWN OR WHITE) : 1000 points

ZOMBIE : 100 points


You also get points for clearing an area. These bonuses range from 20000 points to 100000 points depending on how fast you cleared the level and enemies killed.


- TIPS AND TRICKS -


* General strategies level by level...


LEVEL 1 : you start off in a graveyard on this level. You will immediately be assaulted by zombies and headless skeletons. Watch out for the tall, granite blocks since they usually release one of these enemies.


BOSS 1 : a pretty easy boss. It takes about 15 hits to put him down. This boss will throw five to seven heads at your location. The best way to counter this threat is to stay in one place and go into the gaps between the heads. When the heads quit falling, hit the boss a couple of times and repeat the above process.


LEVEL 2 : you will be going through the swamps on this level.

1) A big hazard are the frogs. They will latch onto your characters head and drain their energy. Rapidly move the joystick left and right to shake them off.

2) To kill the snakes, you have to hit either their rattle or head. You will be warned of their location by a rattle either sticking out of the ground or the air above.


BOSS 2 : the boss transforms into a giant plant with eyes. He will launch ten eyes, which will slowly drift toward your character. You must destroy all of these eyes to get to the boss himself. In order to score hits, you must hit the central eye. You have to be quick since this boss will put up another wall of eyes to block your attacks. It takes about 20 hits to eradicate this plant.Just Stay in line with the main eye and keep fireing without moving. If eyes get near you use the kick button to send out a shock wave.


LEVEL 3 : you are now entering the caves. The biggest danger is all the crevices. Make sure you keep to the ledges and avoid falling or getting knocked off of them.

1) The Insect Warriors are pretty easy to take care of, although they can cause considerable problems if you are on a ledge.

2) To defeat the turtles, you must first get them out of their shell.

3) The demons and birds present the greatest hazard since they will knock you off the ledges.

4) A good tactic for all the enemies is to let them follow you. Then jump over a crevice and they will fall in.


BOSS 3 : This Boss is fairly easy with a little practice. Get Close to him and keep shooting your death breath. When the spinning ice and fire come out jump towards the boss right before they hit you. Then continue to fire death breath and repeat.


LEVEL 4 : you have entered what appears to be a city.

1) You have already dealt with most of these enemies. Just use the tactics you used from the first level to take care of them.

2) The flying demons present a moderate threat. They will dive down on your character when you are stopped. The best way to deal with them is to entice them to attack then hit them when they are rising up again.


BOOS 4 : another rough boss battle. This time he takes the form of a blue dragon's head. You must hit this boss from underneath to affect him. He moves in a slow circle so time your jumps accordingly. He spits out a solid stream of fireballs. You can duck under most of them. For the ones you can't, just jump toward the boss. In addition to fireballs, he also launches one or two small red dragons to further harass your character. These can be taken out with normal attacks. After 30 hits, you can send this boss packing.


LEVEL 5 : the final level, you will be located in some ruins. You will encounter some pretty vicious enemies on this level. They each have strengths to their credit.

1) The Goat Warriors are quick. They come in for a quick strike and retreat.

2) The Unicorn Warriors jump around and make difficult targets to get a bead on.

3) The Bull Warriors can level your character in a single blow if you aren't careful.

4) The Spiked Balls will continuously roll into your character until defeated.

All these enemies work in tandem to wear your character down quickly and they tend to appear in mixed groups so you will have to do a lot of hitting and running to survive them.

Note: Make sure you get the first 3 power ups or this will be a very hard level.


BOSS 5 : the final boss and appropriately the toughest boss. The boss appears as a large warrior in the shape of a rhino. He has two attacks : The first one is basically going toe-to-toe with your character and beating the stuffing out of him. The second is a charge. The charge will be proceeded by steam coming out of the rhino's nostrils.

1) You will have to constantly move around to avoid this bosses attacks. You can defuse the charge and send this boss backwards by hitting him as he is charging.

2) The boss starts out as a gray color. He will turn red after about 30 hits. He will then turn purple after another 30 hits. 30 more hits and you have accomplished your goal.

3) When he appears go to the extreme left of the screen. When he charges jump high and bound of his head to the right of him. Then run all the way right and jump angain when he charges bouncing off his head to the left. When you land use the rush attack and run to the left of the screen. If after you use the rush attack he punches you will have time throw 1 or 2 fire balls. This will take some practice but is very effective.


Congratulations, you are now a God.


- SERIES -


1. Altered Beast (1988)

2. Altered Beast - Guardian of the Realms (2002, Nintendo GameBoy Advance)

3. Altered Beast (2005, Sony PlayStation 2)


- STAFF -


Developed by Team Shinobi 1988 summer : Fu., Tak., Tos., Mor., Nak., Kaw., Sat., Makoto Uchida (Uch.), Hkr., Has., Hag.


- PORTS -


* Consoles :

Sega Master System (1988)

Sega Mega Drive (1988)

NEC PC-Engine (1988)

NEC PC-Engine CD (1989)

Nintendo Famicom (1990)

Sega Game Gear

Sega Dreamcast (2001, "Sega Smash Pack")

Sony PlayStation 2 (2006, "Sega Genesis Collection")

Nintendo Wii (2006, "Virtual Console" - Mega Drive version)

Sony PlayStation 3 (Sonic's Ultimate Genesis Collection) [unlockable]


* Computers :

Sinclair ZX Spectrum (1989)

Commodore C64 (1989)

Amstrad CPC (1989)

Commodore Amiga (1989)

Atari ST (1989)

PC [MS-DOS, 5.25''] (1990)

PC [CD-ROM, Windows] (1998, "Sega Smash Pack")


* Others :

LCD handheld game (1988) released by Tiger Electronics.


- SOURCES -


Game's rom.

Machine's picture.

F.A.Q. by Kevin Butler A.K.A. War Doc

$end


$info=mt_beast,
$<a href="http://www.arcade-history.com/?n=altered-beast-mega-tech-01&page=detail&id=2348&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Altered Beast [Mega-Tech 01] (c) 1989 Sega.


Goddess Athena has been abducted by the Lord of the Underworld. Her father Zeus has looked for a brave warrior strong enough to save her and chose you, a brave centurion who died with honor & courage on the battlefield. So after bringing you back to life, Zeus has granted you with the power to morph into powerful holy beasts in order to stand a chance against the unspeakable horrors in the Underworld. Can you save goddess Athena and secure your place as a warrior of the gods? Features detailed graphics, nice soundtrack along with some digitized voices, as well as simple yet fun gameplay. Highly recommended for action game fans as well as "Splatterhouse" fans!


- TECHNICAL -


Cabinet dimensions :

Width : 53 cm.

Depth : 76 cm.

Height : 176 cm.

Weight : 113 Kg.


Sega Mega-Tech hardware

Game ID : Mega-Tech No. 01


Main CPU : 68000 (@ 7.670442 Mhz), (2x) Z80 (@ 3.57954 Mhz)

Sound Chips : YM3438 (@ 7.670442 Mhz), (2x) SN76496 (@ 3.57954 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 416 pixels

Screen refresh : 60.00 Hz

Palette colors : 96


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


This represents the Sega Mega Drive port of the arcade version. Altered Beast was the first game that was offered by Sega as a bundle with its 16-bit console.


Mega-Tech System list of games :

[Mega-Tech 01] Altered Beast

[Mega-Tech 02] Space Harrier II

[Mega-Tech 03] Super Thunder Blade

[Mega-Tech 04] Great Golf

[Mega-Tech 05] Great Soccer

[Mega-Tech 06] Out Run

[Mega-Tech 07] Alien Syndrome

[Mega-Tech 08] Shinobi

[Mega-Tech 09] ???

[Mega-Tech 10] After Burner

[Mega-Tech 11] Thunder Force II MD

[Mega-Tech 12] ???

[Mega-Tech 13] Astro Warrior

[Mega-Tech 14] ???

[Mega-Tech 15] ???

[Mega-Tech 16] ???

[Mega-Tech 17] ???

[Mega-Tech 18] ???

[Mega-Tech 19] ???

[Mega-Tech 20] Last Battle - Legend of the Final Hero

[Mega-Tech 21] World Championship Soccer

[Mega-Tech 22] Tetris

[Mega-Tech 23] Ghouls'n Ghosts

[Mega-Tech 24] Super Hang-On

[Mega-Tech 25] Golden Axe

[Mega-Tech 26] Forgotten Worlds

[Mega-Tech 27] Mystic Defender

[Mega-Tech 28] The Revenge of Shinobi

[Mega-Tech 29] Parlour Games

[Mega-Tech 31] Arnold Palmer Tournament Golf

[Mega-Tech 32] Super Real Basketball

[Mega-Tech 33] ???

[Mega-Tech 34] ???

[Mega-Tech 35] Tommy Lasorda Baseball

[Mega-Tech 36] Columns

[Mega-Tech 37] ???

[Mega-Tech 38] E-SWAT Cyber Police - Enhanced Special Weapons and Tactics

[Mega-Tech 39] Super Monaco GP

[Mega-Tech 40] Moonwalker

[Mega-Tech 41] Crack Down

[Mega-Tech 42] ???

[Mega-Tech 43] Shadow Dancer

[Mega-Tech 44] Arrow Flash

[Mega-Tech 45] ???

[Mega-Tech 46] ???

[Mega-Tech 47] Alien Storm

[Mega-Tech 48] Wrestle War

[Mega-Tech 49] Bonanza Bros.

[Mega-Tech 50] ???

[Mega-Tech 51] Streets of Rage

[Mega-Tech 52] Sonic The Hedgehog

[Mega-Tech 53] Fire Shark

[Mega-Tech 54] ???

[Mega-Tech 55] ???

[Mega-Tech 56] ???

[Mega-Tech 57] Golden Axe II

[Mega-Tech 58] Joe Montana II - Sports Talk Football

[Mega-Tech 59] Mario Lemieux Hockey

[Mega-Tech 60] Kid Chameleon

[Mega-Tech 61] Turbo Out Run

[Mega-Tech 62] Sonic The Hedgehog 2


- TIPS AND TRICKS -


* Beast Select : At the title screen, hold A+B+C+Downleft and then press Start. A menu that allows selection of the beast for each round should appear.


* Level / Beast Select : On the main title screen, press B+Start to access the Hidden options screen. From here, you can select the difficulty, which level you wish to start at and what kind of beast to play as.


* Sound Test : At the title screen, hold A+C+Upright and then press Start.


* Continue : When you run out of lives and the game ends, wait for the title screen to appear. Hold A and press Select to continue from the stage at where you died.


- PORTS -


* Consoles :

Nintendo Wii (2006, "Virtual Console")

Sony Playstation 2 (2006; as part of the Sega Genesis/Mega Drive Collection)

Sony Playstation Portable (2006; as part of the Sega Genesis/Mega Drive Collection)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=maze,
$<a href="http://www.arcade-history.com/?n=amazing-maze&page=detail&id=75&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Amazing Maze (c) 1976 Midway.


Each player (up to 2 people may play at a time, 2-player mode is more fun), controls a little geometric shape. Each player starts at opposite sides of the maze. The object is to get to the point where the other player started, before they get to where you started. You use a joystick to guide your 'character' through the maze. The game is time based, and you score a point for each maze you beat faster than your opponent (or the computer player if you are going solo). The factory setting is for a 90 second game, but this is operator adjustable. The graphics are done in monochrome white on black. With no detail on anything. The maze walls are only a pixel thick, while the characters themselves (simple shapes), are not much bigger. The mazes are not stylized in anyway. They look exactly like the kind of maze you would do with a paper and pen.


- TECHNICAL -


This game was released in an upright dedicated cabinet. The cabinet is white and tan with sideart covering the entire machine. Like many other early titles, there was no marquee at all. The name was merely on the monitor bezel (on the top in this case). The name confusion about this game comes from the fact that the monitor bezel says 'Amazing Maze', while the sideart says 'Maze' and the game itself says 'The Amazing Maze Game' on the title screen. The marquee, or monitor bezel title is generally considered to be the definitive one in the case where a game has conflicting titles like that. The control panel was simple, and featured a joystick for each player. But, player 1 had to use his left hand for the stick (like most games), but player 2 had to use their right hand, due to the control panel layout.


Cabinet dimensions : 26,5inch. (67cm) Wide x 64,5inch. (164cm) High x 24inch. (61cm) Deep.

Cabinet weight : 220 lbs.


Game ID : 611


Main CPU : 8080

Sound Chips : Discrete circuitry


Screen orientation : Horizontal (23inch. monochrome open frame monitor)

Video resolution : 256 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 2


Players : 2

Control : 4-way joystick


- TRIVIA -


Released in October 1976. This is one of the first maze video game ever produced, and far more complex than you may be used to. This is no "Ms. Pac-Man". The mazes in this game are as complex as ones you might find in those little maze books you may have had as a child, none of that multiple path, wishy washy stuff like "Pac-Man" or "Lady Bug". These mazes have only one correct pathway through them.


The maze changes with every point made and never repeats itself. You can play the game for 24 hours or for 24 years and not see the same pattern.


- PORTS -


* Consoles :

Bally Astrocade (1977)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=ambush,ambusht,ambushv,
$<a href="http://www.arcade-history.com/?n=ambush&page=detail&id=76&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Ambush (c) 1983 Tecfri.


An early shoot 'em up. You must first attempt to take off you spaceship by repeatedly pressing left and right. Then you must attempt to fight off enemy spaceships.


- TECHNICAL -


Main CPU : Z80 (@ 4 Mhz)

Sound Chips : (2x) AY8910 (@ 1.5 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 222 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


The original version was done by Tecfri and it was the first game from this Spanish manufacturer located in Barcelona. They licensed the game to Nippon Amuse for the Japanese market.


Also licensed to Volt Elec for manufacture and distribution.


Alberto Zin holds the official record for this game with 591,150 points on July 9, 1984.


- STAFF -


Programmers : Javier Valero, Josep Quingles, Luis Jonama


- PORTS -


* Computers :

Commodore C64 (1984)


- SOURCES -


Game's rom.

$end


$info=anteatg,
$<a href="http://www.arcade-history.com/?n=ameisenbaer&page=detail&id=3473&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Ameisenbaer (c) 1983 TV-Tuning 2000.


A maze game where you play an anteater that elongates his sticky tongue through maze-like anthills eating ants, other bugs and insects.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.61 Hz

Palette Colors : 99


Players : 2

Control : 4-way joystick

Buttons : 1


- TRIVIA -


Licensed to F.E.G.


Ameisenbaer is known outside Germany as "Anteater".


- STAFF -


Designed and programmed by : Chris Oberth


- PORTS -


* Consoles :

Atari 2600 (1983, "Anteater")


- SOURCES -


Game's rom.

$end


$info=horshoes,
$<a href="http://www.arcade-history.com/?n=american-horseshoes&page=detail&id=77&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

American Horseshoes (c) 1990 Taito.


A 1- to 4-players horseshoe game. Each players can choose from one of four characters. There are 2 pitches in each inning. Players may select grip and throwing angle prior to each pitch. The rolling of the trackball determines the distance of each pitch. After each inning the scoring with shown with an overhead shot of the stake area. Each player's score is shown througout the game at the top of the screen. At the end of each 3 innings the players may continue by inserting additional credits. Up to 9 innings can be played per game.


- TECHNICAL -


Taito L System hardware

Prom Stickers : C47


Main CPU : Z80 (@ 6 Mhz)

Sound Chips : YM2203 (@ 3 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 320 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 1

Control : Trackball

Buttons : 2


- TRIVIA -


Released in July 1990.


- SCORING -


Ringer (A horseshoe which wraps around the stake) : 3 points.

Leaner (A horsehoe which rests against the stake) : 2 points.

Landing within the stake area : 1 points.


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=ampkr95,
$<a href="http://www.arcade-history.com/?n=american-poker-95&page=detail&id=28640&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

American Poker 95 (c) 1995 Unknown.


- SOURCES -


Game's ROM.

$end


$info=ampoker2,ampkr2b1,ampokr2b2,ampkr2b3,ampkr2b4,pkrdewin,ampkr228,
$<a href="http://www.arcade-history.com/?n=american-poker-ii&page=detail&id=4515&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

American Poker II (c) 1990 AGI (Austrian Gaming Industries).


AGI's flagship product American Poker II uses a standard deck of 52 cards plus 1 Joker card. The Joker card substitutes for any card. The player places a bet for the 1st hand deal and can then choose to buy a 2nd draw. The win combination Jacks or Better is only paid if a 2nd draw is bought.


- TECHNICAL -


Main CPU : Z80 (@ 3 Mhz)

Sound Chips : AY8910 (@ 1 Mhz)


Screen orientation : Horizontal

Video resolution : 512 x 256 pixels

Screen refresh : 50.00 Hz

Palette colors : 32


Players : 1


- SOURCES -


Game's rom.

$end


$info=amspdwy,amspdwya,
$<a href="http://www.arcade-history.com/?n=american-speedway&page=detail&id=78&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

American Speedway (c) 1987 Enerdyne Technologies.


An overhead racing game.


- TECHNICAL -


Main CPU : (2x) Z80 (@ 3 Mhz)

Sound Chips : YM2151 (@ 3 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 32


Players : 2

Control : dial

Buttons : 1


- TRIVIA -


Released in July 1987.


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=amerdart,amerdart2,
$<a href="http://www.arcade-history.com/?n=ameridarts&page=detail&id=79&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

AmeriDarts (c) 1989 Ameri.


A darts game with 5 different game variations including : Flash (A Bull's Eye Game), Sector Shoot-Out (a numbered target game), 301 (the traditional darts game), High Score, and Cricket (a game of innings/points).


- TECHNICAL -


Main CPU : TMS34010 (@ 5 Mhz)

Sound CPU : TMS32010 (@ 1.875 Mhz)

Sound Chips : DAC


Screen orientation : Horizontal

Video resolution : 320 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 16


Players : 2

Control : Trackball

Buttons : 1


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=amidar,amidaru,amidars,amidaro,amidarb,
$<a href="http://www.arcade-history.com/?n=amidar&page=detail&id=80&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Amidar (c) 1981 Konami.


An abstract arcade game in which players must 'colour in' all of the rectangles on the screen. Each level has a number of patrolling enemies - or 'Amidars' - that must be avoided. Players are aided in their task with the inclusion of a JUMP button which, when used, causes all the on-screen enemies to jump; allowing the player time to escape from a close situation. There are only 3 'jumps' given per level, however.


On even-numbered levels, the player's character is a gorilla; on odd-numbered levels, it is a paint roller. The Amidar enemies are savages and pigs, respectively.


Filling the 4 corner boxes of the screen gives the player a short time in which to chase the Amidars and score extra points. In between levels, there is a chance to earn 5,000 bonus points. Here, a pig moves across the top of the screen. By pushing the jump button, the pig traces a path across the boxes towards the bottom of the screen. If the savage or pig reaches a bunch of bananas, a bonus is awarded.


- TECHNICAL -


Game ID : GX337


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.61 Hz

Palette colors : 106


Players : 2

Control : 4-way joystick

Buttons : 1


- TRIVIA -


Released in October 1981.


Licensed to Stern for distribution in the US (April 1982) and to Olympia.


Todd Lamb holds the official record for this game with 19,225,030 points.


A bootleg of this game is known as "Amigo".


Re-released by Konami on the "Scramble" hardware in 1982.


- UPDATES -


Japanese version : Worse attract mode and does not display the number of jumps left Also higher scoring (20 points per coconut/segment).


The "Scramble" hardware version has different character's names.


- SCORING -


Collecting a coconut or painting a segment : 10 points.

Filling in a box with the paintbrush : the score in the centre of the box - 100 to 700 points.

Killing the Amidars and Tracer after filling in the corner boxes : 100 points, 200 points, 400 points, 800 points, 1,600 points, etc. 3,200 is the maximum on later levels (only in the Japanese version).

Collecting the bonus banana on the interim level : 5,000 points.


- TIPS AND TRICKS -


* The Tracer always follows the outside edge and is easy to avoid. Try to ensure it is within range when you complete the fourth corner box of the maze, making it easy to kill.


* The Amidars all have a set movement pattern, which is detailed by the 'Amidar movement' on the title screen. They only move in 4 ways :

a) up/right,

b) up/left,

c) down/right

d) down/left.

They will follow their current pattern of movement (a, b, c or d) until they reach the edge of the maze when they move round the edge of the last box they contact and continue with their new pattern. e.g. Up/right to the top right of the maze, round the last box and then down/left to the bottom left corner. Mastering their pattern of movement is the key to success!


* If all Amidars are close to the bottom of the screen on the coconuts level, they will take a while to make it to the top. Use this time to clear as much of the top area as you can.


* Remember you have 3 jumps available on each level so make use of them to get yourself out of a tight corner. 2 quick jumps if used in succession will easily give you enough time to get well clear of any danger.


- PORTS -


* Consoles :

Atari 2600


* Computers :

Atari ST (1983)

BBC B (1983, "Crazy Tracer" - Acornsoft)

BBC B ("Crazy Painter" - Superior Software)

BBC Electron (1983, "Crazy Tracer" - Acornsoft)

Sinclair ZX Spectrum (1983, "Colour Clash" - Romik Software)

Sinclair ZX81 (1983 "Damper" - Quicksilva)

Commodore C64 (1984, "Rollin")


* Others :

VFD portable game (1981) by Gakken.

VFD portable game (19??) by CGL (Gakken clone).


- SOURCES -


Game's rom.

Machine's picture.

Arcade Retro Lounge; http://tips.retrogames.com/

$end


$info=amigo,
$<a href="http://www.arcade-history.com/?n=amigo&page=detail&id=81&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Amigo (c) 1982.


An abstract arcade game in which players must 'colour in' all of the shapes on the screen.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.61 Hz

Palette colors : 106


Players : 2

Control : 4-way joystick

Buttons : 1


- TRIVIA -


This game is an Italian bootleg of "Amidar".


- UPDATES -


In this bootleg, the copyright messages were removed (only '1982' appears). During the demo, the original teaching messages were removed.


- SOURCES -


Game's rom.

$end


$info=amuse,amuse1,
$<a href="http://www.arcade-history.com/?n=amuse&page=detail&id=23542&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Amuse (c) 1982 GEI [Greyhound Electronics, Inc.].


A gambling game with five games to choose from. Poker, Blackjack, Horse Racing, Craps and Slots.


- UPDATES -


VERSION 30.08

VERSION 50.08


- SOURCES -


Game's ROM.

$end


$info=comg227,comg187,
$<a href="http://www.arcade-history.com/?n=amusement-poker&page=detail&id=22978&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Amusement Poker (c) 1983 Cal Omega.


- SOURCES -


Game's ROM.

$end


$info=androdun,
$<a href="http://www.arcade-history.com/?n=andro-dunos&page=detail&id=82&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Andro Dunos (c) 1992 Visco.


A horizontally scrolling shoot'em up with different weapon settings that you can switch between.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0049


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2 

= > [A] Shot/Bomb/Charge switch, [B] Change type


- TRIVIA -


Released in June 1992, Andro Dunos is Visco's first game developed and released for the SNK Neo-Geo MVS hardware.


- TIPS AND TRICKS -


* Hold FIRE to charge primary (blue) weapon. When it is fully charged and FIRE is released the plane makes a powerful attack and decrases blue weapon level by 1. You must have at least level 2 blue weapon to make a charged attack.


- STAFF -


Producer : Tetsuo Akiyama

Director : Don Gabacho

Assistant director : Keisuke Usami

Programmers : R. Mutoh, Danna, City

Character designers : Yuji Masuda, Tel.Y, Yasushi


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=andromed,
$<a href="http://www.arcade-history.com/?n=andromeda&page=detail&id=83&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Andromeda (c) 1979 Irem.


Exciting Space Game! Mysterious Enemies Attack The Earth! Players's Beam-Cannon can be moved from side to side by the lever. Beams to destroy 'ANDROMEDA-SHIPS' are fired by pressing the button. When all 'ANDRO-SHIPS' are destroyed, a new screen image of all ships will appear again. Bonus points shown at the bottom of the screen will be added to player's total points, as player resumes the game.


- TECHNICAL -


Cocktail cabinet dimensions : 25~29'' High x 33'' Wide x 22'' Deep.

Cocktail cabinet weight : 99 lbs.


Main CPU : M6502 (@ 2.5 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 240 pixels

Screen refresh : 60.00 Hz

Palette Colors : 8


Players : 2

Control : 2-way joystick

Buttons : 1


- SCORING -


Stationary Andro-ship : 10 points.

Attacking Andro-ship : 40 points.

Commander Ship : 500~900 points.

Eac time the pattern changes : Bonus points.


An additional Beam-Cannon is won by player when player have gained 5000 points.


- SOURCES -


Game's rom.

$end


$info=angelkds,
$<a href="http://www.arcade-history.com/?n=angel-kids&page=detail&id=84&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Angel Kids (c) 1988 Sega.


A climbing game where players take turns controlling two kids holding a rope. Pull the two joysticks outwards and the rope gets taunt. When timed right this throws a third kid into balloons. Balloons are scrolled on screen, seven screens high. While the girl is in the air the screen goes split screen to cover the distance. You must push up to advance kids with the rope.


- TECHNICAL -


Game ID : 833-6599


Main CPU : Z80 (@ 8 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : (2x) YM2203 (@ 4 Mhz)


Screen orientation : Vertical

Video resolution : 240 x 256 pixels

Screen refresh : 60.00 Hz

Palette Colors : 256


Players : 2

Control : Double 8-way joysticks


- TRIVIA -


Produced by Exa Planning.


- STAFF -


Produced by : Akio Inoue (INOUE)

Game Designed by : Hiroshi Ohta (OHTA), Hitoshi Iizuka (II3UKA)

Visual Designed by : Buta-Kun, Tomoko Sugoh (SUGOH), Yoshimi Takasugi (TAKASUGI), Mika Hirano (HIRANO)

Sound Designed by : Nikojiroh Itaya

Programmed by : Den-ei Hin


- SOURCES -


Game's rom.

$end


$info=anibonus,anibonuso,anibonusb1,anibonusb2,anibonusd1,anibonusd2,anibonusv1,anibonusv2,anibonusxo3,anibonusxo2,anibonusxo,anibonuso3,anibonuso2,
$<a href="http://www.arcade-history.com/?n=animal-bonus&page=detail&id=31123&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Animal Bonus (c) 2003 Amcoe.


- SOURCES -


Game's ROM.

$end


$info=abnudge,abnudgeb,abnudged,abnudgeo,
$<a href="http://www.arcade-history.com/?n=animal-bonus-nudge&page=detail&id=31121&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Animal Bonus Nudge (c) 2003 Amcoe.


- SOURCES -


Game's ROM.

$end


$info=anithunt,anithunto,anithuntd1,anithuntv1,
$<a href="http://www.arcade-history.com/?n=animal-treasure-hunt&page=detail&id=31124&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Animal Treasure Hunt (c) 2003 Amcoe.


- SOURCES -


Game's ROM.

$end


$info=animaljr,
$<a href="http://www.arcade-history.com/?n=animalandia-jr.&page=detail&id=4435&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Animalandia Jr. (c) 1993 East Technology.


- TECHNICAL -


Main CPU : (2x) Z80 (@ 8 Mhz)

Sound Chips : YM2413 (@ 3.579545 Mhz), AY8910 (@ 2 Mhz), OKI6295 (@ 8 Khz)


Screen orientation : Horizontal

Video resolution : 336 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 1


- SOURCES -


Game's rom.

$end


$info=anteater,
$<a href="http://www.arcade-history.com/?n=anteater&page=detail&id=85&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Anteater (c) 1982 Stern Electronics.


A maze game where you play an anteater that elongates his sticky tongue through maze-like anthills eating ants, other bugs and insects.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.61 Hz

Palette colors : 99


Players : 2

Control : 4-way joystick

Buttons : 1


- TRIVIA -


Licensed to Tago Electronics.


Freddie Morrish holds the record for this game with 219,320 points on October 9, 1983.


Anteater is known in UK as "The Anteater" and in Germany as "Ameisenbaer".


- SCORING -


Larvae : 10 points.

Ant : 100 points bonus.

Worm : 200 points.

Queen Ant : 1,000 points.


- TIPS AND TRICKS -


* Ants can be killed by moving directly into them, but watch out for your tongue above when you are in the lower part of the anthill. Ants can only be killed by the tip of your tongue, and if they hit the extended part you lose a life.


* Worms cannot be killed head-on, but cause no damage when they hit your extended tongue. You should move down below a worm or wait for it to pass, and then move in to eat it from behind.


* Spiders can only be killed by eating a Queen Ant. This will destroy all insects on the level, removing any imminent danger. Spiders move across the top tunnel of the screen until they reach the middle, and then walk down your tongue, until they reach the tip which causes you to lose a life.


* Try to save eating the Queen Ants for as long as possible, until absolutely necessary to save you from a life-threatening situation.


* Worms often appear at the same time as ants, and this will make killing them difficult. Also, you have to be careful the ants do not hit the tongue. You must move the the row below them and cut round behind them, as eat them both before the ant makes contact with the extended part of the tongue.


- STAFF -


Designed and programmed by : Chris Oberth


- PORTS -


* Consoles :

Atari 2600 (1983)


* Computers :

Commodore C64 (1986, "Aardvark")


- SOURCES -


Game's rom.

Machine's picture.

Arcade Retro Lounge; http://tips.retrogames.com/

$end


$info=apache3,apache3a,
$<a href="http://www.arcade-history.com/?n=apache-3-cockpit-model&page=detail&id=3357&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Apache 3 [Cockpit model] (c) 1988 Tatsumi.


A chase-view shoot'em up where you control a yellow helicopter. 3 leaders of the allied power were kidnapped by the terrorist group Blackslash. An issue at top secret code No. 744251191. Steal into the Blackslash base. Rescue the 3 leaders. With the failure the leaders won't be concerned. Best of luck to you.


- TECHNICAL -


Cockpit dimension : D170cm x W570~785cm x H157cm

Cockpit weight : 140 kg.


Main CPU : V30 (@ 10 Mhz), 68000 (@ 10 Mhz), V20 (@ 8 Mhz), Z80 (@ 8 Mhz)

Sound Chips : YM2151 (@ 4 Mhz), OKI6295 (@ 18.939 Khz)


Screen orientation : Horizontal

Video resolution : 320 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 5120


Players : 1

Control : stick

Buttons : 3


- TRIVIA -


This game was licensed to Data East for US distribution.


Also released as "Apache 3 [Upright model]".


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=apb,apb6,apb5,apb4,apb3,apb2,apb1,apbg,apbf,
$<a href="http://www.arcade-history.com/?n=apb-all-points-bulletin&page=detail&id=86&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

APB - All Points Bulletin (c) 1987 Atari Games.


Players take on the role of policeman 'Officer Bob' as he takes to his patrol car and drives the streets in pursuit of lawbreakers. The object of the game is to meet (or preferably exceed) the daily quota of 'busts', as he tries to catch a variety of law-breakers.


Along the way, players must refuel their patrol car (by driving through filling stations) as well as meeting targets within a set time limit. Any accidental collisions or running over of pedestrians will result in the player earning 'de-merits', while a 'perfect day' will earn bonuses, with further bonuses awarded for each arrest made that exceeds the daily quota. Picking up donuts extends the time limit for a day.


- TECHNICAL -


The cabinet looks like a police patrol car and the top marquee is a red/blue light bar that flashes when you push the siren button. A simple platform seat can be attached to the cabinet to make a sit-down type game.


Cabinet dimensions : 73,75'' (187cm) High x 25,5'' (65cm) Wide x 34'' (86cm) Deep.

Cabinet with seat dimensions : 73,75'' (187cm) High x 25,5'' (65cm) Wide x 56'' (142cm) Deep.


Atari System 2 hardware

Game ID : 136051


Main CPU : T11 (@ 10 Mhz), M6502 (@ 1.789772 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), (2x) POKEY (@ 1.789772 Mhz), TMS5220 (@ 625 Khz)


Screen orientation : Vertical

Video resolution : 384 x 512 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 1

Control : steering wheel, accelerator pedal

Buttons : 2


- TRIVIA -


APB was Dave Theurer's last game at Atari Games. He went on to work on the 'DeBabelizer' for Macromedia with other Atari alumni. Other games by Dave include "Missile Command", "Tempest" and "I, Robot".


The game enjoyed moderate success in the marketplace, as most Atari games did. It's high-resolution graphics and novel cabinet design, with the flashing lights atop, added to it's initial appeal.


Greg Gibson holds the record for this game with 1,002,324 points on January 23, 1988.


- TIPS AND TRICKS -


* Warp : When you start a new game, you may press the Siren button and start to get a level 1-8 warp, or press Gun+Siren and start to get a level 1-16 warp.


* High scores scrolling : Right on the joystick to scroll down and Left to scroll up.


* During the preliminary level where you have to 'arrest' cones, to beat the timer and get the bonus after you arrest enough cones you can do a 180 and return to the start the way you came.


* /! SPOILER /! All criminals :

Day 03, FREDDY FREAK, Small town USA bar (1000 dollars)

Day 05, CANDY GOODBODY, Dead man Corner bar (2000 dollars)

Day 07, BERNIE GASMAN, Highway 20 Forest Bar (3000 dollars)

Day 09, PHILLIP FUSE, Highway 30 overpass (4000 dollars)

Day 11, COOL HAND DUKE, Highway 00 in drinkerstown (5000 dollars)

Day 13, BUZZ GEIGER, Highway 40 past GasnGrub (6000 dollars)

Day 15, JOE KORNCOB, Highway 44 near GasnGrub (7000 dollars)

Day 17, LUIGI DE MUCCIO, Highway 50 at Milk Toast (8000 dollars)

Day 19, DICK SLOB, Highway 70 near aquaduct (9000 dollars)

Day 21, IGGY DINGDONG, Highway 70 (10000 dollars)

Day 23, JUAN FINGERS, Highway 70 Alpine Flats (11000 dollars)

Day 25, HANS OOP, Highway 99 Cactus Falls (12000 dollars)

Day 27, FAKE FRANK, Highway 10 Police Station (13000 dollars)

Day 29, SID SNIPER, Highway 70 overpass (14000 dollars)

Day 31, BILLY BOB JACK, Highway 50 near bar (15000 dollars)


- STAFF -


Staff : Dave Theurer (DFT), Mike Hally (MLH), Alan Murphy (AJM), Mark West (MLW), Brad Fuller (BAF), Hal Canon (HLC), Earl Vickers (EAR), (RBD)


- PORTS -


* Consoles :

Atari Lynx (1990)

Microsoft XBOX (2004, "Midway Arcade Treasures 2")

Nintendo GameCube (2004, "Midway Arcade Treasures 2")

Sony PlayStation 2 (2004, "Midway Arcade Treasures 2")


* Computers :

Commodore C64 (1989)

Sinclair ZX Spectrum (1989)

Atari ST (1989)

Amstrad CPC (1989)

Commodore Amiga (1989)

PC [MS Windows, CD-ROM] (2006, "Midway Arcade Treasures Deluxe Edition")


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=aponow,
$<a href="http://www.arcade-history.com/?n=apocaljpse-now&page=detail&id=87&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Apocaljpse Now (c) 1982.


The player pilots a rescue helicopter and must try to rescue numerous airmen who have parachuted into the sea below. The rescue chopper is under constant attack from enemy helicopters, while sharks swim in the ocean below and will kill any floating airmen they come across. Later levels also have enemy subs and ships all intent on foiling the rescue mission. Players must be careful to avoid the falling reckage of any enemy helicopters they have just destroyed, and also need to be wary of hitting any parachuting airmen with their 'copter blades, as this will kill the airmen instantly.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.61 Hz

Palette colors : 226


Players : 2

Control : Double 8-way joysticks

Buttons : 1


- TRIVIA -


This bootleg of "Rescue" was named 'Apocaljpse Now' in homage to the 1979 movie 'Apocalypse Now'. The J is not a typo :-)


- SOURCES -


Game's rom.

$end


$info=apparel,
$<a href="http://www.arcade-history.com/?n=apparel-night&page=detail&id=88&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Apparel Night (c) 1986 Central Denshi.


A mahjong game with girls!


- TECHNICAL -


Main CPU : Z80 (@ 5 Mhz)

Sound Chips : AY8910 (@ 1.25 Mhz), DAC


Screen orientation : Horizontal

Video resolution : 512 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Player : 2

Control : mahjong keyboard


- TRIVIA -


Released in September 1986.


- SOURCES -


Game's rom.

$end


$info=apple10,
$<a href="http://www.arcade-history.com/?n=apple-10&page=detail&id=25481&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Apple 10 (c) 1998 Sandii'.


- SOURCES -


Game's ROM.

$end


$info=appoooh,
$<a href="http://www.arcade-history.com/?n=appoooh-the-pro-wrestling-game&page=detail&id=89&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Appoooh - The Pro-Wrestling Game (c) 1984 Sega.


A hilarious wrestling game.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound Chips : (3x) SN76496 (@ 3.072 Mhz), MSM5205 (@ 384 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 32


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


This game was released only in Japan.


Each in-game wrestler is a parody from a real-life wrestler :

* G.Babu - 'Giant Baba' (Shohei Baba) (1938-1999)

* H.Hogen - 'Hulk Hogan' (Terry Bollea)

* A.Inoke - 'Antonio Inoki' (Kanji Inoki)

* S.Hanson - 'Stan Hansen' (John Stanley Hansen)

* Tigerman - 'Tiger Mask' (Satoru Sayama)

* A.Giants - 'Andre the Giant' (André Roussimoff) (1946-1993)

* U.Uma - 'Ueda Umanosuke' (Ueda Yuji)

* A.Buchie - 'Abdullah the Butcher' (Larry Shreeve)


- SOURCES -


Game's rom.

$end


$info=aquajack,aquajackj,
$<a href="http://www.arcade-history.com/?n=aqua-jack&page=detail&id=90&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Aqua Jack (c) 1990 Taito.


A chase-view shoot'em up were you pilot a hoovercraft over water and land while dodging bullets and avoiding objects by either going around them or jumping over them.


- TECHNICAL -


Taito Z System hardware

Prom Sticker : B77


Main CPU : (2x) 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 4096


Players : 1

Control : dial

Buttons : 4


- TRIVIA -


Banglar, the Yoda lookalike villain from "The Ninja Warriors" makes an appearance in this game.


- STAFF -


Directer : Yoshinori Kobayasi

Orginal planner : Toshio Kohno

Game designers : Toshio Kohno, Masami Kikuchi

Game programmers : Yoshinori Kobayasi, Youichi Oki, Yasutaka Minami, Horihan Tak Bar

Character designers : Masami Kikuchi, Taira Sanuki, Yukiwo Ishikawa, Kohzoh Igarashi, Seiji Kawakami, Hisakazu Katou, Santa Claus Co., Visual Arts Production

Mechanical engineers : Tomio Suzuki, Hisayuki Yamaguchi, Masaharu Hori, Takaaki Deguchi

Hardware designers : Masahiro Yaaguchi, Tsukasa Nakamura, Satoru Shimomura, Yuuichi Yamato, Kauaki Sasaki

Cabinet and art designer : Atsushi Iwaoka

Sound composer : Shizuo Aizawa (Splatter A)


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=aquajet,
$<a href="http://www.arcade-history.com/?n=aqua-jet&page=detail&id=4447&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Aqua Jet (c) 1996 Namco.


A 3-D waterscooter simulator with racing elements.


- TECHNICAL -


Cabinet dimensions : 89,5in. High x 50,5in. Wide x 105in. Deep.


- TIPS AND TRICKS -


* Play as a Penguin : At the Press Start screen press the start button while squeezing the accelerator. Then do the following : 

1) Hold the steering colum Up, press Start, and then release. 

2) Hold the steering colum Down, press Start, and then release. 

3) Hold the steering colum Down, press Start, and then release. 

4) Hold the steering colum Up, press Start and squeeze the accelerator at the same time.


* Mirror Mode : When the screen says 'Press Start Button', press the Start button while squeezing the accelerator, At the 'Course Selection' screen, select a course by leaning Left (Novice) or Right (Expert). Now enter the following code : 

1) Hold the steering coulmn Up, press Start, then release. 

2) Hold the steering column UP, press Start, then release. 

3) Hold the steering column Down, press Start, then release. 

4) Hold the steering column Down, press Start and squeeze the accelerator simultaneously. 

Now the course is a mirror of its original. The course map appearing in the upper left corner of the screen is also mirrord and a 'M' mark is lite.


- SOURCES -


Game's ROM.

Machine's picture.

$end


$info=aquarush,
$<a href="http://www.arcade-history.com/?n=aqua-rush&page=detail&id=91&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Aqua Rush (c) 1999 Namco.


An upside down tetris type game, where you can elongate any of the 3 xxx points separately on a block to connect that certain block without any gaps. The game is quite addictive but gets very tough after the first few levels.


- TECHNICAL -


Namco System 12 hardware

Game ID : AQ


Main CPU : PSX (@ 16.9344 Mhz), H8/3002 (@ 14.7456 Mhz)

Sound Chips : C352 (@ 14.7456 Mhz)


Screen orientation : Horizontal

Video resolution : 640 x 480 pixels

Screen refresh : 60.00 Hz

Palette colors : 65536


Players : 2

Control : 8-way joystick

Buttons : 6


- TRIVIA -


Released in October 1999.


- UPDATES -


AQ1/VER.A1

* Software version : AQ1/VER.A1 (Japan)

* Build date : 13:32:33, OCT 12 1999


- STAFF -


Director : Eiji Yoshida

Programmer : Yasumichi Donishi

Visual director : Taro Okamoto

Sea creatures designer : Kanako Iwasaki

Stage designer : Hiroko Noguchi

Effect designer : Fuminori Isuchiya

Title logo & graphic designer : Syunichi Yoshida

BGM composer : Akitaka Tohyama

BGM compose help : Yoshihito Yano

BGM & SE composer : Satoru Kosaki

Game tuning : Yasuki Nakabayashi

Debug & Assist : Masanao Kukoda, Makoto Kiyokawa, Takashi Kohara, Takeharu Konodu

Supervisors : Katsuo Nakamura, Hajime Nakatani

Producer : Toshio Natsui


- SOURCES -


Game's rom.

$end


$info=aquarium,
$<a href="http://www.arcade-history.com/?n=aquarium&page=detail&id=92&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Aquarium (c) 1996 Excellent System.


A puzzle game with a fish theme.


- TECHNICAL -


Game ID : ES-9206


Main CPU : 68000 (@ 16 Mhz)

Sound CPU : Z80 (@ 6 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 8.5 Khz)


Screen orientation : Horizontal

Video resolution : 320 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 2048


Players : 2

Control : 8-way joystick

Buttons : 2


- STAFF -


Planner : Michiaki Ishida

Graphic Design : Makoto Shirai, Michiaki Ishida

Sound Programmer : Masayoshi Satake

Composer : Tousyu Furukawa

Sound Effect : Makoto Shirai


- SOURCES -


Game's rom.

$end


$info=arabian,arabiana,
$<a href="http://www.arcade-history.com/?n=arabian&page=detail&id=93&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Arabian (c) 1983 Sun Electronics.


You'll have 1001 hours of fun with the ARABIAN upright game! You are the adventurous Arabian prince, and your goal is to rescue the princess from her palace. Use the joystick control and the KICK button to move through perilous passages. Sail the seas, crawl in caves, and fly magic carpets - you'll be challenged by 4 increasingly hard waves of play! Score points on the way for picking up the letters in A-R-A-B-I-A-N, and get a bonus if you pick them up in order!


Arabian is a 'video book' with a happy ending! The attract mode introduces the story, and animated storybook 'pages' let you experience the Arabian Prince's adventures. Use the 8-position joystick to jump, super-jump, walk, crawl, or climb in all directions. Tap either KICK button (are you right- or left-handed?) to kick your enemies out of the way.


The player controls a young Arabian Prince who must rescue his Princess from the castle tower where she is being held prisoner. Evil Genies in brass jugs, swooping Rocs, and purple ghostly creatures called Oscars will try to stop him along the way. The Prince scores points for kicking Oscars or Rocs, picking up lettered jugs, or spelling A-R-A-B-I-A-N. The Prince loses a life when he's hit by a smokeball, falls off a ledge, flying carpet or vine, or gets caught (touched) by a Genie, Oscar, or Roc.


The Prince must successfully complete 4 levels to rescue the Princess (4 levels or 'pages' equals 1 section). Each level is introduced with the turning of a page, which shows a distant view of the upcoming playfield. Each playfield has 7 lettered jugs that must be picked up before the player can advance to the next level, but he must avoid or KICK evil Genies, Oscars, and Rocs that will try to stop him.


Page 1. Page l turns, revealing a ship. The Prince must work his way to the crow's nest at the top of the mast before the vessel reaches the shore. As he climbs up the rigging, Rocs and Oscars dive at him in an attempt to knock him down. The Prince must KICK them out of the way to survive. While contending with these rascals, he must also try to collect all the jugs with letters on them. Beware! The jugs hold devilish Genies which can appear at any time and throw smokeballs at the Prince. Once a Genie has materialized, the Prince's kicking power cannot be used against him and he is unable to collect the jug so he should avoid the Genie. However, the Prince may collect the jug while the Genie is in smoke. When the Arabian has collected all the jugs and reaches the top of the ship, Page 2 introduces the second level of the story.


Page 2. Now the Arabian has arrived on shore. To reach the Princess he must complete a cave maze under the cliff. Low-hanging rocks and climbing vines force him to crawl and climb. The Prince must still dodge Rocs, Oscars, and the Genie's smokeballs. And he must still collect the brass jugs. When he reaches the top of the cave, he must try to collect the letter N jug.


Page 3. Now the Arabian Prince must scale the walls of the castle. As flying carpets whiz by, the Arabian must jump from one to the next, taking care he isn't knocked off his present perch by another carpet flying too closely He can duck to avoid them, but his timing has to be precise or he will take a tumble down to the ground. He must still dodge Rocs, Oscars, and the Genie's smokeballs. The player must beware - sometimes a pair will merge into one super Roc bird or super Oscar!


Page 4. The Prince has at last entered the castle. The Princess beckons him from high in the tower. To reach her, he must ride atop some flying carpets and pull himself up ropes - all the while collecting the brass jugs and kicking meddlesome Rocs and Oscars. When he reaches his loving and grateful Princess, the 2 fly happily into the sunset on a magic carpet.


Once the player has taken the Arabian through a section (all 4 levels), the next section begins. But the action gets faster, the Genies are angrier and fling more smokeballs, and there are more intelligent and challenging Rocs and Oscars. Even the brass jugs are rearranged so that it becomes more difficult for the player to spell A-R-A-B-I-A-N in order.


- TECHNICAL -


Cabinet dimensions : 71'' (180,34cm) High x 26,75'' (67,95cm) Wide x 25,25 (64,14cm) Deep.

Cabinet weight : 307 lbs (139,3 kg)


Game ID : TVG13


Main CPU : Z80 (@ 3 Mhz)

Sound Chips : AY8910 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 234 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 64


Players : 2

Control : 8-way joystick

Buttons : 1


- TRIVIA -


Also licensed to Atari (Game ID : 136019). Approximately 1,950 units were produced by Atari.


Chuck Futtrell holds the record for this game with 219,750 points on November 24, 1984.


Bug : Pixels are missing from the top of the '5'. This is a fault common to the code of the original ROMs on all of the boards (both Sun and Atari).


- SCORING -


Kicking a monster off screen : 100 points.

Killing 2 monsters with one kick : 600 points.

Killing 3 monsters with one kick : 1,600 points.

Killing 4 monsters with one kick : 3,600 points.

Kick Super-Roc or Super-Oscar :  1,000 points.

Kicking a mutant blob : 2,000 points.

Collecting a pot : 500 points.

Spelling ARABIAN : 2,000 points + 2,000 points x section number.


- TIPS AND TRICKS -


Hints for Game Play :

* The player can still complete a level even if he collects the jugs out of sequence. But if he collects jugs in sequence to spell A-R-A-B-I-A-N, he'll score many more bonus points.

* Kicking a Roc or Oscar into other Rocs or Oscars awards higher points.

* When a Genie begins to appear, the player should move to an area which allows him to avoid the smokeballs the Genie will throw!

* Try to kick off the monsters in pairs for more points. They don't have to be close together : one hitting another knocks the other off screen.

* Don't move through a crawlway when there is a blob regenerating on the other side. You move much slower when crawling, can't kick and chances are you won't make it through in time.

* You can kick monsters slightly above and in front of you if you kick when jumping.

* If you jump onto a ladder you land on it half way up and can then continue climbing, thereby getting you up quicker.

* You can't jump when there are vines above you as you cling to them.


- PORTS -


* Consoles :

Nintendo Famicom (1985, "Super Arabian")

Sony PlayStation (2001, "Memorial Series Sunsoft Vol.1: Ikki & Super Arabian")


* Computers :

Commodore C64 (1984, "Tales of the Arabian Nights")

Amstrad CPC (1985)


- SOURCES -


Game's rom.

Machine's picture.

Arcade Retro Lounge; http://tips.retrogames.com/

$end


$info=arabfgt,arabfgtj,arabfgtu,
$<a href="http://www.arcade-history.com/?n=arabian-fight&page=detail&id=94&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Arabian Fight (c) 1992 Sega.


An up-to-4 players beat'em up game with 4 selectable warriors who battle hordes of soldiers and mythical beings. Plenty of sprite-scaling action from foreground to background.


- TECHNICAL -


Sega System 32 hardware


Main CPU : V60 (@ 16.10795 Mhz), Z80 (@ 8.053975 Mhz)

Sound Chips : (2x) YM3438 (@ 8.053975 Mhz), RF5C68 (@ 12.5 Mhz)


Screen orientation : Horizontal

Video resolution : 416 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 16384


Players : 4

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Even if titlescreen says 1992, Arabian Fight was released in January 1993 in Japan.


This game was the 5th in the series of Sega's System 32 games.


- UPDATES -


The US version is slightly different, it has the 'Winners Don't Use Drugs' screen.


- SOURCES -


Game's rom.

$end


$info=arabianm,arabianmj,arabianmu,
$<a href="http://www.arcade-history.com/?n=arabian-magic&page=detail&id=95&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Arabian Magic (c) 1992 Taito.


A scrolling beat-em-up for 1 to 4 players, set in the mythical world of The Arabian Nights. A long time ago, an evil wizard has taken over the peaceful kingdom of Shahariyard and used sorcery to transform its king into a Monkey. The player must defeat each of the game's seven Guardians to reclaim the 'Jewel of Seven Colours' and release the king from the evil hex.


Each player can select from four distinctive characters: Prince Lassid, Princess Lisa, Sinbad or Afshael. Each character carries a primary weapon - Prince Lassid and Sinbad carry swords, Princess Lisa a magical veil and Afshael a mace. In addition to the weapons, players can also summon a magical attack in the form of a huge genie. The genie will only appear for a few seconds but during that time, players have control over the genie and can steer him towards enemies.


Arabian Magic has 7 different stages with one of the powerful guardians awaiting the player at the end of each level. Each guardian, once defeated, will drop a jewel which forms a part of the Jewel of Seven Colours. Guardians, once defeated, will join the player and become a Genie. Each level is littered with vases and wooden chests which, when broken, reveal treasure items and power-ups.


The game ends when the player has recovered the Jewel of Seven Colours, saved the King (making him human in the process) and restored peace to Shahariyard.


- TECHNICAL -


Taito F3 System hardware

Prom Stickers : D29


Main CPU : 68EC020 (@ 16 Mhz)

Sound CPU : 68000 (@ 16 Mhz)

Sound Chips : ES5505 (@ 15.23805 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 58.97 Hz

Palette colors : 8192


Players : 4

Control : Dial

Buttons : 3


- TRIVIA -


Released in July 1992.


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to Japanese characters.


- UPDATES -


The US version is slightly different, it has the "Winners Don't Use Drugs" screen.


- TIPS AND TRICKS -


* Round Select Mode :

1) Hold Service Switch and reset the game.

2) Press the buttons in the following sequence 'Start(x3), Service, Start' on the 'SERVICE SWITCH ERROR' message screen.

3) If it's done successfully, you will be able to enter the Round Select Mode.


- STAFF -


Producers : Yukio Abe, Kazutomo Ishida

Director : Yukio Abe

Software : Kazutomo Ishida, Kusago Nagahara, K. Usahi, Zippy Aoki, Masashi Tsuzura

Music & Sound (Zuntata): Norihiro Furukawa, Naoto Yagishita

Hardware : Katsumi Kaneoka, Syuji Kubota

Art director : Nobuhiro Hiramatsu

Character designers : Nobuhiro Hiramatsu, Hiroyo Kujirai, Sakabon, Yukio Abe, Marutake, M. Maekawa, Waka, Peacock, V.A.P


- PORTS -


* Consoles :

Sony PlayStation 2 (2005, "Taito Memories Vol. 2")

Microsoft XBOX (2006, "Taito Legends 2")

Sony PlayStation 2 (2006, "Taito Legends 2")


* Computers :

PC [CD-ROM] (2006, "Taito Legends 2")


- SOURCES -


Game's rom.

$end


$info=aracnis,
$<a href="http://www.arcade-history.com/?n=aracnis&page=detail&id=33616&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Aracnis (c) 198? Unknown.


- SOURCES -


Game's ROM.

$end


$info=arbalest,
$<a href="http://www.arcade-history.com/?n=arbalester&page=detail&id=96&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Arbalester (c) 1989 Seta.


A vertically scrolling shoot'em up game.


- TECHNICAL -


Board Number : M6100439A

Prom Stickers : UK


Main CPU : 68000 (@ 8 Mhz), M65C02 (@ 1 Mhz)

Sound Chips : X1-010 (@ 16 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 384 pixels

Screen refresh : 60.00 Hz

Palette colors : 512


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Licensed to Romstar and Taito for US distribution.


- STAFF -


Producer : Jun Fujimoto

Maneger : T. Sato, M. Honda

Freeman : M. Asakawa

Chief programmer : K. Watanabe

Programmer : Y. Yamaguchi

Graphic designers : K. Nakabayashi, K. Yamada

Sound designer : A. Sato


- SOURCES -


Game's rom.

$end


$info=comg080,
$<a href="http://www.arcade-history.com/?n=arcade-black-jack&page=detail&id=26815&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Arcade Black Jack (c) 1981 Cal Omega.


- SOURCES -


Game's ROM.

$end


$info=arcadecl,
$<a href="http://www.arcade-history.com/?n=arcade-classics&page=detail&id=97&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Arcade Classics (c) 1992 Atari Games.


2 games in one means double the fun.


- TECHNICAL -


Board Number : A051077


Main CPU : 68000 (@ 14.31818 Mhz)

Sound Chips : OKI6295 (@ 7.231 Khz)


Screen orientation : Horizontal

Video resolution : 336 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 512


Players : 2

Control : trackball

Buttons : 3


- TRIVIA -


This prototype was never released (6 units are known to exist). If this game had been released on schedule it would have commemorated Atari's 20th anniversary. It has 2 games on offer, "Super Centipede" and "Missile Command II". They are both re-makes of the original classics but with enhanced graphics and sound.


- STAFF -


Project leader : Kelly Turner

Programmers : Norm Avellar, Kelly Turner, Matt Setzer

Engineer : Brian McKee

Animators : Rhiz Bugawan, Patrice Moriarity, Ron Seawright

Technician : Gleen McNamara

Audio : Don DieKneite

Product manager : Linda Benzler

Team leader : John Ray


Special Thanks : Rich Moore, Mary Fujihara, Peter Lipson, Stu Shepard


Original Work (Centipede) : Ed Logg, Donna Bailey

Original Work (Missile Command) : Dave Theurer, Rich Adam


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=comg128,
$<a href="http://www.arcade-history.com/?n=arcade-game&page=detail&id=22974&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Arcade Game (c) 1982 Cal Omega.


- SOURCES -


Game's ROM.

$end


$info=comg076,comg079,
$<a href="http://www.arcade-history.com/?n=arcade-poker&page=detail&id=22980&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Arcade Poker (c) 1981 Cal Omega.


- SOURCES -


Game's ROM.

$end


$info=archrivl,archrivl2,
$<a href="http://www.arcade-history.com/?n=arch-rivals&page=detail&id=98&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Arch Rivals (c) 1989 Bally Midway.


A hilarious basketball game featuring customizing team names and colours. A full game consists of 4 quarters, with 4 minutes each. Each team has 2 players, and the objective of the game is to outscore the opponent until the final buzzer sounds.


If the game results in a tie after 4 quarters, a sudden death overtime period is added, in which case the next basket to go in will win the game for the team who scored it. The overtime period is 1 minute long. A player can call for his teammate to pass him the ball or to shoot it.


There are 8 characters that the player can play as, each with a unique characteristic. They are :

* Blade : A crowd pleaser.

* Hammer : Rebound king.

* Lewis : Top shooter.

* Mohawk : Tough & mean.

* Moose : A real champ.

* Reggie : All-American.

* Tyrone : Defensive giant.

* Vinnie : A great player.


- TECHNICAL -


Bally Midway MCR 68k hardware


Main CPU : 68000 (@ 7.7238 Mhz)

Sound CPU : M6809 (@ 2 Mhz)

Sound Chips : YM2151 (@ 3.57958 Mhz), DAC (@ 3.57958 Mhz), HC55516 (@ 3.57958 Mhz)


Screen orientation : Horizontal

Video resolution : 512 x 480 pixels

Screen refresh : 30.00 Hz

Palette colors : 64


Players : 2

Control : stick

Buttons : 2


- TRIVIA -


Released in May 1989.


It was one of the first sports games to gain popularity among its players. The game billed itself as a 'Basket Brawl'.


Tyrone was one of the heroes of the cartoon titled the 'Power Team'.


